SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0;
SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0;
-- SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='TRADITIONAL';

-- SET global time_zone = '-5:00'; -- commented out in this version

SET SQL_MODE='TRADITIONAL,ALLOW_INVALID_DATES';
  
-- DROP SCHEMA IF EXISTS mavenmovies; -- commenting out for Maven Course to avoid concerning warning message
CREATE SCHEMA mavenfuzzyfactory;
USE mavenfuzzyfactory;

--
-- Creating an empty shell for the table 'website_sessions'. We will populate it later. 
--

CREATE TABLE website_sessions (
  website_session_id BIGINT UNSIGNED NOT NULL AUTO_INCREMENT,
  created_at DATETIME NOT NULL,
  user_id BIGINT UNSIGNED NOT NULL,
  is_repeat_session SMALLINT UNSIGNED NOT NULL, 
  utm_source VARCHAR(12), 
  utm_campaign VARCHAR(20),
  utm_content VARCHAR(15), 
  device_type VARCHAR(15), 
  http_referer VARCHAR(30),
  PRIMARY KEY (website_session_id),
  KEY website_sessions_user_id (user_id)
)ENGINE=InnoDB DEFAULT CHARSET=UTF8MB4;


--
-- Creating an empty shell for the table 'website_pageviews'. We will populate it later. 
--

CREATE TABLE website_pageviews (
  website_pageview_id BIGINT UNSIGNED NOT NULL AUTO_INCREMENT,
  created_at DATETIME NOT NULL,
  website_session_id BIGINT UNSIGNED NOT NULL,
  pageview_url VARCHAR(50) NOT NULL,
  PRIMARY KEY (website_pageview_id),
  KEY website_pageviews_website_session_id (website_session_id)
)ENGINE=InnoDB DEFAULT CHARSET=UTF8MB4;


--
-- Creating an empty shell for the table 'products'. We will populate it later. 
--

CREATE TABLE products (
  product_id BIGINT UNSIGNED NOT NULL AUTO_INCREMENT,
  created_at DATETIME NOT NULL,
  product_name VARCHAR(50) NOT NULL,
  PRIMARY KEY (product_id)
)ENGINE=InnoDB DEFAULT CHARSET=UTF8MB4;

--
-- Creating an empty shell for the table 'orders'. We will populate it later. 
--

CREATE TABLE orders (
  order_id BIGINT UNSIGNED NOT NULL AUTO_INCREMENT,
  created_at DATETIME NOT NULL,
  website_session_id BIGINT UNSIGNED NOT NULL,
  user_id BIGINT UNSIGNED NOT NULL,
  primary_product_id SMALLINT UNSIGNED NOT NULL,
  items_purchased SMALLINT UNSIGNED NOT NULL,
  price_usd DECIMAL(6,2) NOT NULL,
  cogs_usd DECIMAL(6,2) NOT NULL,
  PRIMARY KEY (order_id),
  KEY orders_website_session_id (website_session_id)
)ENGINE=InnoDB DEFAULT CHARSET=UTF8MB4;


--
-- Creating an empty shell for the table 'order_items'. We will populate it later. 
--

CREATE TABLE order_items (
  order_item_id BIGINT UNSIGNED NOT NULL AUTO_INCREMENT,
  created_at DATETIME NOT NULL,
  order_id BIGINT UNSIGNED NOT NULL,
  product_id SMALLINT UNSIGNED NOT NULL,
  is_primary_item SMALLINT UNSIGNED NOT NULL,
  price_usd DECIMAL(6,2) NOT NULL,
  cogs_usd DECIMAL(6,2) NOT NULL,
  PRIMARY KEY (order_item_id),
  KEY order_items_order_id (order_id)
)ENGINE=InnoDB DEFAULT CHARSET=UTF8MB4;


--
-- Creating an empty shell for the table 'order_item_refunds'. We will populate it later. 
--

CREATE TABLE order_item_refunds (
  order_item_refund_id BIGINT UNSIGNED NOT NULL AUTO_INCREMENT,
  created_at DATETIME NOT NULL,
  order_item_id BIGINT UNSIGNED NOT NULL,
  order_id BIGINT UNSIGNED NOT NULL,
  refund_amount_usd DECIMAL(6,2) NOT NULL,
  PRIMARY KEY (order_item_refund_id),
  KEY order_items_order_id (order_id),
  KEY order_items_order_item_id (order_item_id)
)ENGINE=InnoDB DEFAULT CHARSET=UTF8MB4;


--
-- Inserting the data for our website_sessions table. 
--

SET AUTOCOMMIT=0;
INSERT INTO website_sessions VALUES 
(1,'2012-03-19 08:04:16',1,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2,'2012-03-19 08:16:49',2,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3,'2012-03-19 08:26:55',3,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4,'2012-03-19 08:37:33',4,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5,'2012-03-19 09:00:55',5,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6,'2012-03-19 09:05:46',6,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7,'2012-03-19 09:06:27',7,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8,'2012-03-19 09:17:17',8,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9,'2012-03-19 09:27:56',9,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10,'2012-03-19 09:35:37',10,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11,'2012-03-19 09:37:42',11,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12,'2012-03-19 09:39:57',12,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13,'2012-03-19 09:45:29',13,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14,'2012-03-19 09:45:47',14,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15,'2012-03-19 09:57:14',15,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16,'2012-03-19 10:01:35',16,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17,'2012-03-19 10:14:34',17,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18,'2012-03-19 10:16:57',18,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19,'2012-03-19 10:17:38',19,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20,'2012-03-19 10:22:58',20,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21,'2012-03-19 10:51:38',21,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22,'2012-03-19 10:54:55',22,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23,'2012-03-19 10:59:03',23,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24,'2012-03-19 11:08:58',24,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25,'2012-03-19 11:16:42',25,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26,'2012-03-19 11:20:14',26,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27,'2012-03-19 11:22:58',27,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28,'2012-03-19 11:24:59',28,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29,'2012-03-19 11:33:47',29,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30,'2012-03-19 11:43:21',30,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31,'2012-03-19 11:46:37',31,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32,'2012-03-19 11:53:24',32,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33,'2012-03-19 11:58:52',33,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34,'2012-03-19 12:01:28',34,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35,'2012-03-19 12:02:18',35,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36,'2012-03-19 12:07:36',36,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37,'2012-03-19 12:09:24',37,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38,'2012-03-19 12:23:11',38,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39,'2012-03-19 12:35:54',39,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40,'2012-03-19 12:45:10',40,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41,'2012-03-19 12:55:38',41,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42,'2012-03-19 12:55:57',42,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43,'2012-03-19 12:57:35',43,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44,'2012-03-19 13:10:20',44,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45,'2012-03-19 13:11:43',45,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46,'2012-03-19 13:14:49',46,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47,'2012-03-19 13:19:35',47,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48,'2012-03-19 13:25:51',48,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49,'2012-03-19 13:29:52',49,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50,'2012-03-19 13:30:31',50,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51,'2012-03-19 13:37:56',51,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52,'2012-03-19 13:39:26',52,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53,'2012-03-19 14:01:42',53,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54,'2012-03-19 14:12:09',54,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55,'2012-03-19 14:15:08',55,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56,'2012-03-19 14:20:38',56,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57,'2012-03-19 14:23:51',57,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58,'2012-03-19 14:42:54',58,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59,'2012-03-19 14:51:15',59,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60,'2012-03-19 14:58:46',60,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61,'2012-03-19 15:01:00',61,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62,'2012-03-19 15:03:11',62,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63,'2012-03-19 15:03:57',63,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64,'2012-03-19 15:05:50',64,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65,'2012-03-19 15:13:54',65,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66,'2012-03-19 15:20:18',66,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67,'2012-03-19 15:29:46',67,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68,'2012-03-19 15:33:50',68,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69,'2012-03-19 15:56:47',69,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70,'2012-03-19 16:03:21',70,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71,'2012-03-19 16:03:55',71,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72,'2012-03-19 16:20:19',72,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73,'2012-03-19 16:32:16',73,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74,'2012-03-19 16:38:30',74,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75,'2012-03-19 16:39:59',75,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76,'2012-03-19 16:47:52',76,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77,'2012-03-19 16:55:37',77,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78,'2012-03-19 16:56:43',78,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79,'2012-03-19 16:59:12',79,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80,'2012-03-19 17:02:42',80,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81,'2012-03-19 17:05:02',81,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82,'2012-03-19 17:06:31',82,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83,'2012-03-19 17:08:45',83,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84,'2012-03-19 17:20:04',84,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85,'2012-03-19 17:23:41',85,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86,'2012-03-19 17:39:03',86,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87,'2012-03-19 17:43:37',87,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88,'2012-03-19 17:49:08',88,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89,'2012-03-19 17:56:53',89,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90,'2012-03-19 17:58:38',90,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91,'2012-03-19 18:06:16',91,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92,'2012-03-19 18:07:02',92,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93,'2012-03-19 18:08:27',93,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94,'2012-03-19 18:09:58',94,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95,'2012-03-19 18:11:39',95,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96,'2012-03-19 18:20:34',96,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97,'2012-03-19 18:29:05',97,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98,'2012-03-19 18:31:53',98,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99,'2012-03-19 18:40:42',99,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100,'2012-03-19 18:53:45',100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101,'2012-03-19 18:59:38',101,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102,'2012-03-19 19:01:33',102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103,'2012-03-19 19:11:54',103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104,'2012-03-19 19:14:04',104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105,'2012-03-19 19:28:17',105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106,'2012-03-19 19:30:25',106,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107,'2012-03-19 19:34:54',107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108,'2012-03-19 19:37:11',108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109,'2012-03-19 19:39:36',109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110,'2012-03-19 19:48:14',110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111,'2012-03-19 20:02:14',111,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112,'2012-03-19 20:08:20',112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113,'2012-03-19 20:10:52',113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114,'2012-03-19 20:23:35',114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115,'2012-03-19 20:25:21',115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116,'2012-03-19 20:29:39',116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117,'2012-03-19 20:58:37',117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118,'2012-03-19 21:01:15',118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119,'2012-03-19 21:22:09',119,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120,'2012-03-19 21:30:49',120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121,'2012-03-19 21:32:08',121,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122,'2012-03-19 21:41:17',122,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123,'2012-03-19 22:00:05',123,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124,'2012-03-19 22:09:49',124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125,'2012-03-19 22:18:00',125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126,'2012-03-19 22:19:11',126,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127,'2012-03-19 22:22:24',127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128,'2012-03-19 22:24:02',128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129,'2012-03-19 22:31:05',129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130,'2012-03-19 22:31:36',130,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131,'2012-03-19 23:28:33',131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132,'2012-03-19 23:41:36',132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133,'2012-03-19 23:44:23',133,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134,'2012-03-19 23:45:14',134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135,'2012-03-19 23:52:18',135,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136,'2012-03-19 23:54:44',136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137,'2012-03-19 23:55:20',137,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138,'2012-03-20 00:22:20',138,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139,'2012-03-20 01:12:11',139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140,'2012-03-20 01:28:23',140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141,'2012-03-20 01:32:34',141,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142,'2012-03-20 01:35:47',142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143,'2012-03-20 02:12:02',143,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144,'2012-03-20 02:40:42',144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145,'2012-03-20 03:30:54',145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146,'2012-03-20 05:35:30',146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147,'2012-03-20 06:21:56',147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148,'2012-03-20 07:18:18',148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149,'2012-03-20 07:42:52',149,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150,'2012-03-20 08:09:54',150,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151,'2012-03-20 08:19:02',151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152,'2012-03-20 08:19:22',152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153,'2012-03-20 08:28:03',153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154,'2012-03-20 08:30:10',154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155,'2012-03-20 08:38:28',155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156,'2012-03-20 08:59:58',156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157,'2012-03-20 09:00:16',157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158,'2012-03-20 09:02:11',158,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159,'2012-03-20 09:09:26',159,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160,'2012-03-20 09:23:55',160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161,'2012-03-20 09:30:07',161,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162,'2012-03-20 09:40:56',162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163,'2012-03-20 10:09:03',163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164,'2012-03-20 10:12:30',164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165,'2012-03-20 10:16:01',165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166,'2012-03-20 10:22:17',166,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167,'2012-03-20 10:26:00',167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168,'2012-03-20 10:34:01',168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169,'2012-03-20 10:37:57',169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170,'2012-03-20 10:41:41',170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171,'2012-03-20 10:44:23',171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172,'2012-03-20 10:48:42',172,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173,'2012-03-20 10:53:28',173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174,'2012-03-20 10:59:23',174,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175,'2012-03-20 11:12:46',175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176,'2012-03-20 11:15:05',176,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177,'2012-03-20 11:15:15',177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178,'2012-03-20 11:29:00',178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179,'2012-03-20 11:31:03',179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180,'2012-03-20 11:35:18',180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181,'2012-03-20 11:37:53',181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182,'2012-03-20 11:54:25',182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183,'2012-03-20 11:55:12',183,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184,'2012-03-20 12:00:45',184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185,'2012-03-20 12:04:21',185,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186,'2012-03-20 12:06:58',186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187,'2012-03-20 12:09:05',187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188,'2012-03-20 12:09:14',188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189,'2012-03-20 12:17:45',189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190,'2012-03-20 12:21:14',190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191,'2012-03-20 12:21:24',191,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192,'2012-03-20 12:24:50',192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193,'2012-03-20 12:26:29',193,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194,'2012-03-20 12:28:32',194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195,'2012-03-20 12:39:07',195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196,'2012-03-20 12:42:51',196,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197,'2012-03-20 12:48:08',197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198,'2012-03-20 12:51:01',198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199,'2012-03-20 13:12:04',199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200,'2012-03-20 13:15:35',200,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201,'2012-03-20 13:30:48',201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202,'2012-03-20 13:32:15',202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203,'2012-03-20 13:45:10',203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204,'2012-03-20 13:47:15',204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205,'2012-03-20 13:48:36',205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206,'2012-03-20 13:49:16',206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207,'2012-03-20 13:58:38',207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208,'2012-03-20 14:03:04',208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209,'2012-03-20 14:09:31',209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210,'2012-03-20 14:13:57',210,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211,'2012-03-20 14:22:06',211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212,'2012-03-20 14:33:41',212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213,'2012-03-20 14:36:16',213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214,'2012-03-20 14:41:07',214,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215,'2012-03-20 14:42:35',215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216,'2012-03-20 14:42:56',216,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217,'2012-03-20 14:43:30',217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218,'2012-03-20 14:52:07',218,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219,'2012-03-20 14:54:17',219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220,'2012-03-20 15:10:28',220,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221,'2012-03-20 15:24:21',221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222,'2012-03-20 15:25:38',222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223,'2012-03-20 15:25:41',223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224,'2012-03-20 15:30:55',224,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225,'2012-03-20 15:35:04',225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226,'2012-03-20 15:37:17',226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227,'2012-03-20 15:38:07',227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228,'2012-03-20 15:40:02',228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229,'2012-03-20 15:40:29',229,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230,'2012-03-20 15:41:52',230,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231,'2012-03-20 15:46:40',231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232,'2012-03-20 15:54:22',232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233,'2012-03-20 16:04:32',233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234,'2012-03-20 16:06:32',234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235,'2012-03-20 16:07:59',235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236,'2012-03-20 16:17:19',236,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237,'2012-03-20 16:19:26',237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238,'2012-03-20 16:21:53',238,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239,'2012-03-20 16:38:04',239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240,'2012-03-20 16:39:45',240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241,'2012-03-20 16:46:01',241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242,'2012-03-20 16:47:02',242,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243,'2012-03-20 16:55:31',243,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244,'2012-03-20 17:12:39',244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245,'2012-03-20 17:17:09',245,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246,'2012-03-20 17:17:58',246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247,'2012-03-20 17:51:31',247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248,'2012-03-20 17:55:13',248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249,'2012-03-20 18:05:37',249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250,'2012-03-20 18:07:26',250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251,'2012-03-20 18:11:14',251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252,'2012-03-20 18:15:48',252,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253,'2012-03-20 18:22:01',253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254,'2012-03-20 18:29:20',254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255,'2012-03-20 18:39:29',255,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256,'2012-03-20 18:39:39',256,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257,'2012-03-20 18:51:03',257,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258,'2012-03-20 18:54:14',258,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259,'2012-03-20 18:56:27',259,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260,'2012-03-20 19:26:01',260,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261,'2012-03-20 19:29:45',261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262,'2012-03-20 19:30:41',262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263,'2012-03-20 19:44:50',263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264,'2012-03-20 19:46:49',264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265,'2012-03-20 19:47:23',265,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266,'2012-03-20 19:56:00',266,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267,'2012-03-20 19:58:41',267,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268,'2012-03-20 20:06:39',268,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269,'2012-03-20 20:08:27',269,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270,'2012-03-20 20:16:26',270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271,'2012-03-20 20:16:38',271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272,'2012-03-20 20:30:41',272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273,'2012-03-20 20:36:12',273,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274,'2012-03-20 20:38:48',274,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275,'2012-03-20 20:41:53',275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276,'2012-03-20 20:42:00',276,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277,'2012-03-20 20:42:09',277,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278,'2012-03-20 21:01:34',278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279,'2012-03-20 21:03:49',279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280,'2012-03-20 21:05:15',280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281,'2012-03-20 21:11:48',281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282,'2012-03-20 21:24:43',282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283,'2012-03-20 21:26:18',283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284,'2012-03-20 22:05:47',284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285,'2012-03-20 22:06:52',285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286,'2012-03-20 22:10:54',286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287,'2012-03-20 22:13:08',287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288,'2012-03-20 22:13:45',288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289,'2012-03-20 22:16:17',289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290,'2012-03-20 22:34:57',290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291,'2012-03-20 22:35:15',291,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292,'2012-03-20 22:52:38',292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293,'2012-03-20 23:02:02',293,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294,'2012-03-20 23:17:59',294,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295,'2012-03-20 23:23:40',295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296,'2012-03-20 23:39:47',296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297,'2012-03-20 23:47:04',297,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298,'2012-03-20 23:48:57',298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299,'2012-03-21 00:14:36',299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300,'2012-03-21 00:34:13',300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301,'2012-03-21 00:47:33',301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302,'2012-03-21 01:02:44',302,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303,'2012-03-21 01:44:48',303,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304,'2012-03-21 02:16:10',304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305,'2012-03-21 02:22:16',305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306,'2012-03-21 02:55:51',306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307,'2012-03-21 03:12:20',307,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308,'2012-03-21 03:12:45',308,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309,'2012-03-21 03:27:16',309,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310,'2012-03-21 03:48:00',310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311,'2012-03-21 04:03:19',311,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312,'2012-03-21 04:27:56',312,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313,'2012-03-21 04:28:31',313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314,'2012-03-21 05:26:17',314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315,'2012-03-21 05:49:04',315,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316,'2012-03-21 06:12:02',316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317,'2012-03-21 06:30:14',317,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318,'2012-03-21 06:42:14',318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319,'2012-03-21 06:45:06',319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320,'2012-03-21 06:53:16',320,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321,'2012-03-21 07:11:43',321,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322,'2012-03-21 07:25:39',322,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323,'2012-03-21 07:27:31',323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324,'2012-03-21 07:33:32',324,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325,'2012-03-21 07:37:52',325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326,'2012-03-21 07:50:28',326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327,'2012-03-21 07:58:18',327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328,'2012-03-21 07:59:11',328,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329,'2012-03-21 08:04:39',329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330,'2012-03-21 08:17:16',330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331,'2012-03-21 08:23:19',331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332,'2012-03-21 08:29:38',332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333,'2012-03-21 08:35:42',333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334,'2012-03-21 08:44:16',334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335,'2012-03-21 08:51:40',335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336,'2012-03-21 08:56:05',336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337,'2012-03-21 09:08:16',337,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338,'2012-03-21 09:09:33',338,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339,'2012-03-21 09:14:54',339,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340,'2012-03-21 09:15:26',340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341,'2012-03-21 09:24:52',341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342,'2012-03-21 09:28:07',342,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343,'2012-03-21 09:29:40',343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344,'2012-03-21 09:34:23',344,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345,'2012-03-21 09:42:19',345,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346,'2012-03-21 09:55:03',346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347,'2012-03-21 10:02:11',347,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348,'2012-03-21 10:02:28',348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349,'2012-03-21 10:02:59',349,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350,'2012-03-21 10:07:35',350,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351,'2012-03-21 10:08:38',351,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352,'2012-03-21 10:13:36',352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353,'2012-03-21 10:15:51',353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354,'2012-03-21 10:16:52',354,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355,'2012-03-21 10:17:54',355,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356,'2012-03-21 10:23:42',356,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357,'2012-03-21 10:27:07',357,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358,'2012-03-21 10:30:07',358,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359,'2012-03-21 10:37:22',359,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360,'2012-03-21 10:42:30',360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361,'2012-03-21 10:53:57',361,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362,'2012-03-21 10:58:57',362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363,'2012-03-21 11:03:00',363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364,'2012-03-21 11:10:12',364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365,'2012-03-21 11:11:14',365,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366,'2012-03-21 11:11:56',366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367,'2012-03-21 11:17:41',367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368,'2012-03-21 11:23:31',368,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369,'2012-03-21 11:29:58',369,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370,'2012-03-21 11:34:30',370,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371,'2012-03-21 11:36:38',371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372,'2012-03-21 11:38:51',372,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373,'2012-03-21 11:43:54',373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374,'2012-03-21 11:45:46',374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375,'2012-03-21 11:46:13',375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376,'2012-03-21 12:00:29',376,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377,'2012-03-21 12:03:50',377,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378,'2012-03-21 12:08:18',378,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379,'2012-03-21 12:11:01',379,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380,'2012-03-21 12:18:53',380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381,'2012-03-21 12:25:40',381,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382,'2012-03-21 12:26:36',382,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383,'2012-03-21 12:34:06',383,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384,'2012-03-21 12:42:29',384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385,'2012-03-21 12:55:20',385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386,'2012-03-21 13:01:56',386,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387,'2012-03-21 13:12:56',387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388,'2012-03-21 13:27:08',388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389,'2012-03-21 13:40:13',389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390,'2012-03-21 13:45:59',390,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391,'2012-03-21 13:47:26',391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392,'2012-03-21 13:50:57',392,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393,'2012-03-21 13:53:06',393,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394,'2012-03-21 13:54:34',394,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395,'2012-03-21 13:55:23',395,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396,'2012-03-21 13:55:42',396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397,'2012-03-21 13:59:02',397,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398,'2012-03-21 14:00:43',398,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399,'2012-03-21 14:03:06',399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400,'2012-03-21 14:04:55',400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401,'2012-03-21 14:18:57',401,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402,'2012-03-21 14:27:53',402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403,'2012-03-21 14:30:42',403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404,'2012-03-21 14:33:23',404,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405,'2012-03-21 14:34:48',405,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406,'2012-03-21 14:45:11',406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407,'2012-03-21 14:54:54',407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408,'2012-03-21 15:01:10',408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409,'2012-03-21 15:06:07',409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410,'2012-03-21 15:10:48',410,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411,'2012-03-21 15:12:36',411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412,'2012-03-21 15:21:32',412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413,'2012-03-21 15:25:32',413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414,'2012-03-21 15:27:38',414,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415,'2012-03-21 15:28:11',415,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416,'2012-03-21 15:30:50',416,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417,'2012-03-21 15:30:59',417,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418,'2012-03-21 15:34:22',418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419,'2012-03-21 15:35:18',419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420,'2012-03-21 15:50:20',420,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421,'2012-03-21 15:54:11',421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422,'2012-03-21 16:03:10',422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423,'2012-03-21 16:03:32',423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424,'2012-03-21 16:17:35',424,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425,'2012-03-21 16:17:37',425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426,'2012-03-21 16:18:44',426,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427,'2012-03-21 16:23:29',427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428,'2012-03-21 16:23:54',428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429,'2012-03-21 16:27:53',429,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430,'2012-03-21 16:29:09',430,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431,'2012-03-21 16:40:09',431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432,'2012-03-21 16:40:44',432,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433,'2012-03-21 16:50:15',433,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434,'2012-03-21 16:51:07',434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435,'2012-03-21 16:55:07',435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436,'2012-03-21 17:01:36',436,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437,'2012-03-21 17:02:33',437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438,'2012-03-21 17:02:40',438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439,'2012-03-21 17:07:05',439,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440,'2012-03-21 17:21:32',440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441,'2012-03-21 17:24:36',441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442,'2012-03-21 17:26:56',442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443,'2012-03-21 17:29:12',443,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444,'2012-03-21 17:31:05',444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445,'2012-03-21 17:33:26',445,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446,'2012-03-21 17:46:05',446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447,'2012-03-21 17:48:21',447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448,'2012-03-21 18:00:23',448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449,'2012-03-21 18:00:54',449,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450,'2012-03-21 18:14:01',450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451,'2012-03-21 18:15:07',451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452,'2012-03-21 18:15:19',452,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453,'2012-03-21 18:18:18',453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454,'2012-03-21 18:20:18',454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455,'2012-03-21 18:30:35',455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456,'2012-03-21 18:44:08',456,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457,'2012-03-21 18:45:29',457,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458,'2012-03-21 18:50:32',458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459,'2012-03-21 18:53:45',459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460,'2012-03-21 19:08:09',460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461,'2012-03-21 19:12:35',461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462,'2012-03-21 19:48:12',462,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463,'2012-03-21 19:51:46',463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464,'2012-03-21 19:53:25',464,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465,'2012-03-21 20:08:13',465,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466,'2012-03-21 20:18:20',466,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467,'2012-03-21 20:23:28',467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468,'2012-03-21 20:33:29',468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469,'2012-03-21 20:36:59',469,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470,'2012-03-21 20:40:09',470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471,'2012-03-21 20:40:57',471,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472,'2012-03-21 20:41:45',472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(473,'2012-03-21 20:42:19',473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(474,'2012-03-21 20:49:59',474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(475,'2012-03-21 20:56:32',475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(476,'2012-03-21 21:01:57',476,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(477,'2012-03-21 21:02:22',477,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(478,'2012-03-21 21:15:58',478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(479,'2012-03-21 21:25:25',479,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(480,'2012-03-21 21:25:58',480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(481,'2012-03-21 21:26:03',481,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(482,'2012-03-21 21:27:17',482,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(483,'2012-03-21 22:06:19',483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(484,'2012-03-21 22:19:18',484,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(485,'2012-03-21 22:24:26',485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(486,'2012-03-21 22:50:02',486,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(487,'2012-03-21 23:17:50',487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(488,'2012-03-21 23:30:09',488,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(489,'2012-03-21 23:50:37',489,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(490,'2012-03-22 00:08:50',490,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(491,'2012-03-22 00:37:07',491,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(492,'2012-03-22 01:14:52',492,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(493,'2012-03-22 01:18:08',493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(494,'2012-03-22 01:31:51',494,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(495,'2012-03-22 01:39:32',495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(496,'2012-03-22 01:54:22',496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(497,'2012-03-22 02:01:05',497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(498,'2012-03-22 02:15:43',498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(499,'2012-03-22 02:16:18',499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(500,'2012-03-22 02:57:12',500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(501,'2012-03-22 04:19:47',501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(502,'2012-03-22 04:31:34',502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(503,'2012-03-22 04:57:32',503,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(504,'2012-03-22 05:04:28',504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(505,'2012-03-22 05:36:22',505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(506,'2012-03-22 05:38:43',506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(507,'2012-03-22 06:02:32',507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(508,'2012-03-22 06:19:13',508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(509,'2012-03-22 06:27:59',509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(510,'2012-03-22 06:51:18',510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(511,'2012-03-22 07:14:05',511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(512,'2012-03-22 07:17:59',512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(513,'2012-03-22 07:18:42',513,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(514,'2012-03-22 07:25:26',514,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(515,'2012-03-22 07:32:44',515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(516,'2012-03-22 07:41:41',516,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(517,'2012-03-22 07:53:22',517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(518,'2012-03-22 08:00:12',518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(519,'2012-03-22 08:05:45',519,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(520,'2012-03-22 08:25:04',520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(521,'2012-03-22 08:36:41',521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(522,'2012-03-22 08:46:20',522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(523,'2012-03-22 08:46:24',523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(524,'2012-03-22 08:52:42',524,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(525,'2012-03-22 08:52:58',525,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(526,'2012-03-22 08:59:32',526,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(527,'2012-03-22 09:03:28',527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(528,'2012-03-22 09:08:14',528,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(529,'2012-03-22 09:20:56',529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(530,'2012-03-22 09:31:02',530,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(531,'2012-03-22 09:31:46',531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(532,'2012-03-22 09:34:17',532,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(533,'2012-03-22 09:39:36',533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(534,'2012-03-22 09:43:21',534,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(535,'2012-03-22 09:46:50',535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(536,'2012-03-22 09:47:19',536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(537,'2012-03-22 09:48:41',537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(538,'2012-03-22 09:51:22',538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(539,'2012-03-22 09:58:43',539,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(540,'2012-03-22 10:02:58',540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(541,'2012-03-22 10:22:58',541,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(542,'2012-03-22 10:23:41',542,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(543,'2012-03-22 10:31:49',543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(544,'2012-03-22 10:47:14',544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(545,'2012-03-22 10:49:14',545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(546,'2012-03-22 11:00:44',546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(547,'2012-03-22 11:21:39',547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(548,'2012-03-22 11:36:35',548,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(549,'2012-03-22 11:57:51',549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(550,'2012-03-22 11:58:46',550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(551,'2012-03-22 12:00:54',551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(552,'2012-03-22 12:03:59',552,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(553,'2012-03-22 12:09:30',553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(554,'2012-03-22 12:22:38',554,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(555,'2012-03-22 12:24:49',555,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(556,'2012-03-22 12:27:34',556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(557,'2012-03-22 12:34:20',557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(558,'2012-03-22 12:39:27',558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(559,'2012-03-22 12:42:31',559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(560,'2012-03-22 12:56:14',560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(561,'2012-03-22 13:03:04',561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(562,'2012-03-22 13:04:39',562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(563,'2012-03-22 13:06:34',563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(564,'2012-03-22 13:08:33',564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(565,'2012-03-22 13:08:45',565,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(566,'2012-03-22 13:16:54',566,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(567,'2012-03-22 13:31:33',567,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(568,'2012-03-22 13:31:35',568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(569,'2012-03-22 13:38:07',569,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(570,'2012-03-22 13:41:12',570,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(571,'2012-03-22 13:42:00',571,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(572,'2012-03-22 13:43:03',572,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(573,'2012-03-22 13:45:26',573,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(574,'2012-03-22 13:45:27',574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(575,'2012-03-22 13:47:54',575,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(576,'2012-03-22 13:50:48',576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(577,'2012-03-22 13:54:43',577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(578,'2012-03-22 13:57:52',578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(579,'2012-03-22 13:58:34',579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(580,'2012-03-22 14:10:00',580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(581,'2012-03-22 14:15:38',581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(582,'2012-03-22 14:22:53',582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(583,'2012-03-22 14:25:55',583,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(584,'2012-03-22 14:42:11',584,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(585,'2012-03-22 14:47:21',585,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(586,'2012-03-22 14:52:21',586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(587,'2012-03-22 15:00:51',587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(588,'2012-03-22 15:07:32',588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(589,'2012-03-22 15:23:36',589,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(590,'2012-03-22 15:43:44',590,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(591,'2012-03-22 15:50:13',591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(592,'2012-03-22 15:50:39',592,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(593,'2012-03-22 15:51:05',593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(594,'2012-03-22 15:52:18',594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(595,'2012-03-22 15:52:23',595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(596,'2012-03-22 15:54:12',596,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(597,'2012-03-22 15:59:51',597,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(598,'2012-03-22 16:03:28',598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(599,'2012-03-22 16:13:26',599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(600,'2012-03-22 16:19:29',600,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(601,'2012-03-22 16:30:18',601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(602,'2012-03-22 16:31:41',602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(603,'2012-03-22 16:37:32',603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(604,'2012-03-22 16:46:01',604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(605,'2012-03-22 16:49:11',605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(606,'2012-03-22 16:51:14',606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(607,'2012-03-22 16:54:44',607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(608,'2012-03-22 17:02:26',608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(609,'2012-03-22 17:03:58',609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(610,'2012-03-22 17:09:46',610,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(611,'2012-03-22 17:20:47',611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(612,'2012-03-22 17:26:32',612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(613,'2012-03-22 17:29:49',613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(614,'2012-03-22 17:30:17',614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(615,'2012-03-22 17:30:44',615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(616,'2012-03-22 17:31:38',616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(617,'2012-03-22 17:43:16',617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(618,'2012-03-22 17:48:33',618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(619,'2012-03-22 17:52:16',619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(620,'2012-03-22 17:56:35',620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(621,'2012-03-22 17:56:37',621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(622,'2012-03-22 17:57:42',622,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(623,'2012-03-22 18:11:37',623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(624,'2012-03-22 18:23:18',624,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(625,'2012-03-22 18:31:32',625,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(626,'2012-03-22 18:33:51',626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(627,'2012-03-22 18:33:53',627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(628,'2012-03-22 18:42:37',628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(629,'2012-03-22 19:08:53',629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(630,'2012-03-22 19:16:52',630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(631,'2012-03-22 19:20:06',631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(632,'2012-03-22 19:28:03',632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(633,'2012-03-22 19:36:44',633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(634,'2012-03-22 19:45:51',634,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(635,'2012-03-22 19:48:08',635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(636,'2012-03-22 19:50:44',636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(637,'2012-03-22 19:52:11',637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(638,'2012-03-22 19:56:06',638,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(639,'2012-03-22 20:10:25',639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(640,'2012-03-22 20:13:20',640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(641,'2012-03-22 20:40:40',641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(642,'2012-03-22 20:59:52',642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(643,'2012-03-22 21:06:00',643,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(644,'2012-03-22 21:10:17',644,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(645,'2012-03-22 21:10:51',645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(646,'2012-03-22 21:13:08',646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(647,'2012-03-22 21:21:24',647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(648,'2012-03-22 21:21:48',648,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(649,'2012-03-22 21:31:54',649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(650,'2012-03-22 21:44:34',650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(651,'2012-03-22 21:47:20',651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(652,'2012-03-22 21:50:07',652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(653,'2012-03-22 21:53:37',653,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(654,'2012-03-22 21:56:55',654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(655,'2012-03-22 22:14:49',655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(656,'2012-03-22 22:15:12',656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(657,'2012-03-22 22:29:26',657,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(658,'2012-03-22 22:40:24',658,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(659,'2012-03-22 22:41:35',659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(660,'2012-03-22 23:06:06',660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(661,'2012-03-22 23:07:21',661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(662,'2012-03-22 23:33:17',662,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(663,'2012-03-22 23:37:12',663,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(664,'2012-03-22 23:37:37',664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(665,'2012-03-22 23:38:26',665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(666,'2012-03-22 23:45:13',666,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(667,'2012-03-23 01:08:57',667,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(668,'2012-03-23 01:31:11',668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(669,'2012-03-23 02:20:56',669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(670,'2012-03-23 02:33:37',670,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(671,'2012-03-23 03:03:20',671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(672,'2012-03-23 03:03:30',672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(673,'2012-03-23 03:58:56',673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(674,'2012-03-23 04:47:10',674,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(675,'2012-03-23 05:10:05',675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(676,'2012-03-23 05:13:09',676,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(677,'2012-03-23 05:22:11',677,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(678,'2012-03-23 05:53:07',678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(679,'2012-03-23 06:04:47',679,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(680,'2012-03-23 06:29:07',680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(681,'2012-03-23 06:29:59',681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(682,'2012-03-23 06:41:53',682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(683,'2012-03-23 06:47:12',683,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(684,'2012-03-23 07:37:25',684,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(685,'2012-03-23 07:39:21',685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(686,'2012-03-23 07:42:17',686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(687,'2012-03-23 07:53:24',687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(688,'2012-03-23 08:11:58',688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(689,'2012-03-23 08:16:36',689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(690,'2012-03-23 08:27:49',690,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(691,'2012-03-23 08:29:08',691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(692,'2012-03-23 08:34:12',692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(693,'2012-03-23 08:46:37',693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(694,'2012-03-23 08:47:24',694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(695,'2012-03-23 08:50:26',695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(696,'2012-03-23 09:08:26',696,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(697,'2012-03-23 09:11:30',697,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(698,'2012-03-23 09:15:45',698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(699,'2012-03-23 09:19:27',699,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(700,'2012-03-23 09:24:58',700,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(701,'2012-03-23 09:27:25',701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(702,'2012-03-23 09:32:52',702,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(703,'2012-03-23 09:38:10',703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(704,'2012-03-23 09:39:08',704,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(705,'2012-03-23 09:40:37',705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(706,'2012-03-23 09:42:17',706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(707,'2012-03-23 09:47:28',707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(708,'2012-03-23 09:52:12',708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(709,'2012-03-23 10:11:11',709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(710,'2012-03-23 10:12:08',710,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(711,'2012-03-23 10:12:09',711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(712,'2012-03-23 10:13:10',712,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(713,'2012-03-23 10:27:29',713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(714,'2012-03-23 10:30:06',714,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(715,'2012-03-23 10:31:00',715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(716,'2012-03-23 10:39:14',716,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(717,'2012-03-23 10:40:05',717,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(718,'2012-03-23 10:45:38',718,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(719,'2012-03-23 10:51:06',719,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(720,'2012-03-23 10:56:35',720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(721,'2012-03-23 10:59:27',721,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(722,'2012-03-23 11:08:23',722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(723,'2012-03-23 11:10:53',723,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(724,'2012-03-23 11:11:16',724,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(725,'2012-03-23 11:13:06',725,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(726,'2012-03-23 11:14:00',726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(727,'2012-03-23 11:34:59',727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(728,'2012-03-23 11:42:58',728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(729,'2012-03-23 11:44:39',729,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(730,'2012-03-23 11:47:15',730,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(731,'2012-03-23 11:51:31',731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(732,'2012-03-23 11:52:04',732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(733,'2012-03-23 12:02:59',733,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(734,'2012-03-23 12:11:16',734,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(735,'2012-03-23 12:17:18',735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(736,'2012-03-23 12:18:11',736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(737,'2012-03-23 12:27:57',737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(738,'2012-03-23 12:33:45',738,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(739,'2012-03-23 12:53:02',739,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(740,'2012-03-23 13:04:51',740,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(741,'2012-03-23 13:14:13',741,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(742,'2012-03-23 13:39:49',742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(743,'2012-03-23 13:42:56',743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(744,'2012-03-23 13:45:31',744,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(745,'2012-03-23 13:47:53',745,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(746,'2012-03-23 13:48:30',746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(747,'2012-03-23 13:51:38',747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(748,'2012-03-23 13:54:10',748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(749,'2012-03-23 13:54:42',749,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(750,'2012-03-23 13:58:45',750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(751,'2012-03-23 13:59:52',751,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(752,'2012-03-23 14:02:25',752,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(753,'2012-03-23 14:11:22',753,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(754,'2012-03-23 14:16:17',754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(755,'2012-03-23 14:19:15',755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(756,'2012-03-23 14:22:19',756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(757,'2012-03-23 14:27:11',757,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(758,'2012-03-23 14:27:59',758,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(759,'2012-03-23 14:38:26',759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(760,'2012-03-23 14:45:30',760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(761,'2012-03-23 14:57:06',761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(762,'2012-03-23 15:39:48',762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(763,'2012-03-23 15:41:03',763,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(764,'2012-03-23 15:47:46',764,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(765,'2012-03-23 15:55:28',765,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(766,'2012-03-23 15:55:33',766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(767,'2012-03-23 15:59:31',767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(768,'2012-03-23 16:03:36',768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(769,'2012-03-23 16:04:06',769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(770,'2012-03-23 16:08:22',770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(771,'2012-03-23 16:09:14',771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(772,'2012-03-23 16:12:44',772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(773,'2012-03-23 16:21:43',773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(774,'2012-03-23 16:23:35',774,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(775,'2012-03-23 16:26:04',775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(776,'2012-03-23 16:29:47',776,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(777,'2012-03-23 16:32:35',777,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(778,'2012-03-23 16:33:24',778,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(779,'2012-03-23 16:34:31',779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(780,'2012-03-23 16:44:48',780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(781,'2012-03-23 16:45:03',781,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(782,'2012-03-23 16:53:10',782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(783,'2012-03-23 16:54:50',783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(784,'2012-03-23 17:02:04',784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(785,'2012-03-23 17:11:27',785,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(786,'2012-03-23 17:19:30',786,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(787,'2012-03-23 17:22:15',787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(788,'2012-03-23 17:24:39',788,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(789,'2012-03-23 17:24:53',789,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(790,'2012-03-23 17:34:13',790,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(791,'2012-03-23 18:00:32',791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(792,'2012-03-23 18:11:48',792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(793,'2012-03-23 18:13:16',793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(794,'2012-03-23 18:16:22',794,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(795,'2012-03-23 18:20:42',795,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(796,'2012-03-23 18:24:31',796,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(797,'2012-03-23 18:25:01',797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(798,'2012-03-23 18:29:03',798,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(799,'2012-03-23 18:38:45',799,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(800,'2012-03-23 18:40:36',800,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(801,'2012-03-23 18:42:55',801,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(802,'2012-03-23 18:45:14',802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(803,'2012-03-23 18:48:28',803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(804,'2012-03-23 18:51:25',804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(805,'2012-03-23 18:54:33',805,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(806,'2012-03-23 19:12:55',806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(807,'2012-03-23 19:21:23',807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(808,'2012-03-23 19:32:00',808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(809,'2012-03-23 20:25:44',809,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(810,'2012-03-23 21:10:16',810,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(811,'2012-03-23 21:28:43',811,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(812,'2012-03-23 21:39:48',812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(813,'2012-03-23 21:50:13',813,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(814,'2012-03-23 21:54:27',814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(815,'2012-03-23 22:12:26',815,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(816,'2012-03-23 22:27:34',816,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(817,'2012-03-23 22:39:41',817,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(818,'2012-03-23 23:05:56',818,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(819,'2012-03-23 23:32:59',819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(820,'2012-03-23 23:35:23',820,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(821,'2012-03-23 23:39:21',821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(822,'2012-03-23 23:57:23',822,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(823,'2012-03-24 00:04:16',823,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(824,'2012-03-24 00:26:32',824,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(825,'2012-03-24 00:36:36',825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(826,'2012-03-24 00:44:01',826,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(827,'2012-03-24 00:46:54',827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(828,'2012-03-24 00:50:02',828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(829,'2012-03-24 02:09:11',829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(830,'2012-03-24 02:21:15',830,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(831,'2012-03-24 02:46:39',831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(832,'2012-03-24 03:12:30',832,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(833,'2012-03-24 03:45:39',833,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(834,'2012-03-24 04:01:42',834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(835,'2012-03-24 04:33:13',835,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(836,'2012-03-24 07:08:55',836,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(837,'2012-03-24 07:12:28',837,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(838,'2012-03-24 07:18:58',838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(839,'2012-03-24 08:20:12',839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(840,'2012-03-24 08:20:44',840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(841,'2012-03-24 08:55:10',841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(842,'2012-03-24 09:02:46',842,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(843,'2012-03-24 09:08:56',843,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(844,'2012-03-24 09:09:46',844,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(845,'2012-03-24 09:10:29',845,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(846,'2012-03-24 10:16:31',846,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(847,'2012-03-24 11:02:13',847,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(848,'2012-03-24 11:06:05',848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(849,'2012-03-24 11:09:05',849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(850,'2012-03-24 11:24:40',850,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(851,'2012-03-24 11:34:15',851,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(852,'2012-03-24 11:48:17',852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(853,'2012-03-24 11:50:09',853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(854,'2012-03-24 11:54:10',854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(855,'2012-03-24 12:00:09',855,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(856,'2012-03-24 12:14:05',856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(857,'2012-03-24 12:26:13',857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(858,'2012-03-24 12:41:16',858,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(859,'2012-03-24 13:08:09',859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(860,'2012-03-24 13:10:48',860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(861,'2012-03-24 13:15:40',861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(862,'2012-03-24 13:36:27',862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(863,'2012-03-24 13:58:12',863,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(864,'2012-03-24 14:33:59',864,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(865,'2012-03-24 14:37:54',865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(866,'2012-03-24 14:44:16',866,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(867,'2012-03-24 14:45:25',867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(868,'2012-03-24 14:48:27',868,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(869,'2012-03-24 15:07:25',869,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(870,'2012-03-24 15:21:08',870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(871,'2012-03-24 15:24:22',871,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(872,'2012-03-24 15:51:19',872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(873,'2012-03-24 15:55:20',873,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(874,'2012-03-24 15:55:24',874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(875,'2012-03-24 16:16:44',875,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(876,'2012-03-24 17:29:14',876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(877,'2012-03-24 18:14:24',877,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(878,'2012-03-24 18:14:37',878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(879,'2012-03-24 18:30:18',879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(880,'2012-03-24 18:38:54',880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(881,'2012-03-24 19:39:01',881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(882,'2012-03-24 20:15:58',882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(883,'2012-03-24 20:19:45',883,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(884,'2012-03-24 20:27:18',884,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(885,'2012-03-24 20:29:16',885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(886,'2012-03-24 20:30:45',886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(887,'2012-03-24 21:10:31',887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(888,'2012-03-24 21:21:32',888,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(889,'2012-03-24 21:34:25',889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(890,'2012-03-24 21:45:38',890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(891,'2012-03-24 22:15:40',891,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(892,'2012-03-24 22:39:06',892,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(893,'2012-03-24 22:41:39',893,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(894,'2012-03-24 23:08:48',894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(895,'2012-03-24 23:11:59',895,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(896,'2012-03-24 23:55:32',896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(897,'2012-03-25 01:00:54',897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(898,'2012-03-25 02:23:06',898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(899,'2012-03-25 04:09:49',899,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(900,'2012-03-25 04:22:39',900,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(901,'2012-03-25 04:46:37',901,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(902,'2012-03-25 05:24:52',902,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(903,'2012-03-25 06:09:33',903,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(904,'2012-03-25 06:33:03',904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(905,'2012-03-25 07:24:18',905,0,NULL,NULL,NULL,'mobile',NULL),
(906,'2012-03-25 07:26:25',906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(907,'2012-03-25 07:32:05',907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(908,'2012-03-25 08:15:18',908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(909,'2012-03-25 08:33:42',909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(910,'2012-03-25 08:34:44',910,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(911,'2012-03-25 08:53:39',911,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(912,'2012-03-25 08:57:11',912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(913,'2012-03-25 10:20:25',913,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(914,'2012-03-25 10:36:48',914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(915,'2012-03-25 10:45:03',915,0,NULL,NULL,NULL,'mobile',NULL),
(916,'2012-03-25 10:51:40',916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(917,'2012-03-25 10:51:42',917,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(918,'2012-03-25 10:55:15',918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(919,'2012-03-25 11:04:12',919,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(920,'2012-03-25 11:08:16',920,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(921,'2012-03-25 11:09:39',921,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(922,'2012-03-25 11:41:21',922,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(923,'2012-03-25 11:44:34',923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(924,'2012-03-25 12:00:59',924,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(925,'2012-03-25 12:09:03',925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(926,'2012-03-25 12:39:19',926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(927,'2012-03-25 12:59:37',927,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(928,'2012-03-25 13:03:32',928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(929,'2012-03-25 13:06:25',929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(930,'2012-03-25 13:12:17',930,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(931,'2012-03-25 13:35:13',931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(932,'2012-03-25 13:47:02',932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(933,'2012-03-25 14:09:31',933,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(934,'2012-03-25 14:23:48',934,0,NULL,NULL,NULL,'desktop',NULL),
(935,'2012-03-25 14:38:40',935,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(936,'2012-03-25 14:52:27',936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(937,'2012-03-25 14:55:54',937,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(938,'2012-03-25 15:00:15',938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(939,'2012-03-25 15:12:41',939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(940,'2012-03-25 15:43:05',940,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(941,'2012-03-25 16:22:32',941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(942,'2012-03-25 17:20:44',942,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(943,'2012-03-25 17:32:09',943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(944,'2012-03-25 17:38:09',944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(945,'2012-03-25 17:42:37',945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(946,'2012-03-25 17:54:02',946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(947,'2012-03-25 18:16:00',947,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(948,'2012-03-25 18:33:49',948,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(949,'2012-03-25 19:34:39',949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(950,'2012-03-25 19:55:34',950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(951,'2012-03-25 20:19:03',951,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(952,'2012-03-25 20:34:40',952,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(953,'2012-03-25 20:48:24',953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(954,'2012-03-25 21:04:19',954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(955,'2012-03-25 21:05:59',955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(956,'2012-03-25 21:06:24',956,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(957,'2012-03-25 21:15:30',957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(958,'2012-03-25 21:27:06',958,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(959,'2012-03-25 21:40:17',959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(960,'2012-03-25 21:51:51',960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(961,'2012-03-25 21:57:21',961,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(962,'2012-03-25 22:10:37',962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(963,'2012-03-25 22:15:32',963,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(964,'2012-03-25 22:50:09',964,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(965,'2012-03-25 22:52:16',965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(966,'2012-03-25 23:01:41',966,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(967,'2012-03-25 23:06:28',489,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(968,'2012-03-25 23:17:22',967,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(969,'2012-03-25 23:22:57',968,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(970,'2012-03-26 00:16:54',969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(971,'2012-03-26 00:32:37',970,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(972,'2012-03-26 00:44:56',971,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(973,'2012-03-26 00:53:02',972,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(974,'2012-03-26 01:16:20',973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(975,'2012-03-26 01:17:44',974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(976,'2012-03-26 01:25:20',975,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(977,'2012-03-26 01:36:02',976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(978,'2012-03-26 01:45:03',977,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(979,'2012-03-26 02:40:21',604,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(980,'2012-03-26 02:42:24',978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(981,'2012-03-26 02:54:26',979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(982,'2012-03-26 02:56:25',980,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(983,'2012-03-26 02:59:04',981,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(984,'2012-03-26 03:30:37',982,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(985,'2012-03-26 03:34:30',983,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(986,'2012-03-26 03:36:07',984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(987,'2012-03-26 04:06:13',985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(988,'2012-03-26 05:28:18',986,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(989,'2012-03-26 05:43:16',987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(990,'2012-03-26 06:10:20',988,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(991,'2012-03-26 06:11:47',989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(992,'2012-03-26 06:22:34',990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(993,'2012-03-26 06:23:33',991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(994,'2012-03-26 07:00:54',992,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(995,'2012-03-26 07:05:17',993,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(996,'2012-03-26 07:16:35',994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(997,'2012-03-26 07:17:12',995,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(998,'2012-03-26 07:31:14',996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(999,'2012-03-26 07:37:41',997,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1000,'2012-03-26 07:46:10',998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1001,'2012-03-26 08:05:00',999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1002,'2012-03-26 08:17:27',1000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1003,'2012-03-26 08:35:50',1001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1004,'2012-03-26 08:38:24',1002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1005,'2012-03-26 08:44:10',1003,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1006,'2012-03-26 08:47:30',1004,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1007,'2012-03-26 08:50:02',1005,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1008,'2012-03-26 09:05:41',1006,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1009,'2012-03-26 09:06:05',1007,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1010,'2012-03-26 09:11:27',1008,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1011,'2012-03-26 09:19:11',1009,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1012,'2012-03-26 09:23:35',1010,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1013,'2012-03-26 09:23:41',1011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1014,'2012-03-26 09:37:41',1012,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1015,'2012-03-26 09:38:25',1013,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1016,'2012-03-26 09:41:56',1014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1017,'2012-03-26 09:48:08',1015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1018,'2012-03-26 09:49:26',1016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1019,'2012-03-26 09:57:12',1017,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1020,'2012-03-26 10:01:39',1018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1021,'2012-03-26 10:05:33',1019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1022,'2012-03-26 10:07:02',1020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1023,'2012-03-26 10:07:29',1021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1024,'2012-03-26 10:10:29',1022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1025,'2012-03-26 10:10:31',1023,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1026,'2012-03-26 10:14:48',1024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1027,'2012-03-26 10:16:09',1025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1028,'2012-03-26 10:16:46',1026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1029,'2012-03-26 10:19:55',1027,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1030,'2012-03-26 10:22:39',1028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1031,'2012-03-26 10:25:44',1029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1032,'2012-03-26 10:49:19',1030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1033,'2012-03-26 10:54:00',1031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1034,'2012-03-26 10:55:21',1032,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1035,'2012-03-26 11:01:59',1033,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1036,'2012-03-26 11:07:18',1034,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1037,'2012-03-26 11:24:23',1035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1038,'2012-03-26 11:40:15',1036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1039,'2012-03-26 11:41:25',1037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1040,'2012-03-26 11:43:05',1038,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1041,'2012-03-26 11:44:08',1039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1042,'2012-03-26 11:45:22',1040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1043,'2012-03-26 11:50:08',1041,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1044,'2012-03-26 11:50:22',1042,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1045,'2012-03-26 11:54:49',846,1,NULL,NULL,NULL,'desktop',NULL),
(1046,'2012-03-26 11:58:40',1043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1047,'2012-03-26 12:03:10',1044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1048,'2012-03-26 12:15:06',1045,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1049,'2012-03-26 12:15:27',1046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1050,'2012-03-26 12:21:17',1047,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1051,'2012-03-26 12:48:41',152,1,NULL,NULL,NULL,'desktop',NULL),
(1052,'2012-03-26 12:50:13',1048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1053,'2012-03-26 12:58:13',1049,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1054,'2012-03-26 13:06:42',1050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1055,'2012-03-26 13:24:12',1051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1056,'2012-03-26 13:29:21',1052,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1057,'2012-03-26 13:34:25',1053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1058,'2012-03-26 13:43:10',1054,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1059,'2012-03-26 13:51:37',1055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1060,'2012-03-26 14:15:42',1056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1061,'2012-03-26 14:16:16',1057,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1062,'2012-03-26 14:22:23',1058,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1063,'2012-03-26 14:23:58',1059,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1064,'2012-03-26 14:31:01',1060,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1065,'2012-03-26 14:39:31',1061,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1066,'2012-03-26 14:46:01',1062,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1067,'2012-03-26 14:47:52',1063,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1068,'2012-03-26 14:50:59',1064,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1069,'2012-03-26 14:51:52',1065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1070,'2012-03-26 14:56:05',1066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1071,'2012-03-26 14:56:24',1067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1072,'2012-03-26 14:58:17',1068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1073,'2012-03-26 15:00:39',1069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1074,'2012-03-26 15:11:53',1070,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1075,'2012-03-26 15:22:29',1071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1076,'2012-03-26 15:25:40',1072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1077,'2012-03-26 15:41:49',1073,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1078,'2012-03-26 15:42:07',1074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1079,'2012-03-26 15:42:08',1075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1080,'2012-03-26 15:44:33',1076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1081,'2012-03-26 15:45:43',1077,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1082,'2012-03-26 15:47:13',1078,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1083,'2012-03-26 15:57:10',1079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1084,'2012-03-26 16:01:44',1080,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1085,'2012-03-26 16:17:08',1081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1086,'2012-03-26 16:18:59',1082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1087,'2012-03-26 16:25:57',1083,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1088,'2012-03-26 16:33:50',1084,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1089,'2012-03-26 16:38:41',1085,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1090,'2012-03-26 17:02:49',1086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1091,'2012-03-26 17:12:10',1087,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1092,'2012-03-26 17:17:47',1088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1093,'2012-03-26 17:29:02',1089,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1094,'2012-03-26 17:31:15',1090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1095,'2012-03-26 17:33:46',1091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1096,'2012-03-26 17:37:03',1092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1097,'2012-03-26 17:40:26',1093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1098,'2012-03-26 17:48:47',1094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1099,'2012-03-26 17:53:11',1095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1100,'2012-03-26 17:57:14',1096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1101,'2012-03-26 18:05:19',1097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1102,'2012-03-26 18:08:20',1098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1103,'2012-03-26 18:17:29',1099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1104,'2012-03-26 18:38:23',1100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1105,'2012-03-26 18:38:32',1101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1106,'2012-03-26 18:53:42',1102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1107,'2012-03-26 18:58:37',1103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1108,'2012-03-26 19:02:37',1104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1109,'2012-03-26 19:09:36',1105,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1110,'2012-03-26 19:09:46',1106,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1111,'2012-03-26 19:17:48',1107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1112,'2012-03-26 19:24:55',1108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1113,'2012-03-26 19:33:09',1109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1114,'2012-03-26 19:39:04',1110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1115,'2012-03-26 19:39:51',1111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1116,'2012-03-26 19:39:52',1112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1117,'2012-03-26 19:44:17',1113,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1118,'2012-03-26 19:55:21',1114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1119,'2012-03-26 20:02:07',1115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1120,'2012-03-26 20:03:53',1116,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1121,'2012-03-26 20:09:24',1117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1122,'2012-03-26 20:09:38',1118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1123,'2012-03-26 20:26:15',1119,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1124,'2012-03-26 20:32:17',1120,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(1125,'2012-03-26 20:56:57',1121,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1126,'2012-03-26 20:59:19',1122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1127,'2012-03-26 20:59:40',1123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1128,'2012-03-26 21:00:46',1124,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1129,'2012-03-26 21:12:16',1125,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1130,'2012-03-26 21:12:31',1126,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1131,'2012-03-26 21:40:29',1127,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1132,'2012-03-26 21:41:48',1128,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1133,'2012-03-26 22:10:52',1129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1134,'2012-03-26 22:24:35',1130,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1135,'2012-03-26 22:25:59',1131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1136,'2012-03-26 22:43:56',1132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1137,'2012-03-26 22:46:56',1133,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1138,'2012-03-26 22:54:35',1134,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1139,'2012-03-26 23:05:06',1135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1140,'2012-03-26 23:29:30',1136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1141,'2012-03-26 23:41:03',1137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1142,'2012-03-26 23:47:25',1138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1143,'2012-03-26 23:51:33',1139,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1144,'2012-03-26 23:59:17',1140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1145,'2012-03-27 00:05:27',1141,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1146,'2012-03-27 00:14:44',1142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1147,'2012-03-27 00:44:11',1143,0,NULL,NULL,NULL,'desktop',NULL),
(1148,'2012-03-27 00:51:14',1144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1149,'2012-03-27 01:46:51',1145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1150,'2012-03-27 02:08:41',1146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1151,'2012-03-27 02:30:58',1147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1152,'2012-03-27 02:59:05',1148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1153,'2012-03-27 03:03:56',1149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1154,'2012-03-27 03:15:36',1150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1155,'2012-03-27 03:23:46',1151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1156,'2012-03-27 03:26:33',1152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1157,'2012-03-27 03:53:31',1153,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1158,'2012-03-27 03:57:13',1154,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1159,'2012-03-27 04:30:52',1155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1160,'2012-03-27 04:33:13',1156,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1161,'2012-03-27 05:03:50',1157,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1162,'2012-03-27 06:01:14',1158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1163,'2012-03-27 06:08:11',1159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1164,'2012-03-27 06:26:59',1160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1165,'2012-03-27 06:27:28',1161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1166,'2012-03-27 06:36:47',1162,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1167,'2012-03-27 07:04:17',1163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1168,'2012-03-27 07:43:08',1164,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1169,'2012-03-27 07:46:42',1165,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1170,'2012-03-27 08:08:07',1166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1171,'2012-03-27 08:13:51',1167,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1172,'2012-03-27 09:01:30',1168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1173,'2012-03-27 09:14:02',1169,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(1174,'2012-03-27 09:25:53',1170,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1175,'2012-03-27 09:31:58',218,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(1176,'2012-03-27 09:37:58',1171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1177,'2012-03-27 09:38:23',1172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1178,'2012-03-27 09:42:18',1173,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1179,'2012-03-27 09:48:37',1174,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1180,'2012-03-27 09:56:20',1175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1181,'2012-03-27 09:56:46',1176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1182,'2012-03-27 09:56:51',1177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1183,'2012-03-27 10:09:13',1178,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1184,'2012-03-27 10:12:52',1179,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1185,'2012-03-27 10:15:49',1180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1186,'2012-03-27 10:16:05',1181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1187,'2012-03-27 10:20:11',1182,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1188,'2012-03-27 10:26:41',1183,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1189,'2012-03-27 10:29:50',1184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1190,'2012-03-27 10:35:25',1185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1191,'2012-03-27 10:39:50',1186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1192,'2012-03-27 10:40:38',1187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1193,'2012-03-27 10:50:25',1188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1194,'2012-03-27 10:52:10',1189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1195,'2012-03-27 10:57:06',1190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1196,'2012-03-27 11:03:20',1191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1197,'2012-03-27 11:07:00',1192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1198,'2012-03-27 11:14:54',1193,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1199,'2012-03-27 11:17:30',1194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1200,'2012-03-27 11:18:44',1195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1201,'2012-03-27 11:19:38',1196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1202,'2012-03-27 11:24:28',1197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1203,'2012-03-27 11:32:04',1198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1204,'2012-03-27 11:33:09',1199,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1205,'2012-03-27 11:35:28',1200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1206,'2012-03-27 11:39:45',1201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1207,'2012-03-27 11:42:58',1202,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1208,'2012-03-27 11:49:05',1203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1209,'2012-03-27 11:53:35',1204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1210,'2012-03-27 12:01:47',1205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1211,'2012-03-27 12:03:20',1206,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1212,'2012-03-27 12:05:54',1207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1213,'2012-03-27 12:11:31',1208,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1214,'2012-03-27 12:16:10',1209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1215,'2012-03-27 12:23:53',1210,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1216,'2012-03-27 12:31:54',1211,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1217,'2012-03-27 12:34:58',1212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1218,'2012-03-27 12:37:07',1213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1219,'2012-03-27 12:58:15',1214,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1220,'2012-03-27 13:14:08',1215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1221,'2012-03-27 13:14:56',1216,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1222,'2012-03-27 13:22:35',1217,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1223,'2012-03-27 13:24:30',1218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1224,'2012-03-27 13:26:56',1219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1225,'2012-03-27 13:39:08',1220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1226,'2012-03-27 13:43:39',1221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1227,'2012-03-27 13:53:22',1222,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1228,'2012-03-27 13:55:55',1223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1229,'2012-03-27 14:07:53',1224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1230,'2012-03-27 14:24:48',1225,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1231,'2012-03-27 14:27:20',1226,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1232,'2012-03-27 14:28:30',1227,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1233,'2012-03-27 14:30:37',1228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1234,'2012-03-27 14:31:07',1229,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1235,'2012-03-27 14:32:19',1230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1236,'2012-03-27 14:44:37',1231,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1237,'2012-03-27 14:47:13',1232,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1238,'2012-03-27 14:49:14',1233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1239,'2012-03-27 14:49:21',1234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1240,'2012-03-27 14:51:22',1235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1241,'2012-03-27 14:55:22',1236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1242,'2012-03-27 14:56:37',1237,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1243,'2012-03-27 15:02:40',1238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1244,'2012-03-27 15:14:46',1239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1245,'2012-03-27 15:16:39',1240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1246,'2012-03-27 15:19:33',1241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1247,'2012-03-27 15:31:23',1242,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1248,'2012-03-27 15:32:30',1243,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(1249,'2012-03-27 15:43:54',1244,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1250,'2012-03-27 15:49:42',1245,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1251,'2012-03-27 16:14:00',1246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1252,'2012-03-27 16:15:46',1247,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1253,'2012-03-27 16:29:25',1248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1254,'2012-03-27 16:32:53',1249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1255,'2012-03-27 16:36:34',1250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1256,'2012-03-27 16:38:39',1251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1257,'2012-03-27 16:39:53',1252,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1258,'2012-03-27 16:43:47',1253,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1259,'2012-03-27 16:44:52',1254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1260,'2012-03-27 16:44:57',1255,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1261,'2012-03-27 16:48:38',1256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1262,'2012-03-27 16:49:54',1257,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1263,'2012-03-27 16:53:21',1258,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1264,'2012-03-27 17:05:26',1259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1265,'2012-03-27 17:10:15',1260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1266,'2012-03-27 17:21:04',1261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1267,'2012-03-27 17:32:20',1262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1268,'2012-03-27 17:34:35',1263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1269,'2012-03-27 17:36:14',1264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1270,'2012-03-27 17:54:42',1265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1271,'2012-03-27 18:16:37',1266,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1272,'2012-03-27 18:22:25',1267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1273,'2012-03-27 18:29:32',1268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1274,'2012-03-27 18:43:34',1269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1275,'2012-03-27 18:58:56',1270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1276,'2012-03-27 19:11:45',1271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1277,'2012-03-27 19:15:30',1272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1278,'2012-03-27 19:16:54',1273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1279,'2012-03-27 19:27:01',1274,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1280,'2012-03-27 19:28:39',1275,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(1281,'2012-03-27 19:37:41',1276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1282,'2012-03-27 19:38:35',1277,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1283,'2012-03-27 19:45:39',1278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1284,'2012-03-27 19:51:24',1279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1285,'2012-03-27 20:12:18',1280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1286,'2012-03-27 20:14:54',1281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1287,'2012-03-27 20:14:54',1282,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1288,'2012-03-27 20:44:19',1283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1289,'2012-03-27 20:49:06',1284,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1290,'2012-03-27 21:00:11',1285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1291,'2012-03-27 21:04:07',1286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1292,'2012-03-27 21:04:49',1287,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1293,'2012-03-27 21:21:19',1288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1294,'2012-03-27 21:23:08',1289,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1295,'2012-03-27 21:24:12',1290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1296,'2012-03-27 21:36:47',1291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1297,'2012-03-27 21:52:33',1292,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1298,'2012-03-27 21:55:10',1293,0,NULL,NULL,NULL,'desktop',NULL),
(1299,'2012-03-27 21:58:22',1294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1300,'2012-03-27 22:27:30',1295,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1301,'2012-03-27 22:33:09',1296,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1302,'2012-03-27 22:38:13',1297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1303,'2012-03-27 22:41:16',1298,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1304,'2012-03-27 22:51:09',1299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1305,'2012-03-27 22:52:45',1300,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1306,'2012-03-27 22:54:43',1301,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(1307,'2012-03-27 23:49:02',1302,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1308,'2012-03-28 00:02:21',1303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1309,'2012-03-28 01:13:45',1304,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1310,'2012-03-28 01:18:34',1305,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1311,'2012-03-28 02:04:50',1306,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1312,'2012-03-28 02:08:05',1307,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1313,'2012-03-28 02:09:19',1308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1314,'2012-03-28 02:37:19',1309,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1315,'2012-03-28 03:19:15',1310,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1316,'2012-03-28 04:10:39',1311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1317,'2012-03-28 04:16:33',1312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1318,'2012-03-28 04:51:24',1313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1319,'2012-03-28 05:20:50',1314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1320,'2012-03-28 05:27:02',1315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1321,'2012-03-28 05:52:22',1316,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1322,'2012-03-28 05:57:17',1317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1323,'2012-03-28 06:02:59',1318,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1324,'2012-03-28 06:09:12',1319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1325,'2012-03-28 06:22:13',1320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1326,'2012-03-28 07:28:41',1321,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1327,'2012-03-28 07:43:34',1322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1328,'2012-03-28 07:52:12',1323,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1329,'2012-03-28 08:08:14',1324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1330,'2012-03-28 08:19:45',1325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1331,'2012-03-28 08:27:22',1326,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1332,'2012-03-28 08:45:30',1327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1333,'2012-03-28 08:47:24',1328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1334,'2012-03-28 08:53:20',1329,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1335,'2012-03-28 09:10:03',1330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1336,'2012-03-28 09:12:00',416,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(1337,'2012-03-28 09:14:59',1331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1338,'2012-03-28 09:29:49',1332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1339,'2012-03-28 09:30:12',1333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1340,'2012-03-28 09:35:48',1334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1341,'2012-03-28 09:38:58',1335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1342,'2012-03-28 09:41:21',1336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1343,'2012-03-28 09:44:26',1337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1344,'2012-03-28 09:49:31',1338,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1345,'2012-03-28 09:51:03',1339,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1346,'2012-03-28 09:51:28',1340,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1347,'2012-03-28 10:00:01',1341,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1348,'2012-03-28 10:02:39',1342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1349,'2012-03-28 10:05:35',1343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1350,'2012-03-28 10:07:03',1344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1351,'2012-03-28 10:10:49',1345,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1352,'2012-03-28 10:14:08',1346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1353,'2012-03-28 10:19:01',1347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1354,'2012-03-28 10:28:19',1348,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1355,'2012-03-28 10:30:55',1349,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1356,'2012-03-28 10:32:06',1350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1357,'2012-03-28 10:32:18',1351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1358,'2012-03-28 10:34:46',1352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1359,'2012-03-28 10:50:22',1353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1360,'2012-03-28 10:53:42',1354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1361,'2012-03-28 10:57:15',1355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1362,'2012-03-28 11:28:44',1356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1363,'2012-03-28 11:35:24',1357,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1364,'2012-03-28 11:46:56',1358,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1365,'2012-03-28 11:51:33',1359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1366,'2012-03-28 12:04:45',1360,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1367,'2012-03-28 12:06:21',1361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1368,'2012-03-28 12:06:41',1362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1369,'2012-03-28 12:08:19',1363,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1370,'2012-03-28 12:08:19',1364,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1371,'2012-03-28 12:13:07',1365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1372,'2012-03-28 12:14:37',1366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1373,'2012-03-28 12:22:35',1367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1374,'2012-03-28 12:23:37',1368,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1375,'2012-03-28 12:25:41',1369,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1376,'2012-03-28 12:27:49',1370,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(1377,'2012-03-28 12:32:24',1371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1378,'2012-03-28 12:41:58',1372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1379,'2012-03-28 12:42:21',1373,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1380,'2012-03-28 12:58:20',1374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1381,'2012-03-28 12:59:26',1375,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1382,'2012-03-28 13:01:04',634,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(1383,'2012-03-28 13:01:34',1376,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1384,'2012-03-28 13:07:56',1377,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1385,'2012-03-28 13:22:09',1378,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1386,'2012-03-28 13:28:16',1379,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1387,'2012-03-28 13:35:03',1380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1388,'2012-03-28 13:36:26',1381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1389,'2012-03-28 13:41:39',1382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1390,'2012-03-28 13:44:22',1383,0,NULL,NULL,NULL,'desktop',NULL),
(1391,'2012-03-28 14:07:12',1384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1392,'2012-03-28 14:08:29',1385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1393,'2012-03-28 14:15:23',1386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1394,'2012-03-28 14:15:46',1387,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1395,'2012-03-28 14:16:49',1388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1396,'2012-03-28 14:25:30',1389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1397,'2012-03-28 14:28:40',1390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1398,'2012-03-28 14:30:49',1391,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1399,'2012-03-28 14:35:44',1392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1400,'2012-03-28 14:37:44',1393,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1401,'2012-03-28 14:41:23',1394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1402,'2012-03-28 14:43:35',1395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1403,'2012-03-28 14:49:08',1396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1404,'2012-03-28 14:51:08',1397,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1405,'2012-03-28 14:53:25',1398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1406,'2012-03-28 15:07:23',1399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1407,'2012-03-28 15:20:07',1400,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1408,'2012-03-28 15:20:31',1401,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1409,'2012-03-28 15:22:43',1402,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1410,'2012-03-28 15:27:25',1403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1411,'2012-03-28 15:29:31',1404,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1412,'2012-03-28 15:42:44',1405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1413,'2012-03-28 15:46:27',1406,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1414,'2012-03-28 15:47:21',1407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1415,'2012-03-28 15:55:03',1408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1416,'2012-03-28 16:07:29',1409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1417,'2012-03-28 16:19:04',1410,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1418,'2012-03-28 16:24:58',1411,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1419,'2012-03-28 16:44:41',1412,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1420,'2012-03-28 16:49:03',1413,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1421,'2012-03-28 16:53:24',1414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1422,'2012-03-28 16:53:49',1415,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1423,'2012-03-28 16:55:00',1416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1424,'2012-03-28 16:59:00',1417,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1425,'2012-03-28 17:03:21',1418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1426,'2012-03-28 17:04:40',1419,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1427,'2012-03-28 17:08:30',1420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1428,'2012-03-28 17:08:46',1421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1429,'2012-03-28 17:09:25',1422,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1430,'2012-03-28 17:12:00',1423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1431,'2012-03-28 17:13:06',1424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1432,'2012-03-28 17:14:10',1425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1433,'2012-03-28 17:25:39',1426,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1434,'2012-03-28 17:35:43',1427,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1435,'2012-03-28 17:46:09',1428,0,NULL,NULL,NULL,'mobile',NULL),
(1436,'2012-03-28 18:01:23',1429,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1437,'2012-03-28 18:11:57',1430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1438,'2012-03-28 18:14:27',1431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1439,'2012-03-28 18:15:58',1432,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1440,'2012-03-28 18:34:24',1433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1441,'2012-03-28 18:44:52',1434,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1442,'2012-03-28 18:46:31',1435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1443,'2012-03-28 19:03:56',1436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1444,'2012-03-28 19:23:49',1437,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1445,'2012-03-28 19:37:22',1438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1446,'2012-03-28 19:41:40',1439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1447,'2012-03-28 19:52:16',1440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1448,'2012-03-28 19:57:10',1441,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1449,'2012-03-28 20:12:37',1442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1450,'2012-03-28 20:17:14',1443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1451,'2012-03-28 20:27:32',1444,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1452,'2012-03-28 20:36:17',1445,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1453,'2012-03-28 20:39:11',1446,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1454,'2012-03-28 21:02:15',1447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1455,'2012-03-28 21:07:49',1448,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1456,'2012-03-28 21:08:53',1449,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1457,'2012-03-28 21:12:16',1450,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1458,'2012-03-28 21:39:02',1451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1459,'2012-03-28 21:47:33',1452,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1460,'2012-03-28 22:02:55',1453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1461,'2012-03-28 22:03:01',1454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1462,'2012-03-28 22:10:39',1455,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1463,'2012-03-28 22:29:45',1456,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1464,'2012-03-28 22:32:35',1457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1465,'2012-03-28 22:45:18',1458,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1466,'2012-03-28 22:51:57',1459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1467,'2012-03-28 23:23:17',1460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1468,'2012-03-28 23:31:27',1461,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1469,'2012-03-28 23:34:41',1462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1470,'2012-03-28 23:50:49',1463,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1471,'2012-03-28 23:52:59',1464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1472,'2012-03-28 23:56:21',1465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1473,'2012-03-29 00:06:24',1466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1474,'2012-03-29 00:16:30',1467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1475,'2012-03-29 00:31:52',1468,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1476,'2012-03-29 00:39:34',1469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1477,'2012-03-29 01:05:09',1470,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(1478,'2012-03-29 01:10:43',1471,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1479,'2012-03-29 01:28:35',1472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1480,'2012-03-29 01:33:13',1473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1481,'2012-03-29 01:36:39',1474,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1482,'2012-03-29 01:36:43',1475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1483,'2012-03-29 02:09:26',1476,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1484,'2012-03-29 02:11:18',1477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1485,'2012-03-29 02:21:16',1478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1486,'2012-03-29 02:23:17',1479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1487,'2012-03-29 04:47:41',1480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1488,'2012-03-29 05:19:46',1481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1489,'2012-03-29 05:25:15',1482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1490,'2012-03-29 05:39:22',1483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1491,'2012-03-29 05:46:13',1484,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1492,'2012-03-29 06:16:52',1485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1493,'2012-03-29 06:27:34',1486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1494,'2012-03-29 06:54:09',1487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1495,'2012-03-29 06:55:27',1488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1496,'2012-03-29 07:05:28',1489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1497,'2012-03-29 07:07:55',1490,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1498,'2012-03-29 07:24:12',1491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1499,'2012-03-29 07:24:41',1492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1500,'2012-03-29 07:52:17',1493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1501,'2012-03-29 08:02:03',1494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1502,'2012-03-29 08:02:52',1495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1503,'2012-03-29 08:03:33',1496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1504,'2012-03-29 08:43:01',1497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1505,'2012-03-29 09:00:29',1498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1506,'2012-03-29 09:03:58',1499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1507,'2012-03-29 09:27:21',1500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1508,'2012-03-29 09:31:30',1501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1509,'2012-03-29 09:35:22',1502,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1510,'2012-03-29 09:37:24',1503,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1511,'2012-03-29 09:42:36',1504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1512,'2012-03-29 09:47:16',1505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1513,'2012-03-29 09:53:05',1506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1514,'2012-03-29 09:54:40',1507,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1515,'2012-03-29 10:00:55',1508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1516,'2012-03-29 10:13:07',1509,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1517,'2012-03-29 10:15:27',1510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1518,'2012-03-29 10:18:40',1511,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1519,'2012-03-29 10:18:59',1512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1520,'2012-03-29 10:19:10',1513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1521,'2012-03-29 10:24:43',1514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1522,'2012-03-29 10:29:32',1515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1523,'2012-03-29 10:35:27',1516,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1524,'2012-03-29 10:39:15',1517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1525,'2012-03-29 10:44:39',1518,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1526,'2012-03-29 10:49:25',1519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1527,'2012-03-29 10:50:47',1520,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1528,'2012-03-29 10:56:02',1521,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1529,'2012-03-29 11:05:04',1522,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1530,'2012-03-29 11:08:10',1523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1531,'2012-03-29 11:17:15',1524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1532,'2012-03-29 11:21:03',1525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1533,'2012-03-29 11:22:47',1526,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1534,'2012-03-29 11:34:13',1527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1535,'2012-03-29 11:45:21',1528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1536,'2012-03-29 11:47:21',1529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1537,'2012-03-29 11:47:25',1530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1538,'2012-03-29 11:48:30',1531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1539,'2012-03-29 11:50:35',1532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1540,'2012-03-29 12:05:25',1533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1541,'2012-03-29 12:15:01',1534,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1542,'2012-03-29 12:22:18',1535,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1543,'2012-03-29 12:26:42',1536,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1544,'2012-03-29 12:41:04',1537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1545,'2012-03-29 12:44:38',1538,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1546,'2012-03-29 13:08:45',1539,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1547,'2012-03-29 13:09:05',1540,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1548,'2012-03-29 13:10:44',1541,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1549,'2012-03-29 13:11:04',1542,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1550,'2012-03-29 13:12:01',1543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1551,'2012-03-29 13:20:06',1544,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1552,'2012-03-29 13:49:49',1545,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1553,'2012-03-29 13:52:10',1546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1554,'2012-03-29 13:52:25',1547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1555,'2012-03-29 13:54:44',1548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1556,'2012-03-29 13:54:49',1549,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1557,'2012-03-29 14:03:13',1550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1558,'2012-03-29 14:03:26',1551,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1559,'2012-03-29 14:06:16',1552,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1560,'2012-03-29 14:13:38',1553,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1561,'2012-03-29 14:16:42',1554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1562,'2012-03-29 14:23:11',1555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1563,'2012-03-29 14:39:00',1556,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1564,'2012-03-29 14:39:59',1557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1565,'2012-03-29 14:47:09',1558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1566,'2012-03-29 14:56:01',1559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1567,'2012-03-29 15:15:29',1560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1568,'2012-03-29 15:17:28',1561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1569,'2012-03-29 15:25:50',1562,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1570,'2012-03-29 15:27:03',1563,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1571,'2012-03-29 15:30:14',1564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1572,'2012-03-29 15:34:33',1565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1573,'2012-03-29 15:35:32',1566,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1574,'2012-03-29 15:36:36',1567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1575,'2012-03-29 15:43:27',1568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1576,'2012-03-29 15:44:47',1569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1577,'2012-03-29 15:45:41',1570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1578,'2012-03-29 15:47:00',1571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1579,'2012-03-29 15:48:21',1572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1580,'2012-03-29 15:49:12',1573,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1581,'2012-03-29 15:51:13',1574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1582,'2012-03-29 15:51:44',1575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1583,'2012-03-29 15:53:08',1576,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1584,'2012-03-29 15:54:22',1577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1585,'2012-03-29 15:57:06',1578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1586,'2012-03-29 15:58:35',1579,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1587,'2012-03-29 16:00:08',1580,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1588,'2012-03-29 16:07:53',1581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1589,'2012-03-29 16:12:54',1582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1590,'2012-03-29 16:15:40',1583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1591,'2012-03-29 16:20:14',1584,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1592,'2012-03-29 16:23:16',1585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1593,'2012-03-29 16:27:15',1586,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1594,'2012-03-29 16:33:43',1587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1595,'2012-03-29 16:38:11',1588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1596,'2012-03-29 16:39:54',1589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1597,'2012-03-29 16:41:22',1590,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1598,'2012-03-29 16:53:19',1591,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1599,'2012-03-29 17:04:53',1592,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1600,'2012-03-29 17:05:37',1593,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1601,'2012-03-29 17:05:51',1594,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1602,'2012-03-29 17:15:30',1595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1603,'2012-03-29 17:16:37',1596,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1604,'2012-03-29 17:33:10',1597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1605,'2012-03-29 17:34:33',1598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1606,'2012-03-29 17:51:54',1599,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1607,'2012-03-29 17:53:21',1600,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1608,'2012-03-29 17:55:27',1601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1609,'2012-03-29 17:55:47',1602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1610,'2012-03-29 18:18:25',1603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1611,'2012-03-29 18:19:50',1604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1612,'2012-03-29 18:22:56',1605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1613,'2012-03-29 18:37:59',1606,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1614,'2012-03-29 18:38:57',1607,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1615,'2012-03-29 18:40:41',1608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1616,'2012-03-29 18:42:33',1609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1617,'2012-03-29 18:43:20',1610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1618,'2012-03-29 18:45:13',213,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(1619,'2012-03-29 18:46:28',1611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1620,'2012-03-29 18:49:31',1612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1621,'2012-03-29 19:05:51',1613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1622,'2012-03-29 19:16:45',1614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1623,'2012-03-29 19:26:59',1615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1624,'2012-03-29 19:36:02',1616,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1625,'2012-03-29 19:37:55',1617,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1626,'2012-03-29 20:02:29',1618,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1627,'2012-03-29 20:12:27',1619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1628,'2012-03-29 20:13:07',1620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1629,'2012-03-29 20:19:38',1621,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1630,'2012-03-29 20:24:02',1622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1631,'2012-03-29 20:32:22',1623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1632,'2012-03-29 20:35:18',1624,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1633,'2012-03-29 20:40:53',1625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1634,'2012-03-29 20:44:37',1626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1635,'2012-03-29 21:15:02',1627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1636,'2012-03-29 21:20:20',1628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1637,'2012-03-29 21:25:57',1629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1638,'2012-03-29 21:58:16',1630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1639,'2012-03-29 22:13:14',1631,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1640,'2012-03-29 22:14:57',1632,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1641,'2012-03-29 22:44:28',1633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1642,'2012-03-29 22:53:15',1634,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1643,'2012-03-29 22:53:30',1635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1644,'2012-03-29 23:03:27',1636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1645,'2012-03-30 00:03:25',1637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1646,'2012-03-30 00:12:40',1638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1647,'2012-03-30 00:18:43',1639,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1648,'2012-03-30 00:49:18',1640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1649,'2012-03-30 00:50:40',1641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1650,'2012-03-30 00:51:59',1642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1651,'2012-03-30 01:38:38',1643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1652,'2012-03-30 01:45:04',1644,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1653,'2012-03-30 02:07:48',1645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1654,'2012-03-30 02:12:08',1646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1655,'2012-03-30 02:34:38',1647,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1656,'2012-03-30 02:47:36',1648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1657,'2012-03-30 03:12:43',1649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1658,'2012-03-30 03:51:46',1650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1659,'2012-03-30 04:15:00',1651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1660,'2012-03-30 04:55:35',1652,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1661,'2012-03-30 05:52:04',1653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1662,'2012-03-30 06:37:57',1654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1663,'2012-03-30 06:40:27',1655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1664,'2012-03-30 06:50:35',1656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1665,'2012-03-30 06:57:17',1657,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1666,'2012-03-30 07:26:14',1658,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1667,'2012-03-30 07:30:20',1659,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1668,'2012-03-30 07:36:22',1660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1669,'2012-03-30 08:07:08',1661,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1670,'2012-03-30 08:09:55',1662,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1671,'2012-03-30 08:13:47',1663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1672,'2012-03-30 08:24:08',1664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1673,'2012-03-30 08:39:33',1665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1674,'2012-03-30 08:42:59',1666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1675,'2012-03-30 08:44:15',1667,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(1676,'2012-03-30 08:52:46',1668,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1677,'2012-03-30 08:54:02',1669,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1678,'2012-03-30 09:20:24',1670,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1679,'2012-03-30 09:25:46',1671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1680,'2012-03-30 09:31:20',1672,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1681,'2012-03-30 09:31:35',1673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1682,'2012-03-30 09:38:55',1674,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1683,'2012-03-30 09:39:37',1675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1684,'2012-03-30 09:42:52',1676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1685,'2012-03-30 09:45:53',1677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1686,'2012-03-30 09:49:44',1678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1687,'2012-03-30 09:55:04',1679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1688,'2012-03-30 09:56:25',1680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1689,'2012-03-30 10:02:43',1681,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1690,'2012-03-30 10:06:03',1682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1691,'2012-03-30 10:08:53',1683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1692,'2012-03-30 10:09:14',1684,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1693,'2012-03-30 10:19:08',1685,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1694,'2012-03-30 10:49:56',1686,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1695,'2012-03-30 10:55:55',1687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1696,'2012-03-30 10:59:37',1688,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1697,'2012-03-30 11:01:17',1689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1698,'2012-03-30 11:10:04',1690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1699,'2012-03-30 11:17:13',1691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1700,'2012-03-30 11:17:28',1692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1701,'2012-03-30 11:19:42',1693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1702,'2012-03-30 11:22:41',1694,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1703,'2012-03-30 11:41:26',1695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1704,'2012-03-30 11:59:28',1696,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1705,'2012-03-30 12:23:51',1697,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1706,'2012-03-30 12:24:31',1698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1707,'2012-03-30 12:27:27',1699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1708,'2012-03-30 12:29:21',1700,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1709,'2012-03-30 12:31:43',1701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1710,'2012-03-30 12:33:09',1702,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1711,'2012-03-30 12:46:52',1703,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1712,'2012-03-30 12:50:16',1704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1713,'2012-03-30 12:59:22',1705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1714,'2012-03-30 13:01:24',1706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1715,'2012-03-30 13:05:38',1707,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1716,'2012-03-30 13:20:16',1708,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1717,'2012-03-30 13:23:52',1709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1718,'2012-03-30 13:40:11',1710,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(1719,'2012-03-30 13:48:17',1711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1720,'2012-03-30 13:54:03',1712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1721,'2012-03-30 13:56:09',1713,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1722,'2012-03-30 13:59:47',1714,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1723,'2012-03-30 14:02:55',1715,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1724,'2012-03-30 14:05:44',1716,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1725,'2012-03-30 14:08:22',1717,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1726,'2012-03-30 14:11:40',1718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1727,'2012-03-30 14:17:48',1719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1728,'2012-03-30 14:18:25',1720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1729,'2012-03-30 14:20:43',1721,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1730,'2012-03-30 14:21:00',1722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1731,'2012-03-30 14:25:50',1723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1732,'2012-03-30 14:29:51',1724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1733,'2012-03-30 14:43:19',1725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1734,'2012-03-30 14:52:22',1726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1735,'2012-03-30 14:56:49',1727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1736,'2012-03-30 15:06:15',1728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1737,'2012-03-30 15:08:42',1729,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1738,'2012-03-30 15:11:00',1730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1739,'2012-03-30 15:11:13',1731,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1740,'2012-03-30 15:15:31',1732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1741,'2012-03-30 15:23:23',1733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1742,'2012-03-30 15:24:34',1734,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1743,'2012-03-30 15:26:40',1735,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1744,'2012-03-30 15:41:29',1736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1745,'2012-03-30 15:45:35',1737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1746,'2012-03-30 15:47:04',1738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1747,'2012-03-30 15:55:36',1739,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1748,'2012-03-30 15:56:22',1740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1749,'2012-03-30 15:58:50',1741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1750,'2012-03-30 16:09:18',1742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1751,'2012-03-30 16:18:24',1743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1752,'2012-03-30 16:28:22',1744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1753,'2012-03-30 16:50:54',1745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1754,'2012-03-30 16:54:15',1746,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1755,'2012-03-30 17:00:41',1747,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1756,'2012-03-30 17:02:59',1748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1757,'2012-03-30 17:16:03',1749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1758,'2012-03-30 17:29:55',1750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1759,'2012-03-30 17:34:39',1751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1760,'2012-03-30 17:43:16',1752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1761,'2012-03-30 17:44:41',1753,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1762,'2012-03-30 17:46:19',1754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1763,'2012-03-30 18:09:25',1755,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1764,'2012-03-30 18:14:59',1756,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1765,'2012-03-30 18:18:09',1757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1766,'2012-03-30 18:21:04',1758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1767,'2012-03-30 18:22:16',1759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1768,'2012-03-30 18:22:26',1760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1769,'2012-03-30 18:54:53',1761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1770,'2012-03-30 19:08:26',1762,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1771,'2012-03-30 19:22:42',1763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1772,'2012-03-30 19:37:30',1764,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1773,'2012-03-30 19:52:24',1765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1774,'2012-03-30 20:00:15',1766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1775,'2012-03-30 20:02:59',1767,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1776,'2012-03-30 20:04:51',1768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1777,'2012-03-30 20:28:02',1769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1778,'2012-03-30 20:55:45',1770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1779,'2012-03-30 21:02:27',1771,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(1780,'2012-03-30 21:05:33',1772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1781,'2012-03-30 21:24:14',1773,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1782,'2012-03-30 21:30:40',1774,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1783,'2012-03-30 21:39:26',1775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1784,'2012-03-30 21:41:30',1776,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1785,'2012-03-30 22:03:23',1777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1786,'2012-03-30 22:14:53',1778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1787,'2012-03-30 22:42:19',1779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1788,'2012-03-30 22:58:47',1780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1789,'2012-03-30 23:18:03',1781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1790,'2012-03-31 00:07:08',1782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1791,'2012-03-31 00:11:54',1783,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1792,'2012-03-31 00:14:08',1784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1793,'2012-03-31 00:20:59',1785,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1794,'2012-03-31 00:27:46',1786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1795,'2012-03-31 00:46:37',1787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1796,'2012-03-31 00:47:08',1788,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(1797,'2012-03-31 01:00:32',1789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1798,'2012-03-31 01:04:16',1790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1799,'2012-03-31 01:45:37',1791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1800,'2012-03-31 01:46:01',1792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1801,'2012-03-31 01:46:54',1793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1802,'2012-03-31 02:17:09',1794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1803,'2012-03-31 02:38:05',1795,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1804,'2012-03-31 02:48:35',1796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1805,'2012-03-31 04:55:35',1797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1806,'2012-03-31 05:16:25',1798,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1807,'2012-03-31 06:28:28',1799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1808,'2012-03-31 06:42:00',1800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1809,'2012-03-31 06:53:10',1801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1810,'2012-03-31 06:56:42',1802,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1811,'2012-03-31 07:23:59',1803,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1812,'2012-03-31 07:29:32',1804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1813,'2012-03-31 07:43:38',1805,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1814,'2012-03-31 08:18:34',1806,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1815,'2012-03-31 08:37:43',1807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1816,'2012-03-31 08:40:45',1808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1817,'2012-03-31 08:43:25',1809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1818,'2012-03-31 09:12:51',1810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1819,'2012-03-31 09:22:05',1811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1820,'2012-03-31 09:31:30',1812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1821,'2012-03-31 09:42:44',1813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1822,'2012-03-31 09:51:57',1814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1823,'2012-03-31 10:08:37',1815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1824,'2012-03-31 10:32:58',1816,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1825,'2012-03-31 10:34:25',1817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1826,'2012-03-31 10:35:59',1818,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1827,'2012-03-31 11:10:18',1819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1828,'2012-03-31 11:20:21',1820,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1829,'2012-03-31 11:43:50',1821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1830,'2012-03-31 11:44:04',1822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1831,'2012-03-31 12:00:53',1823,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1832,'2012-03-31 12:19:48',1824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1833,'2012-03-31 12:39:09',1825,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1834,'2012-03-31 13:06:29',1826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1835,'2012-03-31 13:26:53',1827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1836,'2012-03-31 13:30:57',1828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1837,'2012-03-31 13:34:30',1829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1838,'2012-03-31 13:36:08',1830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1839,'2012-03-31 13:48:33',1831,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1840,'2012-03-31 13:55:09',1832,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1841,'2012-03-31 14:02:12',1833,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1842,'2012-03-31 14:06:01',1834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1843,'2012-03-31 14:13:15',1835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1844,'2012-03-31 14:26:21',1836,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1845,'2012-03-31 14:33:48',1837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1846,'2012-03-31 15:14:11',1838,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1847,'2012-03-31 15:29:22',1839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1848,'2012-03-31 15:43:47',1840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1849,'2012-03-31 15:44:57',1841,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1850,'2012-03-31 15:48:28',1842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1851,'2012-03-31 15:53:31',1843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1852,'2012-03-31 15:54:54',1844,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1853,'2012-03-31 15:59:53',1845,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1854,'2012-03-31 16:15:10',1846,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1855,'2012-03-31 16:26:21',1847,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1856,'2012-03-31 16:30:54',1848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1857,'2012-03-31 16:37:07',1849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1858,'2012-03-31 16:38:00',1850,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1859,'2012-03-31 16:49:50',1851,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1860,'2012-03-31 18:30:08',1852,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1861,'2012-03-31 18:39:54',1853,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1862,'2012-03-31 18:47:05',1854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1863,'2012-03-31 19:06:47',1855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1864,'2012-03-31 19:19:48',1856,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1865,'2012-03-31 19:27:22',1857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1866,'2012-03-31 19:55:29',1858,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1867,'2012-03-31 19:57:35',1859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1868,'2012-03-31 20:14:57',1860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1869,'2012-03-31 20:26:49',1861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1870,'2012-03-31 20:38:26',1862,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1871,'2012-03-31 20:49:03',1863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1872,'2012-03-31 20:54:57',1864,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1873,'2012-03-31 21:28:39',1865,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1874,'2012-03-31 21:56:46',1866,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1875,'2012-03-31 22:11:27',1867,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1876,'2012-03-31 22:18:24',1868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1877,'2012-03-31 22:47:40',1869,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1878,'2012-03-31 23:34:01',1870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1879,'2012-03-31 23:54:50',1871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1880,'2012-04-01 00:24:09',1872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1881,'2012-04-01 00:56:34',1873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1882,'2012-04-01 01:56:10',1874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1883,'2012-04-01 03:13:16',1875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1884,'2012-04-01 04:46:41',1876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1885,'2012-04-01 04:55:21',1877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1886,'2012-04-01 06:03:56',1878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1887,'2012-04-01 06:06:21',1879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1888,'2012-04-01 06:21:42',1880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1889,'2012-04-01 06:29:37',1881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1890,'2012-04-01 06:32:18',1882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1891,'2012-04-01 06:34:33',1883,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1892,'2012-04-01 07:58:28',1884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1893,'2012-04-01 08:12:37',1885,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1894,'2012-04-01 08:32:01',1886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1895,'2012-04-01 08:40:24',1887,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1896,'2012-04-01 08:49:57',1888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1897,'2012-04-01 09:23:16',1889,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1898,'2012-04-01 09:35:23',1890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1899,'2012-04-01 09:40:20',1891,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1900,'2012-04-01 09:46:59',1892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1901,'2012-04-01 10:09:03',1893,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1902,'2012-04-01 10:09:04',1894,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1903,'2012-04-01 10:17:21',1895,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1904,'2012-04-01 10:39:32',1896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1905,'2012-04-01 10:45:03',194,1,NULL,NULL,NULL,'desktop',NULL),
(1906,'2012-04-01 10:53:02',1897,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1907,'2012-04-01 11:19:15',1898,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1908,'2012-04-01 11:19:20',1318,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(1909,'2012-04-01 11:25:02',1899,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1910,'2012-04-01 12:15:38',1900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1911,'2012-04-01 12:17:47',1901,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1912,'2012-04-01 12:23:00',1902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1913,'2012-04-01 12:26:08',1903,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1914,'2012-04-01 12:28:44',1904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1915,'2012-04-01 12:39:53',1905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1916,'2012-04-01 12:40:48',1906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1917,'2012-04-01 12:47:17',1907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1918,'2012-04-01 13:04:03',1908,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1919,'2012-04-01 13:09:15',1909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1920,'2012-04-01 13:09:36',1910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1921,'2012-04-01 13:18:47',1911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1922,'2012-04-01 13:28:05',1912,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1923,'2012-04-01 13:34:45',1913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1924,'2012-04-01 13:36:15',1914,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1925,'2012-04-01 13:47:14',1915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1926,'2012-04-01 13:48:53',1916,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1927,'2012-04-01 13:53:27',1917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1928,'2012-04-01 14:31:42',1918,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1929,'2012-04-01 14:46:44',1919,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1930,'2012-04-01 14:49:43',1920,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1931,'2012-04-01 14:56:30',1921,0,NULL,NULL,NULL,'desktop',NULL),
(1932,'2012-04-01 15:34:49',1922,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1933,'2012-04-01 16:16:13',1923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1934,'2012-04-01 16:23:24',1924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1935,'2012-04-01 16:44:44',1925,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1936,'2012-04-01 16:53:45',1926,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1937,'2012-04-01 16:59:05',1927,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1938,'2012-04-01 17:09:07',1928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1939,'2012-04-01 17:20:02',1929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1940,'2012-04-01 17:26:05',1930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1941,'2012-04-01 17:46:17',1931,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1942,'2012-04-01 17:50:32',1932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1943,'2012-04-01 17:59:07',1933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1944,'2012-04-01 18:09:01',1934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1945,'2012-04-01 18:45:50',1935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1946,'2012-04-01 18:47:20',1936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1947,'2012-04-01 19:06:01',1937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1948,'2012-04-01 19:06:33',1938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1949,'2012-04-01 19:24:15',1939,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1950,'2012-04-01 19:38:07',1940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1951,'2012-04-01 19:57:09',1941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1952,'2012-04-01 20:20:41',1942,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(1953,'2012-04-01 20:23:20',1943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1954,'2012-04-01 20:51:45',1944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1955,'2012-04-01 20:53:48',1945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1956,'2012-04-01 20:56:36',1946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1957,'2012-04-01 21:03:12',1947,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1958,'2012-04-01 21:36:10',1948,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1959,'2012-04-01 21:44:52',1949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1960,'2012-04-01 21:47:27',1950,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1961,'2012-04-01 21:48:43',1951,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1962,'2012-04-01 21:59:12',1952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1963,'2012-04-01 22:07:47',1953,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1964,'2012-04-01 22:10:17',1954,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1965,'2012-04-01 22:24:08',1955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1966,'2012-04-01 22:36:33',1956,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1967,'2012-04-01 22:43:07',1957,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1968,'2012-04-01 22:57:53',1958,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1969,'2012-04-01 22:58:17',1959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1970,'2012-04-01 23:07:44',1960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1971,'2012-04-01 23:10:16',1961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1972,'2012-04-01 23:10:56',1962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1973,'2012-04-01 23:20:39',1963,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1974,'2012-04-01 23:22:04',1964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1975,'2012-04-01 23:55:36',1965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1976,'2012-04-01 23:59:24',1966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1977,'2012-04-02 00:22:20',1967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1978,'2012-04-02 01:15:16',1968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1979,'2012-04-02 02:06:13',1969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1980,'2012-04-02 02:26:11',1970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1981,'2012-04-02 02:32:32',1971,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1982,'2012-04-02 02:33:11',1972,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1983,'2012-04-02 02:39:46',1973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1984,'2012-04-02 02:46:10',1974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1985,'2012-04-02 02:57:06',1975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1986,'2012-04-02 03:34:41',1976,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1987,'2012-04-02 03:39:56',1977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1988,'2012-04-02 04:04:46',1978,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1989,'2012-04-02 04:10:09',1979,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1990,'2012-04-02 04:25:50',1980,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(1991,'2012-04-02 04:28:02',1981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1992,'2012-04-02 05:26:19',1982,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1993,'2012-04-02 05:38:23',1983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1994,'2012-04-02 06:10:53',1984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1995,'2012-04-02 06:29:25',1985,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1996,'2012-04-02 06:35:15',1986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1997,'2012-04-02 06:36:42',1987,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(1998,'2012-04-02 07:02:04',1988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(1999,'2012-04-02 07:08:06',1989,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2000,'2012-04-02 07:34:07',1990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2001,'2012-04-02 07:43:25',1991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2002,'2012-04-02 07:51:26',1992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2003,'2012-04-02 08:06:41',1993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2004,'2012-04-02 08:13:16',1994,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2005,'2012-04-02 08:18:28',1995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2006,'2012-04-02 08:24:03',1996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2007,'2012-04-02 08:28:35',1997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2008,'2012-04-02 08:34:31',1998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2009,'2012-04-02 08:54:41',1999,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2010,'2012-04-02 08:56:08',2000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2011,'2012-04-02 08:57:52',2001,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2012,'2012-04-02 08:58:59',2002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2013,'2012-04-02 09:05:55',2003,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2014,'2012-04-02 09:17:41',2004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2015,'2012-04-02 09:18:19',2005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2016,'2012-04-02 09:18:34',2006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2017,'2012-04-02 09:19:56',1557,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(2018,'2012-04-02 09:27:39',2007,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2019,'2012-04-02 09:31:24',2008,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(2020,'2012-04-02 09:31:36',2009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2021,'2012-04-02 09:41:56',2010,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2022,'2012-04-02 09:45:15',2011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2023,'2012-04-02 09:53:01',2012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2024,'2012-04-02 09:55:25',2013,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2025,'2012-04-02 10:03:31',2014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2026,'2012-04-02 10:04:57',2015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2027,'2012-04-02 10:16:49',2016,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2028,'2012-04-02 10:18:29',2017,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2029,'2012-04-02 10:23:16',2018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2030,'2012-04-02 10:25:31',2019,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2031,'2012-04-02 10:28:20',2020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2032,'2012-04-02 10:32:00',2021,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2033,'2012-04-02 10:40:46',2022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2034,'2012-04-02 10:49:46',2023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2035,'2012-04-02 10:50:21',2024,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2036,'2012-04-02 10:50:57',2025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2037,'2012-04-02 10:54:27',2026,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2038,'2012-04-02 10:56:59',2027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2039,'2012-04-02 10:57:38',2028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2040,'2012-04-02 11:20:15',2029,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2041,'2012-04-02 11:20:52',443,1,NULL,NULL,NULL,'mobile',NULL),
(2042,'2012-04-02 11:38:28',2030,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2043,'2012-04-02 11:40:09',2031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2044,'2012-04-02 11:45:32',2032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2045,'2012-04-02 11:54:26',2033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2046,'2012-04-02 12:03:26',2034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2047,'2012-04-02 12:14:16',2035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2048,'2012-04-02 12:21:50',2036,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2049,'2012-04-02 12:24:15',2037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2050,'2012-04-02 12:25:29',2038,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2051,'2012-04-02 12:29:43',2039,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2052,'2012-04-02 12:32:05',2040,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2053,'2012-04-02 12:44:24',2041,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2054,'2012-04-02 12:46:05',2042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2055,'2012-04-02 12:48:44',2043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2056,'2012-04-02 12:49:36',1267,1,NULL,NULL,NULL,'desktop',NULL),
(2057,'2012-04-02 12:52:17',2044,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2058,'2012-04-02 13:00:20',2045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2059,'2012-04-02 13:05:10',2046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2060,'2012-04-02 13:12:14',2047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2061,'2012-04-02 13:14:29',2048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2062,'2012-04-02 13:29:23',2049,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2063,'2012-04-02 13:36:32',2050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2064,'2012-04-02 13:39:22',2051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2065,'2012-04-02 13:52:58',2052,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2066,'2012-04-02 13:54:48',2053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2067,'2012-04-02 14:42:06',2054,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2068,'2012-04-02 14:42:48',2055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2069,'2012-04-02 14:44:24',2056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2070,'2012-04-02 14:47:30',2057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2071,'2012-04-02 14:49:29',2058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2072,'2012-04-02 15:04:05',2059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2073,'2012-04-02 15:07:36',2060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2074,'2012-04-02 15:14:22',2061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2075,'2012-04-02 15:18:44',2062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2076,'2012-04-02 15:26:13',2063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2077,'2012-04-02 15:32:54',2064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2078,'2012-04-02 15:34:30',2065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2079,'2012-04-02 15:41:32',2066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2080,'2012-04-02 15:45:06',2067,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2081,'2012-04-02 15:52:27',2068,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2082,'2012-04-02 15:58:22',2069,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2083,'2012-04-02 16:04:07',2070,0,NULL,NULL,NULL,'desktop',NULL),
(2084,'2012-04-02 16:10:02',2071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2085,'2012-04-02 16:10:27',2072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2086,'2012-04-02 16:20:08',2073,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2087,'2012-04-02 16:21:38',2074,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2088,'2012-04-02 16:23:00',2075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2089,'2012-04-02 16:23:26',2076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2090,'2012-04-02 16:24:29',2077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2091,'2012-04-02 16:28:57',2078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2092,'2012-04-02 16:31:39',2079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2093,'2012-04-02 16:33:26',2080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2094,'2012-04-02 16:42:42',2081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2095,'2012-04-02 16:45:16',2082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2096,'2012-04-02 16:45:52',2083,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2097,'2012-04-02 16:46:38',2084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2098,'2012-04-02 16:48:00',2085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2099,'2012-04-02 16:57:36',2086,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2100,'2012-04-02 17:00:55',2087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2101,'2012-04-02 17:03:21',2088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2102,'2012-04-02 17:04:45',2089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2103,'2012-04-02 17:05:24',2090,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2104,'2012-04-02 17:21:35',2091,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2105,'2012-04-02 17:33:14',2092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2106,'2012-04-02 17:35:19',2093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2107,'2012-04-02 17:39:28',2094,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2108,'2012-04-02 17:45:07',2095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2109,'2012-04-02 17:53:12',2096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2110,'2012-04-02 18:00:22',2097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2111,'2012-04-02 18:01:42',2098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2112,'2012-04-02 18:04:54',2099,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2113,'2012-04-02 18:05:32',2100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2114,'2012-04-02 18:12:38',2101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2115,'2012-04-02 18:16:51',2102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2116,'2012-04-02 18:19:16',2103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2117,'2012-04-02 18:40:33',2104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2118,'2012-04-02 18:41:05',2105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2119,'2012-04-02 18:56:50',2106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2120,'2012-04-02 18:57:44',2107,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2121,'2012-04-02 18:58:25',2108,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2122,'2012-04-02 18:58:26',2109,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2123,'2012-04-02 19:08:23',2110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2124,'2012-04-02 19:09:53',2111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2125,'2012-04-02 19:10:54',2112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2126,'2012-04-02 19:33:43',2113,0,NULL,NULL,NULL,'desktop',NULL),
(2127,'2012-04-02 19:43:41',2114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2128,'2012-04-02 19:49:13',2115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2129,'2012-04-02 19:52:10',2116,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2130,'2012-04-02 19:52:24',2117,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2131,'2012-04-02 20:06:14',2118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2132,'2012-04-02 20:23:44',2119,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2133,'2012-04-02 20:33:54',2120,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2134,'2012-04-02 20:39:09',2121,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2135,'2012-04-02 20:47:31',2122,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2136,'2012-04-02 20:48:08',2123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2137,'2012-04-02 21:03:03',2124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2138,'2012-04-02 21:07:41',2125,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2139,'2012-04-02 21:11:11',2126,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2140,'2012-04-02 21:20:58',2127,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2141,'2012-04-02 21:24:12',2128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2142,'2012-04-02 21:24:18',2129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2143,'2012-04-02 21:35:19',2130,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2144,'2012-04-02 21:37:33',2131,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2145,'2012-04-02 21:44:18',2132,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2146,'2012-04-02 21:49:14',2133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2147,'2012-04-02 22:00:07',2134,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2148,'2012-04-02 22:00:58',2135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2149,'2012-04-02 22:09:17',2136,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2150,'2012-04-02 22:16:56',2137,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2151,'2012-04-02 22:38:08',2138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2152,'2012-04-02 22:50:11',2139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2153,'2012-04-02 23:29:04',2140,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2154,'2012-04-02 23:45:47',2141,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2155,'2012-04-02 23:52:34',2142,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2156,'2012-04-02 23:56:02',2143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2157,'2012-04-02 23:58:40',2144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2158,'2012-04-03 00:05:35',2145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2159,'2012-04-03 00:06:05',2146,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2160,'2012-04-03 00:14:05',2147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2161,'2012-04-03 00:53:37',2148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2162,'2012-04-03 00:54:31',2149,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2163,'2012-04-03 01:20:29',2150,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2164,'2012-04-03 01:23:03',1760,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(2165,'2012-04-03 01:42:04',2151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2166,'2012-04-03 02:31:35',2152,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2167,'2012-04-03 02:37:39',2153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2168,'2012-04-03 02:40:11',2154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2169,'2012-04-03 02:48:02',2155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2170,'2012-04-03 03:12:49',2156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2171,'2012-04-03 04:11:28',2157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2172,'2012-04-03 04:15:11',2158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2173,'2012-04-03 04:25:27',2159,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2174,'2012-04-03 04:31:23',2160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2175,'2012-04-03 05:07:53',2161,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2176,'2012-04-03 05:08:54',2162,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2177,'2012-04-03 05:25:31',2163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2178,'2012-04-03 05:37:21',2164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2179,'2012-04-03 06:08:57',2165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2180,'2012-04-03 06:22:18',2166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2181,'2012-04-03 06:47:40',2167,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2182,'2012-04-03 06:48:37',2168,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2183,'2012-04-03 07:08:16',2169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2184,'2012-04-03 07:12:38',2170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2185,'2012-04-03 07:13:40',2171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2186,'2012-04-03 07:37:47',2172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2187,'2012-04-03 07:49:19',2173,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2188,'2012-04-03 08:21:09',2174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2189,'2012-04-03 08:22:59',2175,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2190,'2012-04-03 08:33:23',2176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2191,'2012-04-03 08:41:40',2177,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2192,'2012-04-03 08:46:54',2178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2193,'2012-04-03 08:55:38',2179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2194,'2012-04-03 08:57:13',2180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2195,'2012-04-03 09:11:27',2181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2196,'2012-04-03 09:15:45',2182,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2197,'2012-04-03 09:18:58',2183,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2198,'2012-04-03 09:21:10',2184,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2199,'2012-04-03 09:25:18',2185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2200,'2012-04-03 09:41:36',2186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2201,'2012-04-03 09:41:41',2187,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2202,'2012-04-03 09:47:24',2188,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2203,'2012-04-03 09:52:13',2189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2204,'2012-04-03 10:01:40',2190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2205,'2012-04-03 10:03:19',2191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2206,'2012-04-03 10:04:49',2192,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2207,'2012-04-03 10:05:12',2193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2208,'2012-04-03 10:07:04',2194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2209,'2012-04-03 10:09:37',2195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2210,'2012-04-03 10:16:54',2196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2211,'2012-04-03 10:17:17',2197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2212,'2012-04-03 10:17:58',2198,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2213,'2012-04-03 10:18:09',2199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2214,'2012-04-03 10:23:47',2200,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2215,'2012-04-03 10:29:48',2201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2216,'2012-04-03 10:32:28',2202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2217,'2012-04-03 10:32:39',2203,0,NULL,NULL,NULL,'mobile',NULL),
(2218,'2012-04-03 10:38:03',2204,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2219,'2012-04-03 10:40:26',2205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2220,'2012-04-03 10:40:42',2206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2221,'2012-04-03 10:44:58',2207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2222,'2012-04-03 10:46:20',2208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2223,'2012-04-03 10:49:37',2209,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2224,'2012-04-03 10:55:29',2210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2225,'2012-04-03 10:58:40',2211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2226,'2012-04-03 11:05:53',2212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2227,'2012-04-03 11:10:17',2213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2228,'2012-04-03 11:19:04',2214,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2229,'2012-04-03 11:31:23',2215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2230,'2012-04-03 11:38:00',2216,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2231,'2012-04-03 11:40:47',2217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2232,'2012-04-03 11:44:57',2218,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2233,'2012-04-03 11:51:56',2219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2234,'2012-04-03 11:57:56',2220,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2235,'2012-04-03 12:10:50',254,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(2236,'2012-04-03 12:13:27',2221,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2237,'2012-04-03 12:14:29',2222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2238,'2012-04-03 12:23:10',2223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2239,'2012-04-03 12:25:46',2224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2240,'2012-04-03 12:30:31',2225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2241,'2012-04-03 12:30:40',2226,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2242,'2012-04-03 12:32:35',2227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2243,'2012-04-03 12:37:14',2228,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2244,'2012-04-03 12:41:36',2229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2245,'2012-04-03 12:49:47',2230,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2246,'2012-04-03 12:54:17',2231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2247,'2012-04-03 12:57:46',2232,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(2248,'2012-04-03 13:00:45',2233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2249,'2012-04-03 13:07:38',2234,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2250,'2012-04-03 13:12:07',2235,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2251,'2012-04-03 13:19:54',2236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2252,'2012-04-03 13:25:58',2237,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2253,'2012-04-03 13:26:48',2238,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2254,'2012-04-03 13:42:56',2239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2255,'2012-04-03 13:43:59',2240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2256,'2012-04-03 13:54:14',2241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2257,'2012-04-03 13:57:28',2242,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2258,'2012-04-03 14:08:24',2243,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2259,'2012-04-03 14:13:24',2244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2260,'2012-04-03 14:25:43',2245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2261,'2012-04-03 14:31:59',2246,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2262,'2012-04-03 14:45:04',2247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2263,'2012-04-03 14:50:22',2248,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2264,'2012-04-03 14:56:03',2249,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2265,'2012-04-03 15:03:31',2250,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2266,'2012-04-03 15:07:02',2251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2267,'2012-04-03 15:07:12',2252,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2268,'2012-04-03 15:09:52',2253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2269,'2012-04-03 15:11:41',2254,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2270,'2012-04-03 15:12:11',2255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2271,'2012-04-03 15:13:27',2256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2272,'2012-04-03 15:16:23',2257,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2273,'2012-04-03 15:16:46',2258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2274,'2012-04-03 15:17:21',2259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2275,'2012-04-03 15:17:54',2260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2276,'2012-04-03 15:20:31',2261,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2277,'2012-04-03 15:23:35',2262,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(2278,'2012-04-03 15:31:36',2263,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2279,'2012-04-03 15:33:29',2264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2280,'2012-04-03 15:35:06',2265,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2281,'2012-04-03 15:41:40',2266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2282,'2012-04-03 15:42:33',2267,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2283,'2012-04-03 15:47:23',2268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2284,'2012-04-03 15:52:05',2269,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2285,'2012-04-03 15:58:49',2270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2286,'2012-04-03 16:00:23',2271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2287,'2012-04-03 16:09:38',2272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2288,'2012-04-03 16:11:47',2273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2289,'2012-04-03 16:12:44',2274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2290,'2012-04-03 16:17:39',2275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2291,'2012-04-03 16:19:59',2276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2292,'2012-04-03 16:20:50',2277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2293,'2012-04-03 16:21:05',2278,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2294,'2012-04-03 16:21:35',2279,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2295,'2012-04-03 16:24:04',1752,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(2296,'2012-04-03 16:27:36',2280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2297,'2012-04-03 16:28:33',2281,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2298,'2012-04-03 16:43:05',2282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2299,'2012-04-03 16:48:13',2283,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2300,'2012-04-03 16:50:10',2284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2301,'2012-04-03 16:52:09',2285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2302,'2012-04-03 16:55:11',2286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2303,'2012-04-03 16:57:58',2287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2304,'2012-04-03 17:00:10',2288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2305,'2012-04-03 17:03:40',2289,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2306,'2012-04-03 17:11:25',2290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2307,'2012-04-03 17:14:50',2291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2308,'2012-04-03 17:21:45',2292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2309,'2012-04-03 17:30:45',2293,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2310,'2012-04-03 17:31:40',2294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2311,'2012-04-03 17:35:40',2295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2312,'2012-04-03 17:35:47',2296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2313,'2012-04-03 17:37:23',2297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2314,'2012-04-03 17:46:51',2298,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2315,'2012-04-03 17:48:57',2299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2316,'2012-04-03 17:49:39',2300,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2317,'2012-04-03 17:55:25',2301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2318,'2012-04-03 18:02:12',2302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2319,'2012-04-03 18:09:10',2303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2320,'2012-04-03 18:16:09',2304,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2321,'2012-04-03 18:20:09',2305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2322,'2012-04-03 18:20:17',2306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2323,'2012-04-03 18:22:47',2307,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2324,'2012-04-03 18:31:55',2308,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2325,'2012-04-03 18:50:39',2309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2326,'2012-04-03 19:02:50',2310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2327,'2012-04-03 19:17:17',2311,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2328,'2012-04-03 19:21:08',2312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2329,'2012-04-03 19:42:27',2313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2330,'2012-04-03 19:43:31',2314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2331,'2012-04-03 19:57:03',2315,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2332,'2012-04-03 19:57:49',2316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2333,'2012-04-03 19:58:00',2317,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2334,'2012-04-03 19:58:44',2318,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2335,'2012-04-03 20:03:01',2319,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2336,'2012-04-03 20:04:10',2320,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2337,'2012-04-03 20:06:00',2321,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2338,'2012-04-03 20:11:28',2322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2339,'2012-04-03 20:17:39',2323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2340,'2012-04-03 20:26:18',2324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2341,'2012-04-03 20:30:47',2325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2342,'2012-04-03 20:46:40',2326,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2343,'2012-04-03 20:58:49',2327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2344,'2012-04-03 21:01:12',2328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2345,'2012-04-03 21:07:56',2329,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2346,'2012-04-03 21:31:22',2330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2347,'2012-04-03 21:42:19',2331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2348,'2012-04-03 22:00:21',2332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2349,'2012-04-03 22:01:17',2333,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2350,'2012-04-03 22:03:36',2334,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2351,'2012-04-03 22:07:49',2335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2352,'2012-04-03 22:10:47',2336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2353,'2012-04-03 22:32:16',2337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2354,'2012-04-03 22:39:44',2338,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2355,'2012-04-03 22:41:10',2339,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2356,'2012-04-03 22:43:12',2340,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2357,'2012-04-03 22:57:58',2341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2358,'2012-04-03 23:01:18',2342,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2359,'2012-04-03 23:02:21',2343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2360,'2012-04-03 23:11:01',2344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2361,'2012-04-03 23:18:23',2345,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2362,'2012-04-03 23:24:02',2346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2363,'2012-04-03 23:40:07',2347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2364,'2012-04-03 23:57:33',2348,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2365,'2012-04-04 01:12:25',2349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2366,'2012-04-04 01:40:42',2350,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2367,'2012-04-04 01:46:38',2351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2368,'2012-04-04 02:49:52',2352,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2369,'2012-04-04 03:07:19',2353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2370,'2012-04-04 03:28:12',2354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2371,'2012-04-04 03:36:26',2355,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2372,'2012-04-04 03:43:30',2356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2373,'2012-04-04 03:47:18',2357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2374,'2012-04-04 03:48:03',2358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2375,'2012-04-04 03:52:28',2359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2376,'2012-04-04 03:58:32',2360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2377,'2012-04-04 04:21:27',2361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2378,'2012-04-04 04:38:41',2362,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2379,'2012-04-04 04:41:52',2363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2380,'2012-04-04 04:51:05',2364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2381,'2012-04-04 05:11:35',2365,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2382,'2012-04-04 05:26:21',2366,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2383,'2012-04-04 05:39:08',2367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2384,'2012-04-04 05:39:17',2368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2385,'2012-04-04 05:59:37',2369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2386,'2012-04-04 06:37:37',2370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2387,'2012-04-04 06:41:17',2371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2388,'2012-04-04 07:15:17',2372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2389,'2012-04-04 07:22:43',2373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2390,'2012-04-04 07:26:28',2374,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2391,'2012-04-04 07:32:25',2375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2392,'2012-04-04 07:33:19',2376,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2393,'2012-04-04 07:34:53',2377,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2394,'2012-04-04 07:54:58',2378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2395,'2012-04-04 08:01:45',2379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2396,'2012-04-04 08:04:06',2380,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2397,'2012-04-04 08:33:11',2381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2398,'2012-04-04 08:33:40',2382,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2399,'2012-04-04 08:36:29',2383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2400,'2012-04-04 08:42:29',2384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2401,'2012-04-04 08:47:57',2385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2402,'2012-04-04 09:00:02',2386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2403,'2012-04-04 09:03:39',2387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2404,'2012-04-04 09:15:08',2388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2405,'2012-04-04 09:16:39',2389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2406,'2012-04-04 09:26:46',2390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2407,'2012-04-04 09:38:00',2391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2408,'2012-04-04 09:43:10',2392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2409,'2012-04-04 09:45:15',2393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2410,'2012-04-04 09:57:28',2394,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2411,'2012-04-04 09:59:42',2395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2412,'2012-04-04 10:03:12',2396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2413,'2012-04-04 10:04:47',2397,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2414,'2012-04-04 10:06:09',2398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2415,'2012-04-04 10:14:20',2399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2416,'2012-04-04 10:15:37',2400,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2417,'2012-04-04 10:16:03',2401,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2418,'2012-04-04 10:34:41',1208,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(2419,'2012-04-04 10:40:31',2402,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2420,'2012-04-04 10:40:43',2403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2421,'2012-04-04 10:53:07',2404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2422,'2012-04-04 10:56:22',2405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2423,'2012-04-04 10:56:33',2406,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2424,'2012-04-04 10:59:18',2407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2425,'2012-04-04 11:05:37',2408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2426,'2012-04-04 11:06:36',2409,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2427,'2012-04-04 11:07:49',2410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2428,'2012-04-04 11:12:08',2411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2429,'2012-04-04 11:13:07',2412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2430,'2012-04-04 11:18:30',2413,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2431,'2012-04-04 11:20:13',2414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2432,'2012-04-04 11:26:17',2415,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2433,'2012-04-04 11:29:37',2416,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2434,'2012-04-04 11:30:22',2417,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2435,'2012-04-04 11:31:51',2418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2436,'2012-04-04 11:36:17',2419,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2437,'2012-04-04 11:50:59',2420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2438,'2012-04-04 12:02:53',2421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2439,'2012-04-04 12:08:07',2422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2440,'2012-04-04 12:18:26',2423,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2441,'2012-04-04 12:20:14',2424,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2442,'2012-04-04 12:21:08',2425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2443,'2012-04-04 12:21:17',2426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2444,'2012-04-04 12:27:42',2427,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2445,'2012-04-04 12:32:06',2428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2446,'2012-04-04 12:40:51',2429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2447,'2012-04-04 12:46:00',2430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2448,'2012-04-04 12:47:47',2431,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2449,'2012-04-04 12:54:41',2432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2450,'2012-04-04 12:59:48',525,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(2451,'2012-04-04 13:01:48',2433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2452,'2012-04-04 13:06:08',2434,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2453,'2012-04-04 13:09:50',2435,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2454,'2012-04-04 13:14:09',2436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2455,'2012-04-04 13:15:23',2437,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(2456,'2012-04-04 13:27:17',2438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2457,'2012-04-04 13:37:35',2439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2458,'2012-04-04 13:44:42',2440,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2459,'2012-04-04 13:46:32',2441,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2460,'2012-04-04 13:47:25',2442,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2461,'2012-04-04 13:47:26',2443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2462,'2012-04-04 13:51:14',2444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2463,'2012-04-04 13:55:57',2445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2464,'2012-04-04 13:56:52',2446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2465,'2012-04-04 14:07:15',2447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2466,'2012-04-04 14:08:07',2448,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2467,'2012-04-04 14:19:55',2449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2468,'2012-04-04 14:20:08',2450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2469,'2012-04-04 14:21:17',2451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2470,'2012-04-04 14:25:20',2452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2471,'2012-04-04 14:34:57',2453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2472,'2012-04-04 14:37:23',2454,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2473,'2012-04-04 14:38:01',2455,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2474,'2012-04-04 14:40:32',2456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2475,'2012-04-04 14:47:26',2457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2476,'2012-04-04 14:53:11',2458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2477,'2012-04-04 14:55:20',2459,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2478,'2012-04-04 14:55:43',2460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2479,'2012-04-04 15:02:09',2461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2480,'2012-04-04 15:05:21',2462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2481,'2012-04-04 15:07:38',2463,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2482,'2012-04-04 15:16:14',2464,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2483,'2012-04-04 15:18:43',2465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2484,'2012-04-04 15:22:15',2466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2485,'2012-04-04 15:24:00',2467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2486,'2012-04-04 15:25:31',2468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2487,'2012-04-04 15:32:54',2469,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2488,'2012-04-04 15:38:20',2470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2489,'2012-04-04 15:46:12',2471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2490,'2012-04-04 15:51:14',2472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2491,'2012-04-04 15:54:02',2473,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2492,'2012-04-04 15:56:20',2474,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2493,'2012-04-04 16:03:18',2475,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(2494,'2012-04-04 16:04:51',2476,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2495,'2012-04-04 16:05:24',2477,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2496,'2012-04-04 16:18:41',2478,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2497,'2012-04-04 16:20:30',2479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2498,'2012-04-04 16:24:52',2480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2499,'2012-04-04 16:26:21',2481,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2500,'2012-04-04 16:31:04',2482,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2501,'2012-04-04 16:40:31',2483,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2502,'2012-04-04 16:44:02',2484,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2503,'2012-04-04 16:49:37',2485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2504,'2012-04-04 16:58:14',2486,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2505,'2012-04-04 17:13:04',2487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2506,'2012-04-04 17:15:47',2488,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2507,'2012-04-04 17:16:00',2489,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2508,'2012-04-04 17:18:07',2490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2509,'2012-04-04 17:18:27',2491,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2510,'2012-04-04 17:19:34',2492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2511,'2012-04-04 17:47:52',274,1,NULL,NULL,NULL,'mobile',NULL),
(2512,'2012-04-04 17:48:43',2493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2513,'2012-04-04 17:54:14',2494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2514,'2012-04-04 18:01:18',2495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2515,'2012-04-04 18:01:31',2496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2516,'2012-04-04 18:02:24',2497,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2517,'2012-04-04 18:11:50',2498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2518,'2012-04-04 18:20:18',2499,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2519,'2012-04-04 18:23:09',2500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2520,'2012-04-04 18:27:31',2501,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2521,'2012-04-04 18:33:08',2502,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2522,'2012-04-04 18:41:17',2503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2523,'2012-04-04 18:44:44',2504,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2524,'2012-04-04 18:49:01',2505,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2525,'2012-04-04 18:53:24',2506,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2526,'2012-04-04 19:09:28',2507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2527,'2012-04-04 19:24:28',2508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2528,'2012-04-04 19:26:51',2509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2529,'2012-04-04 19:27:34',2510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2530,'2012-04-04 19:42:04',2511,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(2531,'2012-04-04 19:53:52',2512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2532,'2012-04-04 19:54:48',2513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2533,'2012-04-04 20:07:29',2514,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2534,'2012-04-04 20:08:45',2515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2535,'2012-04-04 20:10:31',2516,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2536,'2012-04-04 20:33:34',2517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2537,'2012-04-04 20:39:42',2518,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2538,'2012-04-04 20:44:46',2519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2539,'2012-04-04 20:47:59',2520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2540,'2012-04-04 20:54:20',2521,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2541,'2012-04-04 21:02:23',2522,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2542,'2012-04-04 21:22:41',2523,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2543,'2012-04-04 21:25:35',2524,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2544,'2012-04-04 21:33:17',2525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2545,'2012-04-04 21:37:30',2526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2546,'2012-04-04 21:39:06',2527,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2547,'2012-04-04 21:40:27',1694,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(2548,'2012-04-04 21:41:23',2528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2549,'2012-04-04 21:44:44',1510,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(2550,'2012-04-04 21:45:08',2529,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2551,'2012-04-04 21:45:28',2530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2552,'2012-04-04 21:50:15',2531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2553,'2012-04-04 22:00:59',2532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2554,'2012-04-04 22:08:03',2533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2555,'2012-04-04 22:11:47',2534,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2556,'2012-04-04 22:44:15',2535,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2557,'2012-04-04 22:49:00',2536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2558,'2012-04-04 23:17:04',2537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2559,'2012-04-04 23:27:32',2538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2560,'2012-04-04 23:39:00',2539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2561,'2012-04-04 23:40:42',2540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2562,'2012-04-04 23:43:47',2541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2563,'2012-04-04 23:52:54',2542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2564,'2012-04-05 00:02:20',2543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2565,'2012-04-05 00:17:47',2544,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2566,'2012-04-05 00:23:47',2545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2567,'2012-04-05 00:25:20',2546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2568,'2012-04-05 00:29:36',2547,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2569,'2012-04-05 00:34:55',2548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2570,'2012-04-05 00:37:08',2549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2571,'2012-04-05 01:09:05',2550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2572,'2012-04-05 01:22:30',2551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2573,'2012-04-05 01:26:34',2552,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2574,'2012-04-05 01:38:03',2553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2575,'2012-04-05 02:53:38',2554,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2576,'2012-04-05 03:05:04',2555,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2577,'2012-04-05 03:30:12',2556,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2578,'2012-04-05 04:05:09',2557,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(2579,'2012-04-05 04:09:22',2558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2580,'2012-04-05 04:20:11',2559,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2581,'2012-04-05 04:26:37',2560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2582,'2012-04-05 04:47:49',2561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2583,'2012-04-05 04:52:32',2562,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2584,'2012-04-05 04:55:52',2563,0,NULL,NULL,NULL,'desktop',NULL),
(2585,'2012-04-05 05:23:28',2564,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2586,'2012-04-05 06:01:48',2565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2587,'2012-04-05 06:21:35',2566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2588,'2012-04-05 06:35:24',2567,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2589,'2012-04-05 06:53:54',2568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2590,'2012-04-05 07:05:32',2569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2591,'2012-04-05 07:27:10',2570,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2592,'2012-04-05 07:28:28',2571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2593,'2012-04-05 07:36:56',1395,1,NULL,NULL,NULL,'desktop',NULL),
(2594,'2012-04-05 07:39:00',1100,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(2595,'2012-04-05 07:39:10',2572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2596,'2012-04-05 07:51:39',2573,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2597,'2012-04-05 07:59:22',2574,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2598,'2012-04-05 08:04:13',2575,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2599,'2012-04-05 08:10:15',2576,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2600,'2012-04-05 08:20:18',2577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2601,'2012-04-05 08:28:11',2578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2602,'2012-04-05 08:29:40',2579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2603,'2012-04-05 08:31:36',2580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2604,'2012-04-05 08:33:44',2581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2605,'2012-04-05 08:41:12',2582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2606,'2012-04-05 08:45:17',2583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2607,'2012-04-05 08:45:48',2584,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(2608,'2012-04-05 08:48:49',2585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2609,'2012-04-05 08:56:07',2586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2610,'2012-04-05 08:57:38',2587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2611,'2012-04-05 09:15:12',2588,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2612,'2012-04-05 09:18:48',2589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2613,'2012-04-05 09:20:20',2590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2614,'2012-04-05 09:23:09',2591,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2615,'2012-04-05 09:27:19',2592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2616,'2012-04-05 09:29:37',2593,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2617,'2012-04-05 09:37:58',2594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2618,'2012-04-05 09:38:59',2595,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2619,'2012-04-05 09:48:14',2596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2620,'2012-04-05 09:52:44',2597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2621,'2012-04-05 10:03:37',2598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2622,'2012-04-05 10:11:11',2599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2623,'2012-04-05 10:13:28',2600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2624,'2012-04-05 10:16:43',383,1,NULL,NULL,NULL,'mobile',NULL),
(2625,'2012-04-05 10:18:21',2601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2626,'2012-04-05 10:22:19',2602,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2627,'2012-04-05 10:24:18',2603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2628,'2012-04-05 10:25:59',2604,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2629,'2012-04-05 10:28:05',2605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2630,'2012-04-05 10:29:20',2606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2631,'2012-04-05 10:30:58',2607,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2632,'2012-04-05 10:33:32',2608,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2633,'2012-04-05 10:34:04',2609,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2634,'2012-04-05 10:37:20',2610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2635,'2012-04-05 10:43:21',2611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2636,'2012-04-05 10:44:58',2612,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2637,'2012-04-05 10:49:18',2613,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2638,'2012-04-05 10:55:50',2614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2639,'2012-04-05 10:59:05',2615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2640,'2012-04-05 11:03:12',2616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2641,'2012-04-05 11:04:51',2617,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2642,'2012-04-05 11:11:10',2618,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2643,'2012-04-05 11:14:16',2619,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2644,'2012-04-05 11:14:42',2620,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2645,'2012-04-05 11:19:08',2621,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2646,'2012-04-05 11:36:04',2622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2647,'2012-04-05 11:36:49',2623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2648,'2012-04-05 11:41:48',2624,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2649,'2012-04-05 11:41:59',2625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2650,'2012-04-05 11:44:12',2626,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2651,'2012-04-05 11:44:35',2627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2652,'2012-04-05 11:52:10',2628,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2653,'2012-04-05 11:54:02',2629,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2654,'2012-04-05 11:56:05',2630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2655,'2012-04-05 12:00:36',2631,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2656,'2012-04-05 12:06:52',2632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2657,'2012-04-05 12:17:09',2633,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2658,'2012-04-05 12:25:08',2634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2659,'2012-04-05 12:27:14',2635,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2660,'2012-04-05 12:34:24',2636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2661,'2012-04-05 12:37:40',2637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2662,'2012-04-05 12:38:29',2638,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2663,'2012-04-05 12:45:08',2639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2664,'2012-04-05 12:45:57',2640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2665,'2012-04-05 12:53:23',2641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2666,'2012-04-05 12:53:24',2642,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2667,'2012-04-05 12:54:11',2643,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2668,'2012-04-05 12:55:35',2644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2669,'2012-04-05 12:55:54',2645,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2670,'2012-04-05 13:00:15',2646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2671,'2012-04-05 13:02:45',2647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2672,'2012-04-05 13:05:01',2648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2673,'2012-04-05 13:06:53',2649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2674,'2012-04-05 13:10:12',2650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2675,'2012-04-05 13:11:35',2651,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2676,'2012-04-05 13:18:05',2652,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2677,'2012-04-05 13:19:28',2653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2678,'2012-04-05 13:28:22',2654,0,NULL,NULL,NULL,'mobile',NULL),
(2679,'2012-04-05 13:28:27',2655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2680,'2012-04-05 13:28:54',2656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2681,'2012-04-05 13:30:21',2657,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2682,'2012-04-05 13:31:50',2658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2683,'2012-04-05 13:33:01',2659,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2684,'2012-04-05 13:42:33',2660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2685,'2012-04-05 13:45:19',2661,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2686,'2012-04-05 13:45:47',2662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2687,'2012-04-05 13:52:48',2663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2688,'2012-04-05 13:53:44',2664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2689,'2012-04-05 13:55:28',2665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2690,'2012-04-05 13:59:25',2666,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2691,'2012-04-05 14:09:51',2667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2692,'2012-04-05 14:10:41',2668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2693,'2012-04-05 14:11:17',2669,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2694,'2012-04-05 14:15:37',2670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2695,'2012-04-05 14:16:16',2671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2696,'2012-04-05 14:19:13',2672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2697,'2012-04-05 14:19:42',2673,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2698,'2012-04-05 14:20:35',2674,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2699,'2012-04-05 14:20:58',2675,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2700,'2012-04-05 14:23:47',2676,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2701,'2012-04-05 14:23:52',2677,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2702,'2012-04-05 14:27:42',2678,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2703,'2012-04-05 14:36:56',2679,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2704,'2012-04-05 14:41:27',2680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2705,'2012-04-05 14:42:58',2681,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2706,'2012-04-05 14:45:07',2682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2707,'2012-04-05 14:50:06',2683,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2708,'2012-04-05 14:52:52',2684,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2709,'2012-04-05 14:56:55',2685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2710,'2012-04-05 14:57:56',2686,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2711,'2012-04-05 15:07:27',2687,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2712,'2012-04-05 15:09:47',2688,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2713,'2012-04-05 15:11:07',2689,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2714,'2012-04-05 15:17:42',2690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2715,'2012-04-05 15:22:03',2691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2716,'2012-04-05 15:24:05',2692,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2717,'2012-04-05 15:34:25',2693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2718,'2012-04-05 15:37:07',2694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2719,'2012-04-05 15:48:12',2695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2720,'2012-04-05 15:52:24',2696,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2721,'2012-04-05 15:52:26',2697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2722,'2012-04-05 15:54:59',2698,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2723,'2012-04-05 15:56:55',2699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2724,'2012-04-05 15:58:18',2700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2725,'2012-04-05 15:58:37',2701,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2726,'2012-04-05 16:00:45',2702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2727,'2012-04-05 16:03:34',2703,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2728,'2012-04-05 16:04:25',2704,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2729,'2012-04-05 16:05:31',2705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2730,'2012-04-05 16:11:48',2706,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2731,'2012-04-05 16:14:39',2707,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2732,'2012-04-05 16:14:47',2708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2733,'2012-04-05 16:17:47',2709,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2734,'2012-04-05 16:26:27',2710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2735,'2012-04-05 16:30:48',2711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2736,'2012-04-05 16:31:20',2712,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2737,'2012-04-05 16:36:38',2713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2738,'2012-04-05 16:44:31',2714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2739,'2012-04-05 16:46:35',2715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2740,'2012-04-05 16:47:29',2716,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2741,'2012-04-05 17:02:24',2717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2742,'2012-04-05 17:03:34',2718,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2743,'2012-04-05 17:12:35',2719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2744,'2012-04-05 17:14:53',2720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2745,'2012-04-05 17:15:35',2721,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2746,'2012-04-05 17:24:19',2722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2747,'2012-04-05 17:27:34',2723,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2748,'2012-04-05 17:36:09',2724,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2749,'2012-04-05 17:43:19',2725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2750,'2012-04-05 17:46:12',2726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2751,'2012-04-05 17:58:21',2727,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2752,'2012-04-05 17:59:14',2728,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2753,'2012-04-05 17:59:24',2729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2754,'2012-04-05 18:08:53',2730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2755,'2012-04-05 18:13:16',2731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2756,'2012-04-05 18:15:18',2732,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2757,'2012-04-05 18:31:05',2733,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2758,'2012-04-05 18:39:05',2734,0,NULL,NULL,NULL,'mobile',NULL),
(2759,'2012-04-05 18:42:31',2735,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2760,'2012-04-05 18:50:14',2736,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2761,'2012-04-05 19:10:34',2737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2762,'2012-04-05 19:15:18',2738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2763,'2012-04-05 19:21:41',2739,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2764,'2012-04-05 19:28:08',2740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2765,'2012-04-05 19:33:40',2741,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2766,'2012-04-05 19:41:52',2742,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2767,'2012-04-05 19:43:52',2743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2768,'2012-04-05 19:51:50',2744,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2769,'2012-04-05 19:53:48',2745,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2770,'2012-04-05 19:56:44',2746,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2771,'2012-04-05 20:08:11',2747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2772,'2012-04-05 20:14:33',2748,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2773,'2012-04-05 20:21:36',2749,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2774,'2012-04-05 20:24:42',2750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2775,'2012-04-05 20:42:14',2751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2776,'2012-04-05 20:47:52',2752,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2777,'2012-04-05 20:48:27',2753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2778,'2012-04-05 20:54:31',2754,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2779,'2012-04-05 21:13:44',2755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2780,'2012-04-05 21:24:14',2756,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2781,'2012-04-05 21:37:18',2757,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2782,'2012-04-05 21:40:38',2758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2783,'2012-04-05 21:40:53',2759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2784,'2012-04-05 21:42:06',2760,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2785,'2012-04-05 21:49:20',2761,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2786,'2012-04-05 22:07:11',2762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2787,'2012-04-05 22:52:00',2763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2788,'2012-04-05 23:11:17',2764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2789,'2012-04-05 23:13:22',2765,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2790,'2012-04-05 23:25:15',2766,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2791,'2012-04-05 23:32:26',2767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2792,'2012-04-05 23:37:01',2768,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2793,'2012-04-05 23:42:22',2769,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2794,'2012-04-05 23:56:29',2770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2795,'2012-04-05 23:56:52',2771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2796,'2012-04-06 00:12:33',2772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2797,'2012-04-06 00:18:17',2773,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2798,'2012-04-06 00:19:01',2774,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2799,'2012-04-06 00:34:59',2775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2800,'2012-04-06 00:42:09',2776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2801,'2012-04-06 01:13:58',2777,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2802,'2012-04-06 01:15:32',2778,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2803,'2012-04-06 01:22:17',2779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2804,'2012-04-06 01:41:53',2780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2805,'2012-04-06 02:03:50',2781,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2806,'2012-04-06 02:12:16',2782,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2807,'2012-04-06 02:42:18',2783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2808,'2012-04-06 02:51:56',2784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2809,'2012-04-06 03:00:24',2785,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2810,'2012-04-06 03:42:25',2786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2811,'2012-04-06 03:57:15',2787,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2812,'2012-04-06 04:09:02',2788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2813,'2012-04-06 04:16:44',2789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2814,'2012-04-06 04:27:11',2790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2815,'2012-04-06 04:36:59',2791,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2816,'2012-04-06 04:52:00',2792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2817,'2012-04-06 05:10:12',2793,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2818,'2012-04-06 06:12:40',2794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2819,'2012-04-06 06:49:35',2795,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(2820,'2012-04-06 07:10:03',2796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2821,'2012-04-06 07:26:53',2797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2822,'2012-04-06 07:32:53',2798,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2823,'2012-04-06 07:41:33',2799,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2824,'2012-04-06 07:58:41',2800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2825,'2012-04-06 08:06:03',2801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2826,'2012-04-06 08:09:01',2802,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2827,'2012-04-06 08:43:46',2803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2828,'2012-04-06 08:52:37',2804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2829,'2012-04-06 08:56:32',2805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2830,'2012-04-06 08:59:33',2806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2831,'2012-04-06 09:04:09',2807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2832,'2012-04-06 09:07:15',2808,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2833,'2012-04-06 09:09:13',2809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2834,'2012-04-06 09:14:52',2810,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2835,'2012-04-06 09:18:06',2811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2836,'2012-04-06 09:20:11',2812,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2837,'2012-04-06 09:27:14',2813,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2838,'2012-04-06 09:27:28',2814,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2839,'2012-04-06 09:30:33',2815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2840,'2012-04-06 09:31:50',2816,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2841,'2012-04-06 09:36:20',2817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2842,'2012-04-06 09:44:13',2818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2843,'2012-04-06 09:49:36',2819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2844,'2012-04-06 09:59:06',2820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2845,'2012-04-06 10:01:42',2821,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2846,'2012-04-06 10:03:21',2822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2847,'2012-04-06 10:12:46',2823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2848,'2012-04-06 10:14:12',2824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2849,'2012-04-06 10:15:19',2825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2850,'2012-04-06 10:17:13',2826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2851,'2012-04-06 10:17:16',2827,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2852,'2012-04-06 10:17:26',2828,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2853,'2012-04-06 10:19:09',2829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2854,'2012-04-06 10:24:00',1237,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(2855,'2012-04-06 10:29:24',2830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2856,'2012-04-06 10:29:50',2831,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2857,'2012-04-06 10:30:26',2832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2858,'2012-04-06 10:32:39',2833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2859,'2012-04-06 10:38:22',2834,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2860,'2012-04-06 10:43:15',2835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2861,'2012-04-06 10:55:23',2836,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2862,'2012-04-06 10:58:51',2837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2863,'2012-04-06 11:00:51',2838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2864,'2012-04-06 11:05:51',2839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2865,'2012-04-06 11:07:13',2840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2866,'2012-04-06 11:17:52',2841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2867,'2012-04-06 11:18:38',2842,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2868,'2012-04-06 11:25:26',2843,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2869,'2012-04-06 11:26:46',2844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2870,'2012-04-06 11:27:46',2845,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2871,'2012-04-06 11:32:18',2846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2872,'2012-04-06 11:33:29',2847,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2873,'2012-04-06 11:47:07',2848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2874,'2012-04-06 11:47:47',2849,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2875,'2012-04-06 11:50:29',2850,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2876,'2012-04-06 11:51:36',2851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2877,'2012-04-06 11:57:37',2852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2878,'2012-04-06 11:58:44',2853,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2879,'2012-04-06 11:59:52',2854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2880,'2012-04-06 12:00:38',2855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2881,'2012-04-06 12:05:18',2856,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2882,'2012-04-06 12:06:17',2857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2883,'2012-04-06 12:08:16',2858,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2884,'2012-04-06 12:17:38',2859,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2885,'2012-04-06 12:26:37',2860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2886,'2012-04-06 12:28:50',2861,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2887,'2012-04-06 12:34:16',2862,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2888,'2012-04-06 12:37:34',2863,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2889,'2012-04-06 12:38:46',2864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2890,'2012-04-06 12:45:20',2865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2891,'2012-04-06 12:47:30',2866,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2892,'2012-04-06 12:48:10',2867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2893,'2012-04-06 12:52:06',2868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2894,'2012-04-06 12:52:50',2869,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2895,'2012-04-06 13:02:46',2870,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2896,'2012-04-06 13:05:15',2871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2897,'2012-04-06 13:05:51',2872,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2898,'2012-04-06 13:16:01',2873,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2899,'2012-04-06 13:26:39',2874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2900,'2012-04-06 13:32:10',2875,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2901,'2012-04-06 13:32:42',2876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2902,'2012-04-06 13:43:03',2877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2903,'2012-04-06 13:44:31',2878,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2904,'2012-04-06 13:49:00',2879,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2905,'2012-04-06 13:52:08',2880,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2906,'2012-04-06 13:56:55',2881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2907,'2012-04-06 13:58:58',2882,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2908,'2012-04-06 14:08:56',2883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2909,'2012-04-06 14:22:19',2884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2910,'2012-04-06 14:22:25',2885,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2911,'2012-04-06 14:30:44',2886,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(2912,'2012-04-06 14:35:05',2887,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2913,'2012-04-06 14:48:55',2888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2914,'2012-04-06 14:49:59',2889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2915,'2012-04-06 15:06:21',2890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2916,'2012-04-06 15:06:32',2891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2917,'2012-04-06 15:09:19',2892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2918,'2012-04-06 15:12:24',2893,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2919,'2012-04-06 15:15:19',2894,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2920,'2012-04-06 15:16:00',2895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2921,'2012-04-06 15:25:05',2896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2922,'2012-04-06 15:27:41',2897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2923,'2012-04-06 15:28:28',2898,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2924,'2012-04-06 15:30:01',2899,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2925,'2012-04-06 15:46:00',856,1,NULL,NULL,NULL,'mobile',NULL),
(2926,'2012-04-06 15:49:41',2900,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2927,'2012-04-06 15:53:00',2901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2928,'2012-04-06 15:54:03',2902,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2929,'2012-04-06 15:58:40',2903,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2930,'2012-04-06 16:05:41',2904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2931,'2012-04-06 16:07:39',2905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2932,'2012-04-06 16:21:50',2906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2933,'2012-04-06 16:23:11',2907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2934,'2012-04-06 16:27:06',2908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2935,'2012-04-06 16:34:11',2909,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(2936,'2012-04-06 16:38:47',2910,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2937,'2012-04-06 16:41:54',2911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2938,'2012-04-06 16:44:20',2912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2939,'2012-04-06 16:48:24',2913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2940,'2012-04-06 16:52:01',2914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2941,'2012-04-06 16:52:05',2915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2942,'2012-04-06 16:52:47',2916,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2943,'2012-04-06 16:56:01',2917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2944,'2012-04-06 16:57:14',2918,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2945,'2012-04-06 17:00:04',2919,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2946,'2012-04-06 17:10:22',2920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2947,'2012-04-06 17:12:57',2921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2948,'2012-04-06 17:21:17',2922,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2949,'2012-04-06 17:36:05',2923,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2950,'2012-04-06 17:37:35',2924,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2951,'2012-04-06 17:40:45',2925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2952,'2012-04-06 17:42:45',2926,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2953,'2012-04-06 17:51:01',2927,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2954,'2012-04-06 17:51:05',2928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2955,'2012-04-06 18:17:07',2929,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2956,'2012-04-06 18:28:39',2930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2957,'2012-04-06 18:34:51',2931,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2958,'2012-04-06 18:46:37',2932,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2959,'2012-04-06 18:49:44',2933,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2960,'2012-04-06 18:53:49',2934,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2961,'2012-04-06 18:54:23',2935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2962,'2012-04-06 19:00:59',2936,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2963,'2012-04-06 19:04:10',2937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2964,'2012-04-06 19:10:22',2938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2965,'2012-04-06 19:11:28',2939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2966,'2012-04-06 19:17:29',2940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2967,'2012-04-06 19:25:05',2941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2968,'2012-04-06 19:37:27',2942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2969,'2012-04-06 19:44:14',2943,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2970,'2012-04-06 19:49:29',2944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2971,'2012-04-06 19:56:39',2945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2972,'2012-04-06 20:01:40',2946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2973,'2012-04-06 20:06:37',2947,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2974,'2012-04-06 20:08:51',2948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2975,'2012-04-06 20:40:41',2949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2976,'2012-04-06 20:51:57',2950,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2977,'2012-04-06 20:57:28',2951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2978,'2012-04-06 21:40:32',2952,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2979,'2012-04-06 21:45:51',2953,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2980,'2012-04-06 22:10:19',2954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2981,'2012-04-06 22:30:02',2955,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2982,'2012-04-06 22:34:17',2956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2983,'2012-04-06 22:35:22',2957,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2984,'2012-04-06 22:40:29',2958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2985,'2012-04-06 22:56:32',2959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2986,'2012-04-06 22:58:28',2960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2987,'2012-04-06 23:01:38',2961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2988,'2012-04-06 23:38:40',2962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2989,'2012-04-07 00:02:50',333,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(2990,'2012-04-07 00:03:34',1573,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(2991,'2012-04-07 00:07:30',2963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2992,'2012-04-07 00:32:27',2964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2993,'2012-04-07 00:40:29',2965,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2994,'2012-04-07 00:46:46',2966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2995,'2012-04-07 00:49:15',2967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2996,'2012-04-07 01:24:39',2968,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2997,'2012-04-07 03:37:06',2969,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(2998,'2012-04-07 03:48:44',2970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(2999,'2012-04-07 04:30:35',2971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3000,'2012-04-07 04:34:06',2972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3001,'2012-04-07 05:28:12',2973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3002,'2012-04-07 05:32:10',2974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3003,'2012-04-07 05:42:08',2975,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3004,'2012-04-07 06:15:17',2976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3005,'2012-04-07 07:08:17',2977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3006,'2012-04-07 07:50:42',2978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3007,'2012-04-07 08:27:54',2979,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3008,'2012-04-07 08:31:27',2980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3009,'2012-04-07 08:45:43',2981,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3010,'2012-04-07 09:01:20',2982,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3011,'2012-04-07 09:01:55',2983,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3012,'2012-04-07 09:41:06',2984,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3013,'2012-04-07 10:12:26',2985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3014,'2012-04-07 10:16:51',2986,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3015,'2012-04-07 10:29:54',2987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3016,'2012-04-07 10:37:43',2988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3017,'2012-04-07 10:39:58',2989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3018,'2012-04-07 12:42:56',2990,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3019,'2012-04-07 12:43:24',2991,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3020,'2012-04-07 12:52:32',2992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3021,'2012-04-07 13:13:51',2993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3022,'2012-04-07 13:18:58',2994,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3023,'2012-04-07 13:20:12',2995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3024,'2012-04-07 13:54:34',2996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3025,'2012-04-07 13:56:19',2997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3026,'2012-04-07 14:07:00',2998,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3027,'2012-04-07 14:11:17',2999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3028,'2012-04-07 14:12:30',3000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3029,'2012-04-07 14:21:20',3001,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3030,'2012-04-07 14:43:32',3002,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3031,'2012-04-07 14:53:38',3003,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3032,'2012-04-07 14:56:20',3004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3033,'2012-04-07 15:14:16',3005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3034,'2012-04-07 15:25:59',3006,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3035,'2012-04-07 15:33:42',3007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3036,'2012-04-07 15:40:37',3008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3037,'2012-04-07 15:48:56',3009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3038,'2012-04-07 15:50:28',3010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3039,'2012-04-07 15:52:03',3011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3040,'2012-04-07 16:00:38',3012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3041,'2012-04-07 16:13:03',3013,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3042,'2012-04-07 16:23:55',3014,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3043,'2012-04-07 16:36:16',3015,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3044,'2012-04-07 16:37:53',3016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3045,'2012-04-07 16:54:18',3017,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3046,'2012-04-07 17:12:02',3018,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3047,'2012-04-07 17:40:09',3019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3048,'2012-04-07 17:48:48',3020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3049,'2012-04-07 17:54:27',3021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3050,'2012-04-07 18:09:42',3022,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3051,'2012-04-07 18:27:40',3023,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3052,'2012-04-07 18:33:50',3024,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3053,'2012-04-07 18:39:35',1143,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(3054,'2012-04-07 18:55:15',3025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3055,'2012-04-07 19:00:01',3026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3056,'2012-04-07 19:08:50',3027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3057,'2012-04-07 19:26:04',3028,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3058,'2012-04-07 19:56:11',3029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3059,'2012-04-07 20:26:58',3030,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3060,'2012-04-07 20:44:48',3031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3061,'2012-04-07 21:25:07',3032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3062,'2012-04-07 21:46:01',3033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3063,'2012-04-07 22:17:52',3034,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3064,'2012-04-07 22:32:48',3035,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3065,'2012-04-07 22:34:42',3036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3066,'2012-04-07 23:06:40',3037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3067,'2012-04-07 23:09:06',3038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3068,'2012-04-07 23:11:06',3039,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3069,'2012-04-07 23:24:44',3040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3070,'2012-04-07 23:36:22',3041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3071,'2012-04-07 23:40:36',3042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3072,'2012-04-07 23:49:16',3043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3073,'2012-04-08 00:38:30',3044,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3074,'2012-04-08 00:40:51',3045,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3075,'2012-04-08 00:46:30',3046,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3076,'2012-04-08 01:38:26',3047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3077,'2012-04-08 02:10:57',3048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3078,'2012-04-08 02:22:23',3049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3079,'2012-04-08 02:55:05',3050,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3080,'2012-04-08 04:14:58',3051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3081,'2012-04-08 05:23:55',3052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3082,'2012-04-08 05:28:20',3053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3083,'2012-04-08 05:32:41',3054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3084,'2012-04-08 05:45:47',3055,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3085,'2012-04-08 06:50:08',3056,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3086,'2012-04-08 06:52:57',3057,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3087,'2012-04-08 07:29:42',3058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3088,'2012-04-08 07:40:21',3059,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(3089,'2012-04-08 08:02:25',3060,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3090,'2012-04-08 08:31:49',3061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3091,'2012-04-08 09:11:17',3062,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3092,'2012-04-08 09:18:32',3063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3093,'2012-04-08 09:47:40',3064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3094,'2012-04-08 10:09:19',3065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3095,'2012-04-08 10:12:40',3066,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3096,'2012-04-08 10:29:19',3067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3097,'2012-04-08 10:30:47',3068,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3098,'2012-04-08 10:41:18',3069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3099,'2012-04-08 10:57:40',3070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3100,'2012-04-08 11:33:43',3071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3101,'2012-04-08 11:45:33',3072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3102,'2012-04-08 11:57:39',3073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3103,'2012-04-08 12:02:10',3074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3104,'2012-04-08 12:16:00',3075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3105,'2012-04-08 13:07:16',3076,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3106,'2012-04-08 13:15:20',3077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3107,'2012-04-08 13:24:00',3078,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3108,'2012-04-08 14:05:38',3079,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3109,'2012-04-08 14:13:24',3080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3110,'2012-04-08 14:18:14',3081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3111,'2012-04-08 15:01:16',3082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3112,'2012-04-08 15:06:24',971,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(3113,'2012-04-08 15:09:51',3083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3114,'2012-04-08 15:33:19',3084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3115,'2012-04-08 15:41:30',3085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3116,'2012-04-08 15:42:25',3086,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(3117,'2012-04-08 15:51:37',3087,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3118,'2012-04-08 15:55:29',3088,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3119,'2012-04-08 15:55:44',3089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3120,'2012-04-08 16:16:57',3090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3121,'2012-04-08 16:17:07',3091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3122,'2012-04-08 16:23:45',3092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3123,'2012-04-08 16:27:14',3093,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3124,'2012-04-08 16:35:20',3094,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3125,'2012-04-08 16:37:03',3095,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3126,'2012-04-08 16:37:37',3096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3127,'2012-04-08 16:44:23',3097,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3128,'2012-04-08 16:53:35',3098,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3129,'2012-04-08 17:01:24',3099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3130,'2012-04-08 17:18:32',3100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3131,'2012-04-08 17:34:18',3101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3132,'2012-04-08 17:35:34',3102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3133,'2012-04-08 17:54:48',3103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3134,'2012-04-08 19:14:14',3104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3135,'2012-04-08 20:12:15',3105,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3136,'2012-04-08 20:12:59',3106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3137,'2012-04-08 20:27:04',3107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3138,'2012-04-08 20:47:45',3108,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3139,'2012-04-08 20:51:49',3109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3140,'2012-04-08 21:07:26',3110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3141,'2012-04-08 21:10:39',3111,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3142,'2012-04-08 21:13:24',3112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3143,'2012-04-08 21:32:38',3113,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3144,'2012-04-08 21:43:11',3114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3145,'2012-04-08 21:46:34',930,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(3146,'2012-04-08 22:06:06',3115,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3147,'2012-04-08 22:12:05',3116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3148,'2012-04-08 22:17:29',3117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3149,'2012-04-08 22:17:55',3118,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3150,'2012-04-08 22:22:34',3119,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3151,'2012-04-08 22:23:10',3120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3152,'2012-04-08 22:36:00',3121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3153,'2012-04-08 22:42:58',3122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3154,'2012-04-08 22:48:39',3123,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3155,'2012-04-08 23:00:31',3124,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(3156,'2012-04-08 23:41:34',3125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3157,'2012-04-09 00:02:32',3126,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3158,'2012-04-09 00:47:20',3127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3159,'2012-04-09 01:23:50',3128,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3160,'2012-04-09 01:37:10',3129,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3161,'2012-04-09 02:07:23',3130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3162,'2012-04-09 02:09:01',3131,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(3163,'2012-04-09 02:22:11',3132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3164,'2012-04-09 02:26:24',3133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3165,'2012-04-09 02:27:56',3134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3166,'2012-04-09 02:41:42',3135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3167,'2012-04-09 02:56:54',3136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3168,'2012-04-09 04:57:05',3137,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3169,'2012-04-09 05:12:16',3138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3170,'2012-04-09 05:20:26',3139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3171,'2012-04-09 05:49:32',3140,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3172,'2012-04-09 06:06:06',3141,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3173,'2012-04-09 06:13:00',3142,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3174,'2012-04-09 07:33:29',3143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3175,'2012-04-09 07:41:43',3144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3176,'2012-04-09 07:46:46',3145,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3177,'2012-04-09 07:58:20',3146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3178,'2012-04-09 08:04:58',3147,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3179,'2012-04-09 08:05:31',3148,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3180,'2012-04-09 08:08:42',3149,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3181,'2012-04-09 08:23:39',3150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3182,'2012-04-09 08:29:03',3151,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3183,'2012-04-09 08:29:27',3152,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3184,'2012-04-09 08:36:14',3153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3185,'2012-04-09 08:50:17',3154,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3186,'2012-04-09 09:06:45',3155,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3187,'2012-04-09 09:21:00',3156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3188,'2012-04-09 09:30:10',3157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3189,'2012-04-09 09:31:09',3158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3190,'2012-04-09 09:35:48',3159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3191,'2012-04-09 09:36:36',3160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3192,'2012-04-09 09:42:01',3161,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3193,'2012-04-09 09:51:20',3162,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3194,'2012-04-09 10:21:05',3163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3195,'2012-04-09 10:21:43',3164,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3196,'2012-04-09 10:26:05',3165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3197,'2012-04-09 10:34:02',3166,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3198,'2012-04-09 10:34:55',3167,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3199,'2012-04-09 10:39:35',3168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3200,'2012-04-09 10:45:52',3169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3201,'2012-04-09 10:47:37',3170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3202,'2012-04-09 10:47:41',3171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3203,'2012-04-09 10:49:37',3172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3204,'2012-04-09 10:50:36',3173,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3205,'2012-04-09 10:55:59',3174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3206,'2012-04-09 10:58:18',3175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3207,'2012-04-09 11:05:54',3176,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3208,'2012-04-09 11:11:37',3177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3209,'2012-04-09 11:12:57',3178,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3210,'2012-04-09 11:20:51',3179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3211,'2012-04-09 11:24:35',3180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3212,'2012-04-09 11:33:37',3181,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3213,'2012-04-09 11:42:36',3182,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3214,'2012-04-09 11:44:57',3183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3215,'2012-04-09 11:56:13',3184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3216,'2012-04-09 11:56:26',3185,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3217,'2012-04-09 12:00:00',3186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3218,'2012-04-09 12:01:09',3187,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3219,'2012-04-09 12:07:01',3188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3220,'2012-04-09 12:08:54',3189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3221,'2012-04-09 12:13:16',3190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3222,'2012-04-09 12:20:38',3191,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3223,'2012-04-09 12:21:13',3192,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(3224,'2012-04-09 12:23:24',3193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3225,'2012-04-09 12:31:55',3194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3226,'2012-04-09 12:41:04',3195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3227,'2012-04-09 12:42:59',3196,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3228,'2012-04-09 12:44:42',3197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3229,'2012-04-09 12:53:36',3198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3230,'2012-04-09 12:58:55',3199,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3231,'2012-04-09 13:08:55',3200,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3232,'2012-04-09 13:16:06',3201,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3233,'2012-04-09 13:23:35',3202,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3234,'2012-04-09 13:24:26',3203,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3235,'2012-04-09 13:29:50',3204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3236,'2012-04-09 13:34:24',1207,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(3237,'2012-04-09 13:34:28',3205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3238,'2012-04-09 13:36:52',3206,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3239,'2012-04-09 13:40:19',3207,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3240,'2012-04-09 13:48:11',3208,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3241,'2012-04-09 13:54:20',3209,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3242,'2012-04-09 13:57:55',3210,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3243,'2012-04-09 14:02:09',3211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3244,'2012-04-09 14:35:23',3212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3245,'2012-04-09 14:36:00',3213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3246,'2012-04-09 14:36:31',3214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3247,'2012-04-09 14:45:39',3215,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(3248,'2012-04-09 15:12:32',3216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3249,'2012-04-09 15:13:38',3217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3250,'2012-04-09 15:14:32',3218,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3251,'2012-04-09 15:14:39',3219,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3252,'2012-04-09 15:19:11',3220,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3253,'2012-04-09 15:23:08',3221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3254,'2012-04-09 15:32:06',3222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3255,'2012-04-09 15:33:07',3223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3256,'2012-04-09 15:37:03',3224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3257,'2012-04-09 15:37:41',3225,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3258,'2012-04-09 15:39:51',3226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3259,'2012-04-09 15:42:33',3227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3260,'2012-04-09 15:47:12',3228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3261,'2012-04-09 15:49:35',3229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3262,'2012-04-09 15:51:38',3230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3263,'2012-04-09 16:10:52',3231,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3264,'2012-04-09 16:20:50',3232,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3265,'2012-04-09 16:25:10',3233,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3266,'2012-04-09 16:25:19',3234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3267,'2012-04-09 16:25:37',3235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3268,'2012-04-09 16:34:07',3236,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3269,'2012-04-09 16:38:35',3237,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3270,'2012-04-09 16:49:13',3238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3271,'2012-04-09 16:59:19',3239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3272,'2012-04-09 17:02:28',3240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3273,'2012-04-09 17:04:46',3241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3274,'2012-04-09 17:10:15',3242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3275,'2012-04-09 17:20:50',3243,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3276,'2012-04-09 17:29:44',3244,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3277,'2012-04-09 17:32:09',3245,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3278,'2012-04-09 17:38:02',3246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3279,'2012-04-09 17:38:20',3247,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3280,'2012-04-09 17:42:50',3248,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3281,'2012-04-09 17:44:20',3249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3282,'2012-04-09 17:46:54',3250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3283,'2012-04-09 17:47:49',3251,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3284,'2012-04-09 17:51:22',3252,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3285,'2012-04-09 17:55:02',3253,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3286,'2012-04-09 18:02:54',3254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3287,'2012-04-09 18:08:13',3255,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3288,'2012-04-09 18:14:02',3256,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3289,'2012-04-09 18:22:01',3257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3290,'2012-04-09 18:32:35',3258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3291,'2012-04-09 18:37:49',3259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3292,'2012-04-09 19:03:52',3260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3293,'2012-04-09 19:09:31',3261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3294,'2012-04-09 19:27:17',3262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3295,'2012-04-09 19:29:11',3263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3296,'2012-04-09 19:39:53',3264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3297,'2012-04-09 19:52:04',3265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3298,'2012-04-09 20:08:00',3266,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3299,'2012-04-09 20:09:49',3267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3300,'2012-04-09 20:17:01',3268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3301,'2012-04-09 20:30:37',3269,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3302,'2012-04-09 20:44:15',3270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3303,'2012-04-09 20:44:43',3271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3304,'2012-04-09 20:51:36',3272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3305,'2012-04-09 20:53:04',3273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3306,'2012-04-09 21:03:08',3274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3307,'2012-04-09 21:03:49',3275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3308,'2012-04-09 21:27:55',3276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3309,'2012-04-09 21:35:12',3277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3310,'2012-04-09 21:39:07',3278,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3311,'2012-04-09 21:39:35',3279,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3312,'2012-04-09 21:45:17',3280,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3313,'2012-04-09 21:51:17',3281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3314,'2012-04-09 22:03:28',3282,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3315,'2012-04-09 22:13:12',3283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3316,'2012-04-09 22:27:42',3284,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3317,'2012-04-09 22:33:07',2605,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(3318,'2012-04-09 22:35:59',3285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3319,'2012-04-09 22:43:50',3286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3320,'2012-04-09 23:06:57',3287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3321,'2012-04-09 23:08:19',3288,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3322,'2012-04-09 23:11:23',3289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3323,'2012-04-09 23:14:29',3290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3324,'2012-04-09 23:18:28',3291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3325,'2012-04-09 23:29:54',3292,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(3326,'2012-04-09 23:35:12',3293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3327,'2012-04-09 23:44:19',3294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3328,'2012-04-09 23:54:11',3295,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3329,'2012-04-09 23:55:16',3296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3330,'2012-04-10 00:04:42',3297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3331,'2012-04-10 00:14:39',3298,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3332,'2012-04-10 00:30:21',3299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3333,'2012-04-10 00:30:44',3300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3334,'2012-04-10 00:42:21',3301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3335,'2012-04-10 00:55:06',3302,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3336,'2012-04-10 01:40:12',3303,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3337,'2012-04-10 02:00:15',3304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3338,'2012-04-10 02:05:01',3305,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3339,'2012-04-10 02:12:29',3306,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3340,'2012-04-10 02:19:05',3307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3341,'2012-04-10 03:34:19',3308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3342,'2012-04-10 04:22:25',3309,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3343,'2012-04-10 05:13:01',3310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3344,'2012-04-10 05:31:02',3311,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3345,'2012-04-10 05:59:31',3312,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3346,'2012-04-10 06:13:28',3313,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3347,'2012-04-10 06:14:06',3314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3348,'2012-04-10 06:25:06',3315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3349,'2012-04-10 06:27:39',3316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3350,'2012-04-10 06:39:03',3317,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3351,'2012-04-10 06:53:13',3318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3352,'2012-04-10 06:56:10',3319,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3353,'2012-04-10 07:11:13',3320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3354,'2012-04-10 07:13:14',3321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3355,'2012-04-10 08:20:41',3322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3356,'2012-04-10 08:23:58',3323,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3357,'2012-04-10 08:24:42',3324,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(3358,'2012-04-10 09:00:45',3325,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3359,'2012-04-10 09:04:02',3326,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3360,'2012-04-10 09:27:32',3327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3361,'2012-04-10 09:43:39',3328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3362,'2012-04-10 09:51:23',3329,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3363,'2012-04-10 10:08:12',3330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3364,'2012-04-10 10:09:53',3331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3365,'2012-04-10 10:11:28',3332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3366,'2012-04-10 10:14:22',3333,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3367,'2012-04-10 10:29:41',3334,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3368,'2012-04-10 10:30:18',3335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3369,'2012-04-10 10:33:18',3336,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3370,'2012-04-10 10:36:10',3337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3371,'2012-04-10 10:47:40',3338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3372,'2012-04-10 10:51:05',3339,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3373,'2012-04-10 10:51:59',3340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3374,'2012-04-10 10:52:07',3341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3375,'2012-04-10 11:13:18',3342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3376,'2012-04-10 11:18:09',3343,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3377,'2012-04-10 11:24:06',3344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3378,'2012-04-10 11:28:09',3345,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3379,'2012-04-10 11:37:40',3346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3380,'2012-04-10 11:39:30',3347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3381,'2012-04-10 11:40:58',3348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3382,'2012-04-10 11:44:08',3349,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3383,'2012-04-10 11:50:05',1215,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(3384,'2012-04-10 11:50:30',3350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3385,'2012-04-10 11:51:34',3351,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3386,'2012-04-10 11:56:19',3352,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3387,'2012-04-10 11:58:08',3353,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3388,'2012-04-10 12:02:21',3354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3389,'2012-04-10 12:04:37',3355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3390,'2012-04-10 12:09:52',3356,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3391,'2012-04-10 12:18:03',3357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3392,'2012-04-10 12:19:26',3358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3393,'2012-04-10 12:19:50',3359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3394,'2012-04-10 12:20:16',2272,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(3395,'2012-04-10 12:23:27',3360,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3396,'2012-04-10 12:25:05',3361,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3397,'2012-04-10 12:28:06',3362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3398,'2012-04-10 12:28:27',3363,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3399,'2012-04-10 12:33:31',3364,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3400,'2012-04-10 12:35:41',3365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3401,'2012-04-10 12:37:27',3366,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3402,'2012-04-10 12:39:01',3367,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3403,'2012-04-10 12:40:25',3368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3404,'2012-04-10 12:44:32',3369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3405,'2012-04-10 12:54:34',3370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3406,'2012-04-10 13:07:26',3371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3407,'2012-04-10 13:10:01',3372,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3408,'2012-04-10 13:15:08',3373,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3409,'2012-04-10 13:22:03',3374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3410,'2012-04-10 13:25:33',3375,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3411,'2012-04-10 13:25:43',3376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3412,'2012-04-10 13:26:42',3377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3413,'2012-04-10 13:43:05',3378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3414,'2012-04-10 13:48:44',3379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3415,'2012-04-10 13:51:32',3380,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3416,'2012-04-10 13:52:39',3381,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3417,'2012-04-10 13:54:26',3382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3418,'2012-04-10 13:54:36',3383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3419,'2012-04-10 14:02:57',3384,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3420,'2012-04-10 14:03:23',3385,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3421,'2012-04-10 14:09:38',3386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3422,'2012-04-10 14:13:29',3387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3423,'2012-04-10 14:17:35',3388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3424,'2012-04-10 14:24:48',3389,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3425,'2012-04-10 14:28:47',3390,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3426,'2012-04-10 14:29:34',3391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3427,'2012-04-10 14:30:15',3392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3428,'2012-04-10 14:35:16',3393,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3429,'2012-04-10 14:35:48',3394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3430,'2012-04-10 14:44:21',3395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3431,'2012-04-10 14:45:05',3396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3432,'2012-04-10 14:47:05',3397,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3433,'2012-04-10 14:48:16',3398,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3434,'2012-04-10 14:54:37',3399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3435,'2012-04-10 15:04:01',3400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3436,'2012-04-10 15:13:27',3401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3437,'2012-04-10 15:14:17',3402,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3438,'2012-04-10 15:31:13',3403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3439,'2012-04-10 15:34:49',3404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3440,'2012-04-10 15:36:53',3405,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3441,'2012-04-10 15:40:43',3406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3442,'2012-04-10 16:00:25',3407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3443,'2012-04-10 16:05:18',3408,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3444,'2012-04-10 16:08:40',3409,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3445,'2012-04-10 16:09:32',3410,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3446,'2012-04-10 16:16:31',3411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3447,'2012-04-10 16:23:10',3412,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3448,'2012-04-10 16:27:27',3413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3449,'2012-04-10 16:27:30',3414,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3450,'2012-04-10 16:31:19',3415,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3451,'2012-04-10 16:38:35',3416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3452,'2012-04-10 16:40:12',3417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3453,'2012-04-10 16:40:20',3418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3454,'2012-04-10 16:41:12',3419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3455,'2012-04-10 16:50:01',3420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3456,'2012-04-10 16:51:38',3421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3457,'2012-04-10 16:54:40',3422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3458,'2012-04-10 16:56:26',3423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3459,'2012-04-10 16:57:55',3424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3460,'2012-04-10 17:02:45',3425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3461,'2012-04-10 17:08:23',3426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3462,'2012-04-10 17:09:10',3427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3463,'2012-04-10 17:37:32',3428,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3464,'2012-04-10 17:40:38',3429,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3465,'2012-04-10 17:40:38',3430,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3466,'2012-04-10 17:48:09',3431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3467,'2012-04-10 17:48:47',3432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3468,'2012-04-10 17:53:11',3433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3469,'2012-04-10 18:01:23',3434,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3470,'2012-04-10 18:17:33',3435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3471,'2012-04-10 18:20:49',3436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3472,'2012-04-10 18:22:27',3437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3473,'2012-04-10 18:55:10',3438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3474,'2012-04-10 19:07:36',2685,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(3475,'2012-04-10 19:40:38',3439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3476,'2012-04-10 19:41:52',3440,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3477,'2012-04-10 19:41:54',3441,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3478,'2012-04-10 19:51:22',3442,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3479,'2012-04-10 19:54:58',3443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3480,'2012-04-10 19:57:08',3444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3481,'2012-04-10 20:32:49',3445,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3482,'2012-04-10 20:47:29',3446,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3483,'2012-04-10 20:48:26',3447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3484,'2012-04-10 21:04:54',3448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3485,'2012-04-10 21:12:08',3449,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3486,'2012-04-10 21:22:56',3450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3487,'2012-04-10 21:30:07',3451,0,NULL,NULL,NULL,'mobile',NULL),
(3488,'2012-04-10 21:31:55',3452,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3489,'2012-04-10 21:47:43',3453,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3490,'2012-04-10 21:50:12',3454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3491,'2012-04-10 21:51:13',3455,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3492,'2012-04-10 21:59:11',3456,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3493,'2012-04-10 22:03:54',3457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3494,'2012-04-10 22:11:45',3458,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3495,'2012-04-10 22:13:16',3459,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3496,'2012-04-10 22:15:47',3460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3497,'2012-04-10 22:24:44',3461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3498,'2012-04-10 22:28:25',3462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3499,'2012-04-10 22:34:01',3463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3500,'2012-04-10 22:40:15',3464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3501,'2012-04-10 22:41:49',3465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3502,'2012-04-10 22:55:43',3466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3503,'2012-04-10 23:22:02',3467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3504,'2012-04-10 23:26:46',3468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3505,'2012-04-10 23:27:54',3469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3506,'2012-04-10 23:30:10',1205,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(3507,'2012-04-11 00:02:19',3470,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3508,'2012-04-11 00:14:07',3471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3509,'2012-04-11 00:33:15',3472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3510,'2012-04-11 01:00:09',3473,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3511,'2012-04-11 01:22:22',3474,0,NULL,NULL,NULL,'desktop',NULL),
(3512,'2012-04-11 01:54:48',3475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3513,'2012-04-11 02:01:37',3476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3514,'2012-04-11 02:21:29',3477,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3515,'2012-04-11 02:51:23',3478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3516,'2012-04-11 03:04:10',3479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3517,'2012-04-11 03:09:43',3480,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3518,'2012-04-11 03:43:10',3481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3519,'2012-04-11 04:19:56',3482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3520,'2012-04-11 05:56:26',3483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3521,'2012-04-11 06:08:45',3484,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3522,'2012-04-11 06:17:43',3485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3523,'2012-04-11 06:30:24',3486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3524,'2012-04-11 06:43:21',2710,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(3525,'2012-04-11 06:46:29',3487,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3526,'2012-04-11 06:58:16',3488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3527,'2012-04-11 07:16:51',3489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3528,'2012-04-11 07:47:19',3490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3529,'2012-04-11 08:16:11',3491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3530,'2012-04-11 08:24:54',3492,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3531,'2012-04-11 08:28:30',3493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3532,'2012-04-11 08:32:32',3494,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3533,'2012-04-11 08:58:23',3495,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3534,'2012-04-11 08:58:55',3496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3535,'2012-04-11 09:10:13',3497,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3536,'2012-04-11 09:11:44',3498,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3537,'2012-04-11 09:14:41',3499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3538,'2012-04-11 09:29:10',3500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3539,'2012-04-11 09:36:43',3501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3540,'2012-04-11 09:38:00',3502,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3541,'2012-04-11 09:45:00',3503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3542,'2012-04-11 09:46:16',3504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3543,'2012-04-11 09:50:28',3505,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3544,'2012-04-11 09:53:17',3506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3545,'2012-04-11 09:58:10',3507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3546,'2012-04-11 10:04:18',3508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3547,'2012-04-11 10:06:51',3509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3548,'2012-04-11 10:11:36',3510,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3549,'2012-04-11 10:14:38',3511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3550,'2012-04-11 10:23:31',3512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3551,'2012-04-11 10:26:20',3513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3552,'2012-04-11 10:32:06',3514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3553,'2012-04-11 10:33:17',3515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3554,'2012-04-11 10:39:01',3516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3555,'2012-04-11 10:40:47',3517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3556,'2012-04-11 10:40:53',3518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3557,'2012-04-11 10:41:55',3519,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3558,'2012-04-11 10:46:40',3520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3559,'2012-04-11 10:48:39',3521,0,NULL,NULL,NULL,'mobile',NULL),
(3560,'2012-04-11 10:56:42',3522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3561,'2012-04-11 10:59:37',3523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3562,'2012-04-11 11:03:05',3524,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3563,'2012-04-11 11:03:21',3525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3564,'2012-04-11 11:15:48',3526,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3565,'2012-04-11 11:19:13',3527,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3566,'2012-04-11 11:24:00',3528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3567,'2012-04-11 11:32:15',3529,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3568,'2012-04-11 11:35:17',3530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3569,'2012-04-11 11:43:58',3531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3570,'2012-04-11 11:46:09',3532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3571,'2012-04-11 11:49:14',3533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3572,'2012-04-11 11:52:43',3534,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3573,'2012-04-11 11:56:41',3535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3574,'2012-04-11 12:07:46',3536,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3575,'2012-04-11 12:11:43',3537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3576,'2012-04-11 12:12:51',3538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3577,'2012-04-11 12:21:10',3539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3578,'2012-04-11 12:22:50',3540,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3579,'2012-04-11 12:34:12',3541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3580,'2012-04-11 12:38:52',3542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3581,'2012-04-11 12:39:41',3543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3582,'2012-04-11 12:47:37',949,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(3583,'2012-04-11 12:50:38',3544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3584,'2012-04-11 12:51:52',3545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3585,'2012-04-11 12:52:23',3546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3586,'2012-04-11 12:52:46',3547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3587,'2012-04-11 12:53:35',3548,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3588,'2012-04-11 12:57:05',3549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3589,'2012-04-11 13:01:43',3550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3590,'2012-04-11 13:15:24',3551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3591,'2012-04-11 13:16:02',3552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3592,'2012-04-11 13:18:38',3553,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3593,'2012-04-11 13:19:24',3554,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3594,'2012-04-11 13:25:14',3555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3595,'2012-04-11 13:29:11',3556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3596,'2012-04-11 13:37:55',3557,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3597,'2012-04-11 13:38:03',3558,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3598,'2012-04-11 13:40:47',3559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3599,'2012-04-11 13:41:11',3560,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3600,'2012-04-11 13:43:46',3561,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3601,'2012-04-11 13:46:54',3562,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3602,'2012-04-11 13:48:40',3563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3603,'2012-04-11 13:52:42',3564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3604,'2012-04-11 13:56:03',3565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3605,'2012-04-11 14:09:17',3566,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3606,'2012-04-11 14:10:18',3567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3607,'2012-04-11 14:13:20',3568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3608,'2012-04-11 14:17:10',3569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3609,'2012-04-11 14:19:55',3570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3610,'2012-04-11 14:22:45',3571,0,NULL,NULL,NULL,'desktop',NULL),
(3611,'2012-04-11 14:35:01',3572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3612,'2012-04-11 14:45:27',3573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3613,'2012-04-11 14:54:27',3574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3614,'2012-04-11 14:57:00',3575,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3615,'2012-04-11 14:57:25',3576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3616,'2012-04-11 15:00:25',3577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3617,'2012-04-11 15:01:11',3578,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3618,'2012-04-11 15:02:38',3579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3619,'2012-04-11 15:02:44',3580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3620,'2012-04-11 15:06:06',3581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3621,'2012-04-11 15:08:09',3582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3622,'2012-04-11 15:12:33',3583,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3623,'2012-04-11 15:14:50',3584,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3624,'2012-04-11 15:17:21',3585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3625,'2012-04-11 15:20:58',3586,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3626,'2012-04-11 15:31:55',3587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3627,'2012-04-11 15:34:08',3588,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3628,'2012-04-11 15:35:24',3589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3629,'2012-04-11 15:35:29',766,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(3630,'2012-04-11 15:37:45',3590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3631,'2012-04-11 15:38:06',3591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3632,'2012-04-11 15:39:03',3592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3633,'2012-04-11 15:41:34',3593,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3634,'2012-04-11 15:53:44',3594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3635,'2012-04-11 16:03:06',3595,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3636,'2012-04-11 16:03:42',3596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3637,'2012-04-11 16:05:27',3597,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3638,'2012-04-11 16:08:56',3598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3639,'2012-04-11 16:15:04',3599,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3640,'2012-04-11 16:18:48',3600,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3641,'2012-04-11 16:24:08',3601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3642,'2012-04-11 16:24:39',3602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3643,'2012-04-11 16:32:24',3603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3644,'2012-04-11 16:35:25',3604,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3645,'2012-04-11 16:38:35',3605,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3646,'2012-04-11 16:38:35',3606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3647,'2012-04-11 16:38:43',662,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(3648,'2012-04-11 16:38:44',3607,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3649,'2012-04-11 16:39:46',3608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3650,'2012-04-11 16:43:54',3609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3651,'2012-04-11 16:46:11',3610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3652,'2012-04-11 16:48:24',3611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3653,'2012-04-11 16:55:55',3612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3654,'2012-04-11 16:57:23',3613,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3655,'2012-04-11 17:01:49',3614,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3656,'2012-04-11 17:04:40',3615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3657,'2012-04-11 17:07:13',3616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3658,'2012-04-11 17:37:53',3617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3659,'2012-04-11 17:54:06',3618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3660,'2012-04-11 18:01:44',3619,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3661,'2012-04-11 18:04:18',3620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3662,'2012-04-11 18:05:10',3621,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3663,'2012-04-11 18:08:23',3622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3664,'2012-04-11 18:11:28',3623,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3665,'2012-04-11 18:13:32',3624,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3666,'2012-04-11 18:20:51',3625,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3667,'2012-04-11 18:23:09',3626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3668,'2012-04-11 18:23:59',3627,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3669,'2012-04-11 18:31:11',3628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3670,'2012-04-11 18:38:55',3629,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3671,'2012-04-11 18:40:19',3630,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3672,'2012-04-11 18:40:21',3631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3673,'2012-04-11 18:44:07',3632,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3674,'2012-04-11 18:47:25',3633,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3675,'2012-04-11 18:54:30',3634,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(3676,'2012-04-11 18:57:47',3635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3677,'2012-04-11 19:20:36',3636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3678,'2012-04-11 19:21:42',3637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3679,'2012-04-11 19:36:48',3638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3680,'2012-04-11 19:47:33',3639,0,NULL,NULL,NULL,'desktop',NULL),
(3681,'2012-04-11 19:56:09',3640,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3682,'2012-04-11 20:00:50',3641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3683,'2012-04-11 20:03:07',3642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3684,'2012-04-11 20:03:27',3643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3685,'2012-04-11 20:03:50',3644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3686,'2012-04-11 20:13:45',3645,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3687,'2012-04-11 20:25:06',3646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3688,'2012-04-11 20:55:02',3647,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3689,'2012-04-11 21:44:08',3648,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3690,'2012-04-11 21:48:12',3649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3691,'2012-04-11 21:48:46',877,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(3692,'2012-04-11 21:50:53',3650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3693,'2012-04-11 22:03:15',3651,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3694,'2012-04-11 22:24:34',3652,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3695,'2012-04-11 22:27:00',3653,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3696,'2012-04-11 22:30:01',3654,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3697,'2012-04-11 22:32:20',3655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3698,'2012-04-11 22:32:47',3656,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3699,'2012-04-11 22:35:57',3657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3700,'2012-04-11 22:38:50',3658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3701,'2012-04-11 22:39:30',3659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3702,'2012-04-11 22:45:29',3660,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3703,'2012-04-11 22:54:11',3661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3704,'2012-04-11 22:55:44',3662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3705,'2012-04-11 22:56:34',3663,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3706,'2012-04-11 22:59:48',3664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3707,'2012-04-11 23:16:46',3665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3708,'2012-04-11 23:47:15',3666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3709,'2012-04-12 00:05:03',3667,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3710,'2012-04-12 00:11:55',3668,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3711,'2012-04-12 00:25:41',3669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3712,'2012-04-12 00:46:31',3670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3713,'2012-04-12 00:53:36',3671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3714,'2012-04-12 01:24:50',3672,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3715,'2012-04-12 01:37:41',3673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3716,'2012-04-12 02:14:28',3674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3717,'2012-04-12 02:24:29',3675,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3718,'2012-04-12 02:25:33',3676,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3719,'2012-04-12 02:35:18',3677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3720,'2012-04-12 02:48:28',3678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3721,'2012-04-12 03:29:49',3679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3722,'2012-04-12 03:50:21',3680,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3723,'2012-04-12 04:40:38',3681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3724,'2012-04-12 05:30:56',3682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3725,'2012-04-12 05:45:08',3683,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3726,'2012-04-12 05:51:06',3684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3727,'2012-04-12 05:59:39',3685,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3728,'2012-04-12 06:03:38',3686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3729,'2012-04-12 06:46:56',3687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3730,'2012-04-12 06:49:08',3688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3731,'2012-04-12 07:25:05',3689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3732,'2012-04-12 07:32:26',3690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3733,'2012-04-12 08:03:12',466,1,NULL,NULL,NULL,'desktop',NULL),
(3734,'2012-04-12 08:04:42',3691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3735,'2012-04-12 08:22:39',3692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3736,'2012-04-12 08:24:43',3693,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3737,'2012-04-12 08:27:39',3694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3738,'2012-04-12 08:28:58',3695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3739,'2012-04-12 08:32:30',3696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3740,'2012-04-12 08:39:51',3697,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3741,'2012-04-12 09:11:51',3698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3742,'2012-04-12 09:15:18',3699,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3743,'2012-04-12 09:21:37',3700,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3744,'2012-04-12 09:30:33',3701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3745,'2012-04-12 09:46:18',3702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3746,'2012-04-12 09:49:52',3703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3747,'2012-04-12 09:51:06',3704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3748,'2012-04-12 09:52:00',3705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3749,'2012-04-12 09:52:19',3706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3750,'2012-04-12 09:57:30',3707,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3751,'2012-04-12 09:58:56',3708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3752,'2012-04-12 10:00:50',3709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3753,'2012-04-12 10:02:19',3710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3754,'2012-04-12 10:04:14',3711,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(3755,'2012-04-12 10:05:41',3712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3756,'2012-04-12 10:12:45',3713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3757,'2012-04-12 10:16:00',3714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3758,'2012-04-12 10:26:38',3715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3759,'2012-04-12 10:31:30',3716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3760,'2012-04-12 10:31:49',3717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3761,'2012-04-12 10:33:56',3718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3762,'2012-04-12 10:37:08',3719,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3763,'2012-04-12 10:40:53',3720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3764,'2012-04-12 10:42:42',3721,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3765,'2012-04-12 10:44:25',3722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3766,'2012-04-12 10:46:58',3723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3767,'2012-04-12 11:07:23',3724,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3768,'2012-04-12 11:24:59',3725,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3769,'2012-04-12 11:31:53',3726,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3770,'2012-04-12 11:39:52',3727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3771,'2012-04-12 11:41:02',3728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3772,'2012-04-12 11:55:55',3729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3773,'2012-04-12 11:59:16',1639,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(3774,'2012-04-12 12:06:36',3730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3775,'2012-04-12 12:10:01',3731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3776,'2012-04-12 12:12:40',3732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3777,'2012-04-12 12:15:18',3733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3778,'2012-04-12 12:21:21',3734,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3779,'2012-04-12 12:28:51',3735,0,NULL,NULL,NULL,'desktop',NULL),
(3780,'2012-04-12 12:30:44',3736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3781,'2012-04-12 12:39:01',3737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3782,'2012-04-12 12:43:02',3738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3783,'2012-04-12 12:43:25',3739,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3784,'2012-04-12 12:45:32',3740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3785,'2012-04-12 12:58:59',3741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3786,'2012-04-12 13:11:24',3742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3787,'2012-04-12 13:16:09',3743,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3788,'2012-04-12 13:16:20',3744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3789,'2012-04-12 13:17:47',811,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(3790,'2012-04-12 13:26:57',3745,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3791,'2012-04-12 13:35:39',3746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3792,'2012-04-12 13:40:00',3747,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3793,'2012-04-12 13:50:11',3748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3794,'2012-04-12 14:07:55',3749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3795,'2012-04-12 14:14:42',3750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3796,'2012-04-12 14:27:56',3751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3797,'2012-04-12 14:28:35',3752,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3798,'2012-04-12 14:31:06',166,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(3799,'2012-04-12 14:41:15',3753,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3800,'2012-04-12 14:44:40',3754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3801,'2012-04-12 14:45:53',3755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3802,'2012-04-12 14:48:49',3756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3803,'2012-04-12 15:00:33',3757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3804,'2012-04-12 15:05:32',3758,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3805,'2012-04-12 15:10:40',3759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3806,'2012-04-12 15:19:27',3760,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3807,'2012-04-12 15:33:41',3761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3808,'2012-04-12 15:54:22',3762,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3809,'2012-04-12 15:58:52',3763,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3810,'2012-04-12 15:59:50',3764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3811,'2012-04-12 16:02:08',3765,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3812,'2012-04-12 16:03:14',3766,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(3813,'2012-04-12 16:03:23',3767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3814,'2012-04-12 16:15:33',3768,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3815,'2012-04-12 16:25:56',1283,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(3816,'2012-04-12 16:28:44',3769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3817,'2012-04-12 16:34:04',3770,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3818,'2012-04-12 16:37:02',3771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3819,'2012-04-12 16:53:04',3772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3820,'2012-04-12 16:55:32',3773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3821,'2012-04-12 16:55:51',1900,1,NULL,NULL,NULL,'desktop',NULL),
(3822,'2012-04-12 17:03:15',3774,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3823,'2012-04-12 17:16:22',3775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3824,'2012-04-12 17:17:53',3776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3825,'2012-04-12 17:28:35',3777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3826,'2012-04-12 17:43:13',3778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3827,'2012-04-12 17:44:28',3779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3828,'2012-04-12 17:56:15',3780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3829,'2012-04-12 18:09:53',3781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3830,'2012-04-12 18:17:58',3782,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3831,'2012-04-12 18:18:21',3783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3832,'2012-04-12 18:35:32',3784,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3833,'2012-04-12 18:35:48',3785,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3834,'2012-04-12 18:41:44',3786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3835,'2012-04-12 18:43:11',3787,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3836,'2012-04-12 18:45:01',3788,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3837,'2012-04-12 18:53:02',3789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3838,'2012-04-12 19:07:29',3790,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3839,'2012-04-12 19:10:51',3791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3840,'2012-04-12 19:43:18',3792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3841,'2012-04-12 19:44:10',3793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3842,'2012-04-12 19:53:50',3794,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3843,'2012-04-12 19:56:15',3795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3844,'2012-04-12 20:10:07',3796,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3845,'2012-04-12 20:29:46',3797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3846,'2012-04-12 21:22:02',3798,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3847,'2012-04-12 21:39:41',3799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3848,'2012-04-12 21:58:48',3800,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3849,'2012-04-12 22:02:09',3801,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3850,'2012-04-12 22:13:40',3802,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3851,'2012-04-12 22:38:34',3803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3852,'2012-04-12 22:44:28',2052,1,NULL,NULL,NULL,'desktop',NULL),
(3853,'2012-04-12 22:53:39',3804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3854,'2012-04-12 23:01:26',3805,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3855,'2012-04-12 23:12:43',3806,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3856,'2012-04-12 23:18:07',3807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3857,'2012-04-12 23:23:17',3808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3858,'2012-04-12 23:23:36',3809,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(3859,'2012-04-12 23:30:42',3810,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3860,'2012-04-12 23:45:31',3811,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3861,'2012-04-12 23:47:21',3812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3862,'2012-04-12 23:54:20',3813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3863,'2012-04-12 23:57:53',3814,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3864,'2012-04-13 00:13:40',3815,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3865,'2012-04-13 00:14:49',3816,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3866,'2012-04-13 00:41:10',3817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3867,'2012-04-13 00:44:22',3818,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3868,'2012-04-13 00:53:16',3819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3869,'2012-04-13 00:58:51',3820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3870,'2012-04-13 01:23:36',3821,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3871,'2012-04-13 01:29:07',3822,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3872,'2012-04-13 01:55:00',3823,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3873,'2012-04-13 01:57:14',3824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3874,'2012-04-13 01:59:45',3825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3875,'2012-04-13 03:04:55',3826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3876,'2012-04-13 03:08:55',3827,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3877,'2012-04-13 03:19:52',3828,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3878,'2012-04-13 03:34:31',3829,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3879,'2012-04-13 04:51:12',3830,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(3880,'2012-04-13 05:23:41',3831,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3881,'2012-04-13 05:53:28',3832,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3882,'2012-04-13 06:21:13',3833,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3883,'2012-04-13 06:29:05',3834,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3884,'2012-04-13 06:31:46',3835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3885,'2012-04-13 07:08:23',3836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3886,'2012-04-13 07:29:52',3837,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3887,'2012-04-13 07:36:20',3838,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3888,'2012-04-13 07:38:36',3839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3889,'2012-04-13 08:07:17',3840,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3890,'2012-04-13 08:09:39',3841,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3891,'2012-04-13 08:34:30',3842,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3892,'2012-04-13 08:39:14',3843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3893,'2012-04-13 08:43:33',3844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3894,'2012-04-13 08:45:36',3845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3895,'2012-04-13 09:04:24',3846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3896,'2012-04-13 09:07:32',3847,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3897,'2012-04-13 09:13:13',3848,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3898,'2012-04-13 09:20:29',3849,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3899,'2012-04-13 09:22:00',3850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3900,'2012-04-13 09:56:40',3851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3901,'2012-04-13 09:57:05',3852,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3902,'2012-04-13 10:09:45',3853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3903,'2012-04-13 10:10:38',3854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3904,'2012-04-13 10:11:35',3855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3905,'2012-04-13 10:22:50',3856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3906,'2012-04-13 10:23:20',3857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3907,'2012-04-13 10:23:22',3858,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3908,'2012-04-13 10:34:53',3859,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3909,'2012-04-13 10:46:41',3860,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3910,'2012-04-13 10:54:13',3861,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3911,'2012-04-13 10:55:04',3862,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3912,'2012-04-13 10:57:25',2580,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(3913,'2012-04-13 10:59:53',3863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3914,'2012-04-13 11:02:50',878,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(3915,'2012-04-13 11:07:07',3864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3916,'2012-04-13 11:08:47',3865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3917,'2012-04-13 11:15:33',3866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3918,'2012-04-13 11:16:39',3867,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3919,'2012-04-13 11:29:01',3868,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3920,'2012-04-13 11:32:33',3869,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3921,'2012-04-13 11:48:22',3870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3922,'2012-04-13 11:51:43',3871,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3923,'2012-04-13 11:53:18',3872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3924,'2012-04-13 11:53:57',3873,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3925,'2012-04-13 11:54:14',3874,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3926,'2012-04-13 12:03:13',3875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3927,'2012-04-13 12:11:46',3876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3928,'2012-04-13 12:37:03',3877,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3929,'2012-04-13 12:41:27',3878,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3930,'2012-04-13 12:43:36',3879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3931,'2012-04-13 12:52:35',2680,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(3932,'2012-04-13 13:09:24',3880,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3933,'2012-04-13 13:23:06',3881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3934,'2012-04-13 13:24:14',3882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3935,'2012-04-13 13:25:26',3883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3936,'2012-04-13 13:34:27',3884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3937,'2012-04-13 13:40:21',3885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3938,'2012-04-13 13:51:10',3886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3939,'2012-04-13 13:53:57',3887,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3940,'2012-04-13 13:54:35',3888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3941,'2012-04-13 13:59:05',3889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3942,'2012-04-13 14:07:06',3890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3943,'2012-04-13 14:18:20',3891,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3944,'2012-04-13 14:18:34',3892,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3945,'2012-04-13 14:24:44',3893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3946,'2012-04-13 14:31:20',3894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3947,'2012-04-13 14:43:13',3895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3948,'2012-04-13 14:49:56',3896,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3949,'2012-04-13 14:52:31',3897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3950,'2012-04-13 15:02:16',3898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3951,'2012-04-13 15:08:25',3899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3952,'2012-04-13 15:08:54',3900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3953,'2012-04-13 15:16:37',3901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3954,'2012-04-13 15:25:05',3902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3955,'2012-04-13 15:39:38',3903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3956,'2012-04-13 15:39:50',3904,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3957,'2012-04-13 15:48:10',3905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3958,'2012-04-13 15:49:30',3906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3959,'2012-04-13 15:55:55',3907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3960,'2012-04-13 15:56:59',3908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3961,'2012-04-13 16:01:24',3909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3962,'2012-04-13 16:07:06',3910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3963,'2012-04-13 16:09:23',3911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3964,'2012-04-13 16:12:45',3912,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3965,'2012-04-13 16:14:33',3913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3966,'2012-04-13 16:15:50',3914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3967,'2012-04-13 16:20:10',3915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3968,'2012-04-13 16:21:02',3916,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3969,'2012-04-13 16:23:41',3917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3970,'2012-04-13 16:54:06',3918,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3971,'2012-04-13 17:01:02',3919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3972,'2012-04-13 17:53:11',3920,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(3973,'2012-04-13 17:55:25',3921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3974,'2012-04-13 18:03:25',3922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3975,'2012-04-13 18:12:48',3923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3976,'2012-04-13 18:18:24',3924,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3977,'2012-04-13 18:31:10',3925,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3978,'2012-04-13 18:34:52',3926,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3979,'2012-04-13 18:42:55',3927,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3980,'2012-04-13 18:54:17',3928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3981,'2012-04-13 18:57:39',3929,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3982,'2012-04-13 19:03:19',3930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3983,'2012-04-13 19:09:03',3931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3984,'2012-04-13 19:09:08',3932,0,NULL,NULL,NULL,'mobile',NULL),
(3985,'2012-04-13 19:26:40',3933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3986,'2012-04-13 19:34:00',3934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3987,'2012-04-13 20:11:06',3935,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3988,'2012-04-13 20:15:26',3936,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3989,'2012-04-13 20:16:40',3937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3990,'2012-04-13 20:22:37',3938,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3991,'2012-04-13 20:23:14',3939,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3992,'2012-04-13 20:34:25',3940,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3993,'2012-04-13 20:35:36',3941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3994,'2012-04-13 20:36:45',3942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3995,'2012-04-13 20:59:28',3943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3996,'2012-04-13 21:04:21',3944,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3997,'2012-04-13 21:15:43',3945,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(3998,'2012-04-13 21:34:15',3946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(3999,'2012-04-13 21:39:42',3947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4000,'2012-04-13 21:41:54',3948,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4001,'2012-04-13 21:55:12',1635,1,NULL,NULL,NULL,'desktop',NULL),
(4002,'2012-04-13 21:58:20',3949,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4003,'2012-04-13 22:02:57',3950,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4004,'2012-04-13 22:22:20',3951,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4005,'2012-04-13 23:02:31',3952,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4006,'2012-04-13 23:19:18',3953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4007,'2012-04-13 23:50:24',3954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4008,'2012-04-13 23:58:48',3955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4009,'2012-04-14 00:07:09',3956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4010,'2012-04-14 00:08:37',3957,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4011,'2012-04-14 00:14:37',3958,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4012,'2012-04-14 00:28:18',3959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4013,'2012-04-14 00:35:35',3960,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4014,'2012-04-14 00:50:41',3961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4015,'2012-04-14 00:58:02',3962,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4016,'2012-04-14 01:10:36',3963,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4017,'2012-04-14 01:22:08',3964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4018,'2012-04-14 01:51:03',3965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4019,'2012-04-14 01:52:27',3966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4020,'2012-04-14 03:07:13',3967,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4021,'2012-04-14 04:20:24',3968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4022,'2012-04-14 04:29:00',3969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4023,'2012-04-14 05:33:40',3970,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4024,'2012-04-14 06:56:11',3971,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4025,'2012-04-14 07:02:26',3972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4026,'2012-04-14 07:07:46',3973,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4027,'2012-04-14 07:09:36',3974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4028,'2012-04-14 07:51:25',3975,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4029,'2012-04-14 08:32:24',3976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4030,'2012-04-14 08:32:38',3977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4031,'2012-04-14 08:46:13',3978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4032,'2012-04-14 08:55:20',3979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4033,'2012-04-14 09:37:35',3980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4034,'2012-04-14 09:50:41',3981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4035,'2012-04-14 10:21:26',3982,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4036,'2012-04-14 10:22:39',3983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4037,'2012-04-14 10:30:36',3984,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4038,'2012-04-14 10:41:10',3985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4039,'2012-04-14 10:42:52',3986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4040,'2012-04-14 10:43:16',3987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4041,'2012-04-14 10:46:35',3988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4042,'2012-04-14 10:47:15',3989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4043,'2012-04-14 10:47:16',3990,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4044,'2012-04-14 11:29:43',3991,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(4045,'2012-04-14 11:34:57',3992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4046,'2012-04-14 11:47:25',3993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4047,'2012-04-14 11:52:51',3994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4048,'2012-04-14 11:54:54',3995,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4049,'2012-04-14 12:13:53',3996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4050,'2012-04-14 12:27:13',3997,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4051,'2012-04-14 12:29:45',3998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4052,'2012-04-14 12:41:11',3999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4053,'2012-04-14 12:51:35',4000,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4054,'2012-04-14 12:57:00',4001,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4055,'2012-04-14 13:08:26',4002,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4056,'2012-04-14 13:08:34',4003,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4057,'2012-04-14 13:18:30',4004,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4058,'2012-04-14 13:30:02',4005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4059,'2012-04-14 14:24:02',4006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4060,'2012-04-14 14:33:16',4007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4061,'2012-04-14 14:46:39',4008,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4062,'2012-04-14 15:10:09',4009,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4063,'2012-04-14 15:34:43',4010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4064,'2012-04-14 15:48:49',4011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4065,'2012-04-14 15:51:18',4012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4066,'2012-04-14 16:02:29',4013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4067,'2012-04-14 16:22:25',4014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4068,'2012-04-14 16:22:28',4015,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4069,'2012-04-14 17:29:28',4016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4070,'2012-04-14 17:41:34',4017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4071,'2012-04-14 18:03:14',4018,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4072,'2012-04-14 18:14:32',4019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4073,'2012-04-14 18:22:02',4020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4074,'2012-04-14 18:32:32',4021,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4075,'2012-04-14 18:40:34',4022,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4076,'2012-04-14 18:50:32',4023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4077,'2012-04-14 18:54:22',4024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4078,'2012-04-14 18:55:26',4025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4079,'2012-04-14 18:58:07',4026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4080,'2012-04-14 19:15:57',4027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4081,'2012-04-14 19:19:45',4028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4082,'2012-04-14 19:25:06',4029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4083,'2012-04-14 19:26:11',4030,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4084,'2012-04-14 19:31:49',4031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4085,'2012-04-14 20:08:32',4032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4086,'2012-04-14 20:15:47',4033,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4087,'2012-04-14 20:27:56',4034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4088,'2012-04-14 20:51:34',4035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4089,'2012-04-14 21:09:34',4036,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4090,'2012-04-14 21:21:42',4037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4091,'2012-04-14 21:45:41',4038,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4092,'2012-04-14 22:03:15',4039,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4093,'2012-04-14 22:08:59',4040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4094,'2012-04-14 22:11:22',4041,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4095,'2012-04-14 22:11:45',4042,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4096,'2012-04-14 22:15:03',4043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4097,'2012-04-14 22:16:21',4044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4098,'2012-04-14 22:46:01',4045,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4099,'2012-04-14 22:50:12',4046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4100,'2012-04-14 23:11:45',4047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4101,'2012-04-14 23:50:50',4048,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4102,'2012-04-15 00:07:13',4049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4103,'2012-04-15 00:39:41',4050,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4104,'2012-04-15 01:37:20',4051,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4105,'2012-04-15 02:45:50',4052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4106,'2012-04-15 03:31:34',4053,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4107,'2012-04-15 03:51:19',4054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4108,'2012-04-15 04:39:28',4055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4109,'2012-04-15 04:55:30',3645,1,NULL,NULL,NULL,'desktop',NULL),
(4110,'2012-04-15 05:56:15',4056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4111,'2012-04-15 06:09:27',4057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4112,'2012-04-15 06:48:07',4058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4113,'2012-04-15 08:09:27',4059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4114,'2012-04-15 08:13:06',4060,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4115,'2012-04-15 08:19:06',4061,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4116,'2012-04-15 08:23:35',4062,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4117,'2012-04-15 08:26:06',4063,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4118,'2012-04-15 08:31:26',4064,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4119,'2012-04-15 08:48:54',4065,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4120,'2012-04-15 09:11:16',4066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4121,'2012-04-15 09:19:18',4067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4122,'2012-04-15 09:27:20',4068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4123,'2012-04-15 10:58:44',4069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4124,'2012-04-15 11:08:21',4070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4125,'2012-04-15 11:37:42',4071,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4126,'2012-04-15 12:11:39',4072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4127,'2012-04-15 12:25:51',4073,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4128,'2012-04-15 12:30:34',4074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4129,'2012-04-15 12:48:28',4075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4130,'2012-04-15 13:05:43',4076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4131,'2012-04-15 13:30:30',4077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4132,'2012-04-15 13:50:24',4078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4133,'2012-04-15 13:54:48',4079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4134,'2012-04-15 14:32:38',4080,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4135,'2012-04-15 14:37:30',4081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4136,'2012-04-15 14:59:02',4082,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4137,'2012-04-15 15:11:51',4083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4138,'2012-04-15 15:37:08',4084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4139,'2012-04-15 16:24:55',4085,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4140,'2012-04-15 16:26:27',4086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4141,'2012-04-15 16:44:25',4087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4142,'2012-04-15 16:48:55',4088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4143,'2012-04-15 16:56:05',4089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4144,'2012-04-15 17:09:11',4090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4145,'2012-04-15 17:12:11',4091,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4146,'2012-04-15 17:54:45',4092,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4147,'2012-04-15 19:49:50',4093,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4148,'2012-04-15 19:58:57',4094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4149,'2012-04-15 20:36:17',4095,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4150,'2012-04-15 20:44:48',4096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4151,'2012-04-15 21:02:19',4097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4152,'2012-04-15 21:06:27',4098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4153,'2012-04-15 21:11:09',4099,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4154,'2012-04-15 21:22:09',4100,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4155,'2012-04-15 21:48:46',4101,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4156,'2012-04-15 21:51:05',4102,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4157,'2012-04-15 21:52:45',4103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4158,'2012-04-15 21:53:10',4104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4159,'2012-04-15 21:59:12',4105,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4160,'2012-04-15 22:14:11',4106,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4161,'2012-04-15 22:17:06',4107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4162,'2012-04-15 22:37:42',4108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4163,'2012-04-15 23:30:03',4109,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4164,'2012-04-15 23:41:14',4110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4165,'2012-04-15 23:50:25',4111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4166,'2012-04-16 00:42:51',4112,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4167,'2012-04-16 01:32:28',4113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4168,'2012-04-16 01:50:46',4114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4169,'2012-04-16 02:10:03',4115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4170,'2012-04-16 03:13:41',4116,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4171,'2012-04-16 03:29:11',4117,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4172,'2012-04-16 03:30:34',4118,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4173,'2012-04-16 04:22:19',4119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4174,'2012-04-16 05:25:54',4120,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4175,'2012-04-16 05:37:56',4121,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4176,'2012-04-16 05:38:02',4122,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4177,'2012-04-16 05:48:53',4123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4178,'2012-04-16 06:02:38',4124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4179,'2012-04-16 06:25:02',4125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4180,'2012-04-16 06:27:42',4126,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4181,'2012-04-16 06:54:22',4127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4182,'2012-04-16 06:56:37',4128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4183,'2012-04-16 07:00:28',4129,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4184,'2012-04-16 07:56:07',4130,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4185,'2012-04-16 08:00:26',4131,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4186,'2012-04-16 08:14:25',4132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4187,'2012-04-16 08:22:04',4133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4188,'2012-04-16 08:34:00',4134,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4189,'2012-04-16 08:46:17',4135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4190,'2012-04-16 08:49:29',4136,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4191,'2012-04-16 09:04:47',4137,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4192,'2012-04-16 09:17:18',4138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4193,'2012-04-16 09:43:33',4139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4194,'2012-04-16 09:47:16',4140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4195,'2012-04-16 09:55:03',4141,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4196,'2012-04-16 09:57:55',4142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4197,'2012-04-16 10:05:10',4143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4198,'2012-04-16 10:16:52',4144,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4199,'2012-04-16 10:18:25',4145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4200,'2012-04-16 10:24:18',4146,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4201,'2012-04-16 10:26:44',4147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4202,'2012-04-16 10:35:23',4148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4203,'2012-04-16 10:44:35',4149,0,NULL,NULL,NULL,'mobile',NULL),
(4204,'2012-04-16 10:47:13',4150,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4205,'2012-04-16 10:56:30',4151,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4206,'2012-04-16 10:57:26',4152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4207,'2012-04-16 11:01:59',4153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4208,'2012-04-16 11:08:29',4154,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4209,'2012-04-16 11:17:37',4155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4210,'2012-04-16 11:28:55',4156,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4211,'2012-04-16 11:33:42',4157,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4212,'2012-04-16 11:35:02',4158,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4213,'2012-04-16 11:36:37',4159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4214,'2012-04-16 11:43:30',4160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4215,'2012-04-16 11:51:55',4161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4216,'2012-04-16 12:10:39',4162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4217,'2012-04-16 12:12:31',4163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4218,'2012-04-16 12:13:21',4164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4219,'2012-04-16 12:21:52',2955,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(4220,'2012-04-16 12:26:06',4165,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4221,'2012-04-16 12:40:11',4166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4222,'2012-04-16 12:43:28',4167,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4223,'2012-04-16 12:43:29',4168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4224,'2012-04-16 13:10:16',3313,1,NULL,NULL,NULL,'desktop',NULL),
(4225,'2012-04-16 13:30:43',4169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4226,'2012-04-16 13:40:11',322,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(4227,'2012-04-16 13:41:41',4170,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4228,'2012-04-16 13:47:12',4171,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4229,'2012-04-16 13:54:59',662,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(4230,'2012-04-16 14:02:03',4172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4231,'2012-04-16 14:13:13',4173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4232,'2012-04-16 14:36:09',4174,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4233,'2012-04-16 14:36:58',4175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4234,'2012-04-16 14:42:32',4176,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4235,'2012-04-16 14:45:25',4177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4236,'2012-04-16 14:52:53',4178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4237,'2012-04-16 15:06:31',4179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4238,'2012-04-16 15:10:35',4180,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4239,'2012-04-16 15:17:34',4181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4240,'2012-04-16 15:34:23',4182,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4241,'2012-04-16 15:53:32',4183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4242,'2012-04-16 16:24:32',4184,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4243,'2012-04-16 16:39:51',4185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4244,'2012-04-16 16:47:39',4186,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4245,'2012-04-16 17:17:47',4187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4246,'2012-04-16 17:19:04',4188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4247,'2012-04-16 17:26:04',4189,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4248,'2012-04-16 17:34:23',4190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4249,'2012-04-16 17:40:12',4191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4250,'2012-04-16 17:42:12',4192,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4251,'2012-04-16 18:03:51',4193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4252,'2012-04-16 18:12:48',4194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4253,'2012-04-16 18:28:47',4195,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4254,'2012-04-16 18:34:27',4196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4255,'2012-04-16 18:35:12',4197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4256,'2012-04-16 18:38:33',4198,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4257,'2012-04-16 18:38:43',4199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4258,'2012-04-16 19:13:58',167,1,NULL,NULL,NULL,'mobile',NULL),
(4259,'2012-04-16 19:19:03',4200,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4260,'2012-04-16 19:20:42',4201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4261,'2012-04-16 20:11:22',4202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4262,'2012-04-16 20:37:58',4203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4263,'2012-04-16 20:51:15',4204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4264,'2012-04-16 21:05:43',4205,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4265,'2012-04-16 21:17:56',4206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4266,'2012-04-16 21:41:17',4207,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4267,'2012-04-16 21:48:19',4208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4268,'2012-04-16 22:10:43',4209,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4269,'2012-04-16 22:14:43',4210,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4270,'2012-04-16 22:14:48',4211,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4271,'2012-04-16 22:51:28',4212,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4272,'2012-04-16 23:22:59',4213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4273,'2012-04-16 23:27:36',4214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4274,'2012-04-16 23:31:05',4215,0,NULL,NULL,NULL,'mobile',NULL),
(4275,'2012-04-16 23:39:06',4216,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4276,'2012-04-17 00:08:35',4217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4277,'2012-04-17 00:39:25',4218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4278,'2012-04-17 01:08:55',4219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4279,'2012-04-17 01:36:05',4220,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4280,'2012-04-17 01:37:49',4221,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4281,'2012-04-17 01:55:59',4222,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4282,'2012-04-17 02:08:42',4223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4283,'2012-04-17 03:08:19',4224,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4284,'2012-04-17 03:52:41',4225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4285,'2012-04-17 04:04:26',4226,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4286,'2012-04-17 05:01:38',4227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4287,'2012-04-17 05:26:40',4228,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4288,'2012-04-17 05:35:49',4229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4289,'2012-04-17 05:41:08',4230,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4290,'2012-04-17 06:17:18',4231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4291,'2012-04-17 07:04:44',4232,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4292,'2012-04-17 07:38:54',4233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4293,'2012-04-17 08:05:05',4234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4294,'2012-04-17 08:05:15',4235,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4295,'2012-04-17 08:10:30',960,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(4296,'2012-04-17 08:16:36',4236,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4297,'2012-04-17 08:16:46',4237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4298,'2012-04-17 08:18:29',4238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4299,'2012-04-17 08:46:36',4239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4300,'2012-04-17 09:11:39',4240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4301,'2012-04-17 09:45:15',4241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4302,'2012-04-17 09:51:59',4242,0,NULL,NULL,NULL,'desktop',NULL),
(4303,'2012-04-17 10:22:34',43,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(4304,'2012-04-17 10:22:52',4243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4305,'2012-04-17 10:48:07',4244,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4306,'2012-04-17 10:52:51',4245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4307,'2012-04-17 10:54:00',4246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4308,'2012-04-17 11:01:44',4247,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4309,'2012-04-17 11:02:27',4248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4310,'2012-04-17 11:12:02',4249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4311,'2012-04-17 11:22:55',4250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4312,'2012-04-17 11:31:48',3349,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(4313,'2012-04-17 11:36:53',180,1,NULL,NULL,NULL,'desktop',NULL),
(4314,'2012-04-17 11:44:13',4251,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(4315,'2012-04-17 11:48:11',4252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4316,'2012-04-17 11:50:31',4253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4317,'2012-04-17 11:54:20',4254,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4318,'2012-04-17 11:54:56',1038,1,NULL,NULL,NULL,'mobile',NULL),
(4319,'2012-04-17 11:59:04',4255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4320,'2012-04-17 12:07:57',4256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4321,'2012-04-17 12:13:51',4257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4322,'2012-04-17 12:20:53',4258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4323,'2012-04-17 12:29:37',4259,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4324,'2012-04-17 12:44:49',4260,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4325,'2012-04-17 12:46:10',4261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4326,'2012-04-17 13:12:50',4262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4327,'2012-04-17 13:16:32',4263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4328,'2012-04-17 13:16:50',4264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4329,'2012-04-17 13:18:48',4265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4330,'2012-04-17 13:38:09',4266,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4331,'2012-04-17 14:09:43',4267,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4332,'2012-04-17 14:21:38',4268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4333,'2012-04-17 14:25:19',4269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4334,'2012-04-17 14:28:36',4270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4335,'2012-04-17 14:29:22',4271,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4336,'2012-04-17 14:37:13',1131,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(4337,'2012-04-17 14:39:28',4272,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4338,'2012-04-17 14:47:03',4273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4339,'2012-04-17 14:48:41',4274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4340,'2012-04-17 15:09:59',4275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4341,'2012-04-17 15:12:33',4276,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4342,'2012-04-17 15:18:57',331,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(4343,'2012-04-17 15:42:39',4277,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4344,'2012-04-17 15:45:31',4278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4345,'2012-04-17 16:01:29',4279,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4346,'2012-04-17 16:03:26',4280,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4347,'2012-04-17 16:10:14',653,1,NULL,NULL,NULL,'desktop',NULL),
(4348,'2012-04-17 16:22:41',4281,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4349,'2012-04-17 16:29:09',4282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4350,'2012-04-17 16:31:11',4283,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4351,'2012-04-17 16:39:52',4284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4352,'2012-04-17 16:42:47',2495,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(4353,'2012-04-17 16:48:18',4285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4354,'2012-04-17 16:49:35',4286,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4355,'2012-04-17 16:50:17',4287,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4356,'2012-04-17 17:00:14',4288,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4357,'2012-04-17 17:10:47',4289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4358,'2012-04-17 17:18:22',4290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4359,'2012-04-17 17:24:54',4291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4360,'2012-04-17 17:32:12',4292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4361,'2012-04-17 17:33:02',4293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4362,'2012-04-17 17:45:56',4294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4363,'2012-04-17 17:50:39',4295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4364,'2012-04-17 17:53:30',4296,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4365,'2012-04-17 18:02:32',4297,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4366,'2012-04-17 18:10:08',4298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4367,'2012-04-17 18:13:37',4299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4368,'2012-04-17 18:21:07',4300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4369,'2012-04-17 18:26:02',4301,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4370,'2012-04-17 18:47:14',729,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(4371,'2012-04-17 18:53:54',4302,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4372,'2012-04-17 19:04:48',455,1,NULL,NULL,NULL,'desktop',NULL),
(4373,'2012-04-17 19:19:57',4303,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4374,'2012-04-17 19:37:10',4304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4375,'2012-04-17 19:39:04',4305,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4376,'2012-04-17 19:43:58',4306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4377,'2012-04-17 19:52:02',4307,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(4378,'2012-04-17 20:28:17',4308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4379,'2012-04-17 20:43:57',4309,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4380,'2012-04-17 21:04:44',4310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4381,'2012-04-17 21:05:03',4311,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4382,'2012-04-17 21:08:46',4312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4383,'2012-04-17 22:36:19',4313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4384,'2012-04-17 22:39:45',4314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4385,'2012-04-17 23:38:22',526,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(4386,'2012-04-17 23:43:45',4315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4387,'2012-04-17 23:58:50',4316,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4388,'2012-04-18 02:42:36',4317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4389,'2012-04-18 02:54:34',4318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4390,'2012-04-18 04:26:05',4319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4391,'2012-04-18 04:35:42',4320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4392,'2012-04-18 04:47:08',4321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4393,'2012-04-18 04:56:58',4322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4394,'2012-04-18 05:47:47',4323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4395,'2012-04-18 06:23:04',4324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4396,'2012-04-18 06:35:21',4325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4397,'2012-04-18 06:59:05',4326,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4398,'2012-04-18 07:06:00',4327,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4399,'2012-04-18 07:24:09',4328,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4400,'2012-04-18 07:33:27',4329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4401,'2012-04-18 07:50:24',4330,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4402,'2012-04-18 08:06:14',3787,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(4403,'2012-04-18 08:06:38',1037,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(4404,'2012-04-18 08:07:34',4331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4405,'2012-04-18 08:09:35',4332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4406,'2012-04-18 08:11:56',4333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4407,'2012-04-18 08:31:02',4334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4408,'2012-04-18 08:46:25',4335,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4409,'2012-04-18 09:00:03',4336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4410,'2012-04-18 09:12:26',4337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4411,'2012-04-18 09:13:36',4338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4412,'2012-04-18 09:17:48',4339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4413,'2012-04-18 09:25:45',4340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4414,'2012-04-18 09:42:04',4341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4415,'2012-04-18 09:49:10',4342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4416,'2012-04-18 09:59:11',4343,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4417,'2012-04-18 10:06:47',1910,1,NULL,NULL,NULL,'mobile',NULL),
(4418,'2012-04-18 10:07:34',4344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4419,'2012-04-18 10:08:01',4345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4420,'2012-04-18 10:11:30',4346,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4421,'2012-04-18 10:12:41',4347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4422,'2012-04-18 10:16:12',4348,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4423,'2012-04-18 10:29:31',4349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4424,'2012-04-18 10:31:44',4350,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4425,'2012-04-18 10:35:39',4351,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4426,'2012-04-18 10:38:43',4352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4427,'2012-04-18 10:39:13',4353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4428,'2012-04-18 10:45:17',4354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4429,'2012-04-18 10:48:58',4355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4430,'2012-04-18 10:49:55',647,1,NULL,NULL,NULL,'desktop',NULL),
(4431,'2012-04-18 11:01:25',4356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4432,'2012-04-18 11:08:52',4357,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4433,'2012-04-18 11:14:57',4358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4434,'2012-04-18 11:22:06',4359,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4435,'2012-04-18 11:50:26',4360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4436,'2012-04-18 11:50:30',4361,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4437,'2012-04-18 11:51:50',4362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4438,'2012-04-18 11:51:51',4363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4439,'2012-04-18 12:04:06',4364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4440,'2012-04-18 12:09:38',4365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4441,'2012-04-18 12:16:53',4366,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4442,'2012-04-18 12:20:47',4367,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4443,'2012-04-18 12:28:44',4368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4444,'2012-04-18 12:38:23',4369,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4445,'2012-04-18 12:47:31',4370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4446,'2012-04-18 12:57:17',4371,0,NULL,NULL,NULL,'desktop',NULL),
(4447,'2012-04-18 13:01:09',4372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4448,'2012-04-18 13:11:36',4373,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4449,'2012-04-18 13:12:22',4374,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4450,'2012-04-18 13:13:53',4375,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4451,'2012-04-18 13:22:38',4376,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4452,'2012-04-18 13:24:20',4377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4453,'2012-04-18 13:27:12',4378,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4454,'2012-04-18 13:38:49',4379,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4455,'2012-04-18 13:59:23',4380,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4456,'2012-04-18 14:00:51',4381,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4457,'2012-04-18 14:08:18',4382,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4458,'2012-04-18 14:17:32',4383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4459,'2012-04-18 14:24:24',4384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4460,'2012-04-18 14:29:24',4385,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4461,'2012-04-18 14:52:38',4386,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4462,'2012-04-18 14:59:39',4387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4463,'2012-04-18 15:01:41',4388,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4464,'2012-04-18 15:10:28',4389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4465,'2012-04-18 15:11:35',4390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4466,'2012-04-18 15:34:11',4391,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4467,'2012-04-18 15:41:12',4392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4468,'2012-04-18 15:43:56',4393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4469,'2012-04-18 15:54:58',4394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4470,'2012-04-18 16:07:44',4395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4471,'2012-04-18 16:20:18',4396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4472,'2012-04-18 16:23:07',4397,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4473,'2012-04-18 16:26:00',4398,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4474,'2012-04-18 16:28:02',4399,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4475,'2012-04-18 16:31:00',4400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4476,'2012-04-18 16:36:01',4401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4477,'2012-04-18 16:41:25',4402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4478,'2012-04-18 16:50:34',1313,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(4479,'2012-04-18 16:51:57',4403,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4480,'2012-04-18 17:03:28',4404,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4481,'2012-04-18 17:24:51',4405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4482,'2012-04-18 17:32:08',4406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4483,'2012-04-18 17:36:33',4407,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(4484,'2012-04-18 17:39:18',4408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4485,'2012-04-18 17:51:20',4409,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4486,'2012-04-18 17:54:56',4410,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4487,'2012-04-18 18:11:07',4411,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4488,'2012-04-18 18:13:03',4412,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4489,'2012-04-18 18:19:33',4413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4490,'2012-04-18 18:33:55',755,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(4491,'2012-04-18 18:36:02',815,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(4492,'2012-04-18 18:38:20',4414,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4493,'2012-04-18 18:45:55',4415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4494,'2012-04-18 18:52:10',4416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4495,'2012-04-18 18:52:52',4417,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4496,'2012-04-18 19:01:47',4418,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4497,'2012-04-18 19:15:06',4419,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4498,'2012-04-18 19:19:36',4420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4499,'2012-04-18 19:21:57',4421,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(4500,'2012-04-18 19:22:54',4422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4501,'2012-04-18 19:45:26',4423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4502,'2012-04-18 19:47:48',4424,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4503,'2012-04-18 20:05:00',1943,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(4504,'2012-04-18 20:12:06',4425,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(4505,'2012-04-18 20:40:33',4426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4506,'2012-04-18 20:45:05',4427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4507,'2012-04-18 20:47:57',3057,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(4508,'2012-04-18 21:01:06',4428,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4509,'2012-04-18 21:06:54',2353,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(4510,'2012-04-18 21:38:32',4429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4511,'2012-04-18 21:43:42',4430,0,NULL,NULL,NULL,'desktop',NULL),
(4512,'2012-04-18 21:45:01',4431,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4513,'2012-04-18 21:50:44',4432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4514,'2012-04-18 22:03:43',4433,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4515,'2012-04-18 22:07:01',4434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4516,'2012-04-18 23:45:20',4435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4517,'2012-04-18 23:49:39',4436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4518,'2012-04-19 00:23:11',4437,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4519,'2012-04-19 00:48:39',4438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4520,'2012-04-19 00:53:06',4439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4521,'2012-04-19 01:23:33',4440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4522,'2012-04-19 01:41:31',4441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4523,'2012-04-19 02:12:38',4442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4524,'2012-04-19 02:54:20',1645,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(4525,'2012-04-19 03:25:50',4443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4526,'2012-04-19 05:30:07',4444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4527,'2012-04-19 05:40:49',4445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4528,'2012-04-19 05:51:44',4446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4529,'2012-04-19 05:57:54',4447,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4530,'2012-04-19 06:33:04',4448,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4531,'2012-04-19 07:28:48',59,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(4532,'2012-04-19 08:06:51',4449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4533,'2012-04-19 08:08:48',4450,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4534,'2012-04-19 08:23:22',514,1,NULL,NULL,NULL,'desktop',NULL),
(4535,'2012-04-19 08:25:05',4451,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4536,'2012-04-19 08:26:06',4452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4537,'2012-04-19 08:28:04',4453,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4538,'2012-04-19 08:28:40',4454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4539,'2012-04-19 08:31:06',4455,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(4540,'2012-04-19 09:01:21',4456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4541,'2012-04-19 09:25:45',4457,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4542,'2012-04-19 09:44:54',4458,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4543,'2012-04-19 09:45:06',4459,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4544,'2012-04-19 09:46:28',4460,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4545,'2012-04-19 09:56:35',4461,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4546,'2012-04-19 10:09:43',4462,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4547,'2012-04-19 10:53:42',4463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4548,'2012-04-19 11:00:23',4464,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4549,'2012-04-19 11:03:16',4465,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4550,'2012-04-19 11:04:24',4466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4551,'2012-04-19 11:16:54',4467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4552,'2012-04-19 11:42:52',1386,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(4553,'2012-04-19 11:49:26',4468,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4554,'2012-04-19 11:51:05',4469,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4555,'2012-04-19 12:06:35',4470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4556,'2012-04-19 12:10:22',4471,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4557,'2012-04-19 12:39:27',4472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4558,'2012-04-19 12:46:53',4473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4559,'2012-04-19 13:03:18',4474,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4560,'2012-04-19 13:04:43',1812,1,NULL,NULL,NULL,'mobile',NULL),
(4561,'2012-04-19 13:05:46',4475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4562,'2012-04-19 13:35:15',4476,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4563,'2012-04-19 13:39:48',4477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4564,'2012-04-19 13:41:07',4478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4565,'2012-04-19 14:00:12',4479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4566,'2012-04-19 14:02:24',4480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4567,'2012-04-19 14:02:54',4481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4568,'2012-04-19 14:11:21',4482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4569,'2012-04-19 14:29:34',4483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4570,'2012-04-19 14:30:17',4484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4571,'2012-04-19 14:31:29',4485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4572,'2012-04-19 14:38:53',4486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4573,'2012-04-19 14:40:31',4487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4574,'2012-04-19 14:53:30',4488,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4575,'2012-04-19 14:58:58',4489,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4576,'2012-04-19 15:12:04',4490,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4577,'2012-04-19 15:12:12',4491,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4578,'2012-04-19 15:20:42',4492,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4579,'2012-04-19 15:28:19',4493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4580,'2012-04-19 15:35:34',4494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4581,'2012-04-19 15:40:39',4495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4582,'2012-04-19 15:47:19',4496,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4583,'2012-04-19 15:49:54',4497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4584,'2012-04-19 15:53:10',4498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4585,'2012-04-19 16:00:28',4499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4586,'2012-04-19 16:01:20',4500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4587,'2012-04-19 16:12:40',4501,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4588,'2012-04-19 16:21:39',4502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4589,'2012-04-19 16:29:06',4503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4590,'2012-04-19 16:46:39',4504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4591,'2012-04-19 16:55:35',4505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4592,'2012-04-19 17:03:35',4506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4593,'2012-04-19 17:15:36',4507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4594,'2012-04-19 17:16:54',4508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4595,'2012-04-19 17:22:37',4509,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4596,'2012-04-19 17:30:11',4510,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4597,'2012-04-19 17:35:34',4511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4598,'2012-04-19 17:44:27',4512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4599,'2012-04-19 17:47:03',4513,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4600,'2012-04-19 17:57:51',4514,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4601,'2012-04-19 18:08:17',4515,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(4602,'2012-04-19 18:23:04',4516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4603,'2012-04-19 18:44:49',4517,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4604,'2012-04-19 18:45:51',4518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4605,'2012-04-19 18:47:49',4519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4606,'2012-04-19 18:54:55',4520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4607,'2012-04-19 18:58:44',4521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4608,'2012-04-19 19:06:59',4522,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4609,'2012-04-19 19:10:43',4523,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4610,'2012-04-19 19:21:18',4524,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4611,'2012-04-19 19:42:08',4525,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4612,'2012-04-19 19:54:13',4526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4613,'2012-04-19 20:18:24',4527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4614,'2012-04-19 20:22:36',4528,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4615,'2012-04-19 20:30:16',4529,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4616,'2012-04-19 20:35:31',4530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4617,'2012-04-19 20:53:10',4531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4618,'2012-04-19 20:55:03',4532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4619,'2012-04-19 21:05:13',1997,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(4620,'2012-04-19 21:28:36',4533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4621,'2012-04-19 21:35:27',4534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4622,'2012-04-19 21:36:30',4535,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4623,'2012-04-19 21:42:39',4536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4624,'2012-04-19 21:48:35',373,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(4625,'2012-04-19 21:50:08',4537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4626,'2012-04-19 22:30:53',2954,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(4627,'2012-04-19 22:48:52',4538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4628,'2012-04-19 23:01:17',4539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4629,'2012-04-19 23:40:25',4540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4630,'2012-04-19 23:47:23',4541,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4631,'2012-04-20 00:02:01',4542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4632,'2012-04-20 00:21:48',4543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4633,'2012-04-20 01:19:03',4544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4634,'2012-04-20 02:08:47',4545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4635,'2012-04-20 03:05:01',4546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4636,'2012-04-20 03:15:55',4547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4637,'2012-04-20 03:20:52',4548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4638,'2012-04-20 04:12:03',4549,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4639,'2012-04-20 04:32:00',4550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4640,'2012-04-20 04:41:41',4551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4641,'2012-04-20 05:41:19',4552,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(4642,'2012-04-20 06:40:10',4553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4643,'2012-04-20 06:59:12',4554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4644,'2012-04-20 07:15:23',4555,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4645,'2012-04-20 07:28:34',768,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(4646,'2012-04-20 08:26:45',4556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4647,'2012-04-20 08:37:59',4557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4648,'2012-04-20 08:39:51',4558,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4649,'2012-04-20 08:51:11',4559,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(4650,'2012-04-20 09:13:16',4560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4651,'2012-04-20 09:16:06',4561,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4652,'2012-04-20 09:44:41',4562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4653,'2012-04-20 09:51:13',4563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4654,'2012-04-20 09:57:13',2141,1,NULL,NULL,NULL,'desktop',NULL),
(4655,'2012-04-20 09:59:48',1846,1,NULL,NULL,NULL,'mobile',NULL),
(4656,'2012-04-20 10:07:10',4564,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4657,'2012-04-20 10:10:05',4565,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4658,'2012-04-20 10:13:58',4566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4659,'2012-04-20 10:15:13',4567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4660,'2012-04-20 10:20:33',3943,1,NULL,NULL,NULL,'mobile',NULL),
(4661,'2012-04-20 10:23:51',4568,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4662,'2012-04-20 10:36:34',4569,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4663,'2012-04-20 11:19:13',4570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4664,'2012-04-20 11:31:02',4571,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4665,'2012-04-20 11:32:28',4572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4666,'2012-04-20 11:32:42',4573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4667,'2012-04-20 11:37:45',4574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4668,'2012-04-20 11:44:36',4575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4669,'2012-04-20 11:45:57',4576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4670,'2012-04-20 12:02:39',4577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4671,'2012-04-20 12:26:29',4578,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4672,'2012-04-20 12:28:01',4579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4673,'2012-04-20 12:28:56',629,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(4674,'2012-04-20 12:29:34',4580,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4675,'2012-04-20 12:34:09',4581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4676,'2012-04-20 12:38:40',4582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4677,'2012-04-20 12:50:23',4583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4678,'2012-04-20 12:59:19',4584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4679,'2012-04-20 13:03:22',4585,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4680,'2012-04-20 13:05:33',4586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4681,'2012-04-20 13:15:56',4587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4682,'2012-04-20 13:16:49',4588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4683,'2012-04-20 13:22:16',4589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4684,'2012-04-20 13:44:27',2902,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(4685,'2012-04-20 13:46:27',4590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4686,'2012-04-20 13:55:18',4591,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4687,'2012-04-20 13:58:36',4592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4688,'2012-04-20 14:22:29',4593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4689,'2012-04-20 14:29:40',4594,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4690,'2012-04-20 14:33:06',4595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4691,'2012-04-20 15:04:46',4596,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4692,'2012-04-20 15:05:40',4597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4693,'2012-04-20 15:20:03',4598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4694,'2012-04-20 15:20:46',4599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4695,'2012-04-20 15:20:48',4600,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4696,'2012-04-20 15:22:45',4601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4697,'2012-04-20 15:28:32',4602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4698,'2012-04-20 15:30:20',4603,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(4699,'2012-04-20 15:44:19',4604,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4700,'2012-04-20 15:44:53',4605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4701,'2012-04-20 15:58:45',4606,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4702,'2012-04-20 16:08:48',4607,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4703,'2012-04-20 16:13:21',4608,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4704,'2012-04-20 16:13:44',4609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4705,'2012-04-20 16:24:16',4610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4706,'2012-04-20 16:26:39',4611,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4707,'2012-04-20 16:33:25',4612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4708,'2012-04-20 16:36:02',4613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4709,'2012-04-20 16:38:11',4614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4710,'2012-04-20 16:55:15',4615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4711,'2012-04-20 17:54:21',4616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4712,'2012-04-20 17:56:41',4617,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4713,'2012-04-20 18:22:36',4618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4714,'2012-04-20 18:25:34',4619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4715,'2012-04-20 18:31:35',4620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4716,'2012-04-20 19:06:19',4621,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4717,'2012-04-20 19:19:22',4622,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4718,'2012-04-20 19:24:25',4623,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4719,'2012-04-20 19:30:37',4624,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4720,'2012-04-20 20:17:18',4625,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4721,'2012-04-20 20:20:24',4626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4722,'2012-04-20 20:32:23',4627,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4723,'2012-04-20 20:37:46',4628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4724,'2012-04-20 20:54:40',4629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4725,'2012-04-20 20:57:12',4630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4726,'2012-04-20 21:05:11',4631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4727,'2012-04-20 21:12:02',4632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4728,'2012-04-20 21:26:17',4633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4729,'2012-04-20 21:41:57',4634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4730,'2012-04-20 21:55:30',4635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4731,'2012-04-20 23:08:10',4636,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4732,'2012-04-20 23:13:02',4637,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4733,'2012-04-20 23:54:29',4638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4734,'2012-04-21 01:07:11',994,1,NULL,NULL,NULL,'desktop',NULL),
(4735,'2012-04-21 01:59:10',4639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4736,'2012-04-21 02:26:13',4640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4737,'2012-04-21 03:06:00',4641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4738,'2012-04-21 05:45:35',4642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4739,'2012-04-21 07:36:18',4643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4740,'2012-04-21 08:08:55',4644,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4741,'2012-04-21 09:03:35',4645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4742,'2012-04-21 09:06:23',4646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4743,'2012-04-21 10:24:33',4647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4744,'2012-04-21 10:34:14',4648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4745,'2012-04-21 11:01:57',4649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4746,'2012-04-21 11:04:10',4650,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4747,'2012-04-21 11:11:52',4651,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4748,'2012-04-21 11:12:37',4652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4749,'2012-04-21 11:20:27',4653,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4750,'2012-04-21 11:35:59',4654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4751,'2012-04-21 11:47:30',4655,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4752,'2012-04-21 12:24:02',4656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4753,'2012-04-21 12:37:59',4657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4754,'2012-04-21 13:13:59',4658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4755,'2012-04-21 13:14:09',4659,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4756,'2012-04-21 13:23:46',4660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4757,'2012-04-21 13:28:24',4661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4758,'2012-04-21 14:04:56',4662,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4759,'2012-04-21 14:16:40',4663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4760,'2012-04-21 14:34:03',4664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4761,'2012-04-21 14:43:56',4665,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4762,'2012-04-21 14:53:36',4666,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4763,'2012-04-21 14:56:22',4667,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4764,'2012-04-21 15:14:36',4668,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4765,'2012-04-21 15:16:21',4669,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4766,'2012-04-21 15:31:19',4670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4767,'2012-04-21 15:41:11',4671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4768,'2012-04-21 15:44:21',4672,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4769,'2012-04-21 16:42:39',4673,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4770,'2012-04-21 17:22:36',4674,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4771,'2012-04-21 17:40:09',4675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4772,'2012-04-21 17:53:09',4676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4773,'2012-04-21 19:04:37',4677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4774,'2012-04-21 19:42:26',4678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4775,'2012-04-21 19:46:22',4679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4776,'2012-04-21 21:00:36',4680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4777,'2012-04-21 21:02:04',4681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4778,'2012-04-21 21:14:09',4682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4779,'2012-04-21 22:56:40',4683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4780,'2012-04-21 23:55:25',4684,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4781,'2012-04-22 00:08:47',4685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4782,'2012-04-22 00:36:42',4686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4783,'2012-04-22 00:43:29',4090,1,NULL,NULL,NULL,'mobile',NULL),
(4784,'2012-04-22 01:13:16',4687,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4785,'2012-04-22 02:42:42',4688,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4786,'2012-04-22 04:43:38',4689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4787,'2012-04-22 04:53:21',4690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4788,'2012-04-22 05:02:13',4691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4789,'2012-04-22 05:05:22',4692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4790,'2012-04-22 06:27:28',4693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4791,'2012-04-22 06:29:40',4694,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4792,'2012-04-22 07:22:39',4695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4793,'2012-04-22 07:39:02',4696,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4794,'2012-04-22 08:13:24',4697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4795,'2012-04-22 08:49:14',4698,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(4796,'2012-04-22 08:56:03',4699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4797,'2012-04-22 09:25:28',4700,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4798,'2012-04-22 10:11:25',4701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4799,'2012-04-22 10:36:19',4702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4800,'2012-04-22 10:42:50',4703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4801,'2012-04-22 10:44:00',4704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4802,'2012-04-22 11:27:01',4705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4803,'2012-04-22 11:39:39',4706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4804,'2012-04-22 11:42:24',4707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4805,'2012-04-22 13:36:52',4708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4806,'2012-04-22 13:42:41',4709,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4807,'2012-04-22 13:55:27',4710,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4808,'2012-04-22 14:06:07',4711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4809,'2012-04-22 14:16:30',4712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4810,'2012-04-22 15:15:49',4713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4811,'2012-04-22 15:17:51',4714,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4812,'2012-04-22 15:47:47',4715,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4813,'2012-04-22 15:56:26',4716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4814,'2012-04-22 16:02:34',4717,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4815,'2012-04-22 16:44:52',4718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4816,'2012-04-22 16:47:25',514,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(4817,'2012-04-22 17:22:01',437,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(4818,'2012-04-22 17:44:59',4719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4819,'2012-04-22 17:56:35',4720,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4820,'2012-04-22 17:58:49',4721,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4821,'2012-04-22 18:25:37',4722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4822,'2012-04-22 19:11:14',4723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4823,'2012-04-22 19:12:10',526,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(4824,'2012-04-22 19:32:30',4724,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4825,'2012-04-22 19:34:11',4725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4826,'2012-04-22 19:55:08',4726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4827,'2012-04-22 20:47:48',4727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4828,'2012-04-22 21:02:39',4728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4829,'2012-04-22 21:44:09',4729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4830,'2012-04-22 21:49:59',4730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4831,'2012-04-22 21:54:38',4731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4832,'2012-04-22 22:18:50',4732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4833,'2012-04-22 22:36:29',4733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4834,'2012-04-22 23:09:26',4734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4835,'2012-04-22 23:09:42',4735,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4836,'2012-04-22 23:12:06',4736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4837,'2012-04-22 23:32:39',4737,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4838,'2012-04-22 23:42:53',4738,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4839,'2012-04-23 00:06:01',4739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4840,'2012-04-23 00:28:26',4740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4841,'2012-04-23 00:33:08',4741,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4842,'2012-04-23 00:52:49',4742,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4843,'2012-04-23 00:53:32',2178,1,NULL,NULL,NULL,'desktop',NULL),
(4844,'2012-04-23 00:57:21',4743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4845,'2012-04-23 01:10:20',436,1,NULL,NULL,NULL,'desktop',NULL),
(4846,'2012-04-23 01:29:52',4744,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4847,'2012-04-23 02:35:20',4745,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4848,'2012-04-23 02:46:53',4746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4849,'2012-04-23 02:52:54',4747,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4850,'2012-04-23 03:04:49',4748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4851,'2012-04-23 03:51:42',4749,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4852,'2012-04-23 03:53:41',4750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4853,'2012-04-23 04:01:06',4751,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4854,'2012-04-23 04:17:38',4752,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4855,'2012-04-23 04:27:13',4753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4856,'2012-04-23 04:56:11',4754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4857,'2012-04-23 05:04:07',3952,1,NULL,NULL,NULL,'mobile',NULL),
(4858,'2012-04-23 05:14:56',4755,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4859,'2012-04-23 06:27:10',4756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4860,'2012-04-23 07:18:22',4757,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4861,'2012-04-23 07:27:01',4758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4862,'2012-04-23 08:00:09',4759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4863,'2012-04-23 08:10:18',4760,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4864,'2012-04-23 08:15:33',4761,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4865,'2012-04-23 08:15:42',4762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4866,'2012-04-23 09:20:16',4763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4867,'2012-04-23 09:25:13',4764,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4868,'2012-04-23 09:27:15',4765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4869,'2012-04-23 09:37:41',3167,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(4870,'2012-04-23 09:45:11',4766,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4871,'2012-04-23 09:52:29',4767,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4872,'2012-04-23 10:01:09',4768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4873,'2012-04-23 10:19:13',4769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4874,'2012-04-23 10:28:12',4770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4875,'2012-04-23 10:28:26',4771,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4876,'2012-04-23 10:33:18',4772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4877,'2012-04-23 10:38:44',4773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4878,'2012-04-23 10:48:32',4774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4879,'2012-04-23 11:01:26',4775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4880,'2012-04-23 11:03:40',4776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4881,'2012-04-23 11:10:40',4777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4882,'2012-04-23 11:13:43',4778,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4883,'2012-04-23 11:18:03',4779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4884,'2012-04-23 11:27:57',4780,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4885,'2012-04-23 11:37:13',4781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4886,'2012-04-23 11:58:09',4782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4887,'2012-04-23 11:58:36',4783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4888,'2012-04-23 12:09:31',4784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4889,'2012-04-23 12:13:59',4785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4890,'2012-04-23 12:15:48',4786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4891,'2012-04-23 12:20:40',4787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4892,'2012-04-23 12:24:36',4788,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4893,'2012-04-23 12:25:10',4789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4894,'2012-04-23 12:25:22',4790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4895,'2012-04-23 12:26:40',4791,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4896,'2012-04-23 12:30:27',4792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4897,'2012-04-23 12:38:29',4793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4898,'2012-04-23 12:41:46',950,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(4899,'2012-04-23 12:48:33',4794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4900,'2012-04-23 12:55:06',4795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4901,'2012-04-23 13:00:17',4796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4902,'2012-04-23 13:00:20',4797,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4903,'2012-04-23 13:04:21',4798,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4904,'2012-04-23 13:07:59',4799,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4905,'2012-04-23 13:09:33',4800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4906,'2012-04-23 13:12:06',4801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4907,'2012-04-23 13:18:31',4802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4908,'2012-04-23 13:34:02',4803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4909,'2012-04-23 13:48:55',4804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4910,'2012-04-23 14:07:43',4805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4911,'2012-04-23 14:09:02',4806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4912,'2012-04-23 14:11:40',4807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4913,'2012-04-23 14:29:05',4808,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4914,'2012-04-23 14:47:00',4809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4915,'2012-04-23 15:13:31',4810,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4916,'2012-04-23 15:16:23',428,1,NULL,NULL,NULL,'desktop',NULL),
(4917,'2012-04-23 15:35:34',1207,1,NULL,NULL,NULL,'mobile',NULL),
(4918,'2012-04-23 15:36:30',4811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4919,'2012-04-23 16:06:07',2676,1,NULL,NULL,NULL,'mobile',NULL),
(4920,'2012-04-23 16:10:07',4812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4921,'2012-04-23 16:16:36',4813,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4922,'2012-04-23 16:32:26',4814,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4923,'2012-04-23 16:49:52',2368,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(4924,'2012-04-23 16:52:02',4815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4925,'2012-04-23 17:00:19',4816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4926,'2012-04-23 17:03:27',2392,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(4927,'2012-04-23 17:08:38',4817,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4928,'2012-04-23 17:31:06',4818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4929,'2012-04-23 17:55:30',4819,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4930,'2012-04-23 18:12:54',4820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4931,'2012-04-23 18:28:14',4821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4932,'2012-04-23 18:31:19',4822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4933,'2012-04-23 18:36:52',4823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4934,'2012-04-23 18:40:37',4824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4935,'2012-04-23 19:05:37',4825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4936,'2012-04-23 19:23:43',4826,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4937,'2012-04-23 19:25:07',4827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4938,'2012-04-23 19:27:48',4828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4939,'2012-04-23 19:31:14',4829,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4940,'2012-04-23 19:47:52',4830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4941,'2012-04-23 20:12:52',4831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4942,'2012-04-23 20:24:21',2148,1,NULL,NULL,NULL,'mobile',NULL),
(4943,'2012-04-23 20:43:50',4832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4944,'2012-04-23 20:44:20',4833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4945,'2012-04-23 21:12:48',4834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4946,'2012-04-23 21:19:01',4835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4947,'2012-04-23 21:27:08',4836,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4948,'2012-04-23 21:39:19',4837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4949,'2012-04-23 22:03:47',4838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4950,'2012-04-23 22:21:56',4839,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4951,'2012-04-23 22:22:46',4840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4952,'2012-04-23 22:37:16',3291,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(4953,'2012-04-23 22:54:55',4841,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4954,'2012-04-23 23:01:49',4560,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(4955,'2012-04-23 23:44:17',4842,0,NULL,NULL,NULL,'mobile',NULL),
(4956,'2012-04-24 00:10:50',4843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4957,'2012-04-24 00:26:02',4844,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4958,'2012-04-24 00:39:06',4845,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4959,'2012-04-24 00:39:30',4846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4960,'2012-04-24 00:44:06',4847,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4961,'2012-04-24 00:50:18',4848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4962,'2012-04-24 01:35:27',4849,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4963,'2012-04-24 03:23:28',4850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4964,'2012-04-24 03:34:46',4851,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4965,'2012-04-24 04:07:20',2510,1,NULL,NULL,NULL,'desktop',NULL),
(4966,'2012-04-24 04:16:33',4852,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4967,'2012-04-24 04:16:45',4853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4968,'2012-04-24 04:58:34',4854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4969,'2012-04-24 05:45:38',1379,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(4970,'2012-04-24 06:09:33',4855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4971,'2012-04-24 07:06:44',4856,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4972,'2012-04-24 07:32:45',4857,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4973,'2012-04-24 07:53:00',2573,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(4974,'2012-04-24 08:10:52',4858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4975,'2012-04-24 08:40:10',4859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4976,'2012-04-24 08:41:19',4860,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4977,'2012-04-24 08:56:52',4861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4978,'2012-04-24 08:58:58',4862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4979,'2012-04-24 08:59:00',4863,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4980,'2012-04-24 09:05:52',4864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4981,'2012-04-24 09:07:06',4865,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4982,'2012-04-24 09:22:41',4866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4983,'2012-04-24 09:33:08',4867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4984,'2012-04-24 10:09:30',4868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4985,'2012-04-24 10:21:31',4869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4986,'2012-04-24 10:26:02',4870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4987,'2012-04-24 10:30:56',4871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4988,'2012-04-24 10:53:09',4872,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4989,'2012-04-24 10:54:46',4873,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4990,'2012-04-24 10:55:57',4874,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4991,'2012-04-24 11:00:59',4875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4992,'2012-04-24 11:07:19',4876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4993,'2012-04-24 11:14:39',4877,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4994,'2012-04-24 11:15:40',4878,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(4995,'2012-04-24 11:23:16',3933,1,NULL,NULL,NULL,'mobile',NULL),
(4996,'2012-04-24 11:24:34',4879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4997,'2012-04-24 11:31:03',4880,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(4998,'2012-04-24 11:40:32',4881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(4999,'2012-04-24 11:48:36',4882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5000,'2012-04-24 11:56:01',4883,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5001,'2012-04-24 12:09:11',4884,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5002,'2012-04-24 12:15:22',4885,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5003,'2012-04-24 12:19:25',4886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5004,'2012-04-24 12:21:36',4887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5005,'2012-04-24 12:34:09',4888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5006,'2012-04-24 13:00:48',4889,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5007,'2012-04-24 13:03:42',4890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5008,'2012-04-24 13:12:12',4891,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5009,'2012-04-24 13:12:23',4892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5010,'2012-04-24 13:14:56',4893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5011,'2012-04-24 13:18:28',180,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(5012,'2012-04-24 13:22:32',4894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5013,'2012-04-24 13:25:50',4895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5014,'2012-04-24 13:32:52',4896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5015,'2012-04-24 13:42:27',2542,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(5016,'2012-04-24 14:01:41',4897,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5017,'2012-04-24 14:05:09',4898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5018,'2012-04-24 14:11:34',2312,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(5019,'2012-04-24 14:16:18',4899,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5020,'2012-04-24 14:22:56',4900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5021,'2012-04-24 14:27:34',4901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5022,'2012-04-24 14:27:42',4902,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5023,'2012-04-24 14:28:11',4903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5024,'2012-04-24 14:34:04',4904,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5025,'2012-04-24 14:35:19',4905,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5026,'2012-04-24 14:39:39',4906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5027,'2012-04-24 14:57:12',4907,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5028,'2012-04-24 15:00:09',4908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5029,'2012-04-24 15:28:06',4909,0,NULL,NULL,NULL,'mobile',NULL),
(5030,'2012-04-24 15:36:21',4910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5031,'2012-04-24 15:41:31',4911,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5032,'2012-04-24 15:41:53',4912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5033,'2012-04-24 15:54:40',4913,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5034,'2012-04-24 16:00:24',4914,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5035,'2012-04-24 16:04:03',4915,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5036,'2012-04-24 16:11:52',4916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5037,'2012-04-24 16:42:27',4917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5038,'2012-04-24 16:45:27',4438,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(5039,'2012-04-24 16:54:11',4918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5040,'2012-04-24 16:59:15',4919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5041,'2012-04-24 17:07:43',4920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5042,'2012-04-24 17:10:46',4921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5043,'2012-04-24 17:37:10',4922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5044,'2012-04-24 17:42:04',4923,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5045,'2012-04-24 17:50:26',4924,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5046,'2012-04-24 17:54:25',4925,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5047,'2012-04-24 18:29:12',4926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5048,'2012-04-24 18:37:39',4927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5049,'2012-04-24 18:38:05',4928,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5050,'2012-04-24 18:43:47',4929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5051,'2012-04-24 18:52:46',4930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5052,'2012-04-24 18:55:39',4931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5053,'2012-04-24 18:57:40',4932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5054,'2012-04-24 19:05:28',4933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5055,'2012-04-24 19:17:50',4934,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5056,'2012-04-24 19:49:30',4935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5057,'2012-04-24 20:10:17',4936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5058,'2012-04-24 20:38:35',4937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5059,'2012-04-24 21:01:51',4938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5060,'2012-04-24 21:24:20',4939,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5061,'2012-04-24 21:32:20',4940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5062,'2012-04-24 21:47:41',4941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5063,'2012-04-24 22:26:50',4942,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5064,'2012-04-24 22:45:15',4943,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5065,'2012-04-24 22:59:13',210,1,NULL,NULL,NULL,'mobile',NULL),
(5066,'2012-04-24 23:07:57',4944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5067,'2012-04-24 23:18:23',4945,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5068,'2012-04-24 23:31:17',4946,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5069,'2012-04-24 23:44:45',4947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5070,'2012-04-25 00:24:35',4948,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5071,'2012-04-25 00:44:41',4949,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5072,'2012-04-25 02:04:38',4950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5073,'2012-04-25 02:35:56',4951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5074,'2012-04-25 02:47:20',4952,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5075,'2012-04-25 03:04:37',4953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5076,'2012-04-25 03:18:17',4954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5077,'2012-04-25 03:51:12',4955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5078,'2012-04-25 04:21:31',4956,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5079,'2012-04-25 04:29:41',4098,1,NULL,NULL,NULL,'desktop',NULL),
(5080,'2012-04-25 04:57:39',4575,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(5081,'2012-04-25 05:11:45',4957,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5082,'2012-04-25 06:08:29',4958,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5083,'2012-04-25 06:22:24',4959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5084,'2012-04-25 06:33:42',4960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5085,'2012-04-25 07:29:03',4961,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5086,'2012-04-25 07:29:40',4962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5087,'2012-04-25 07:30:19',4963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5088,'2012-04-25 07:30:57',4964,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5089,'2012-04-25 07:42:33',4965,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5090,'2012-04-25 09:11:07',4966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5091,'2012-04-25 09:20:28',4967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5092,'2012-04-25 09:50:31',4968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5093,'2012-04-25 10:02:55',4969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5094,'2012-04-25 10:04:56',4970,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5095,'2012-04-25 10:15:09',4971,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5096,'2012-04-25 10:23:51',4972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5097,'2012-04-25 10:45:41',4973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5098,'2012-04-25 10:49:02',1635,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(5099,'2012-04-25 10:50:05',4974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5100,'2012-04-25 11:00:10',4975,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5101,'2012-04-25 11:18:49',4976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5102,'2012-04-25 11:37:55',4977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5103,'2012-04-25 11:52:04',4978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5104,'2012-04-25 12:00:15',4979,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5105,'2012-04-25 12:06:17',4980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5106,'2012-04-25 12:21:22',4981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5107,'2012-04-25 12:28:59',4982,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5108,'2012-04-25 12:36:36',4983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5109,'2012-04-25 12:44:31',4984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5110,'2012-04-25 13:23:54',4985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5111,'2012-04-25 13:27:06',4986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5112,'2012-04-25 13:27:39',4987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5113,'2012-04-25 13:34:28',4988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5114,'2012-04-25 13:41:10',4989,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5115,'2012-04-25 13:50:12',4990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5116,'2012-04-25 13:55:02',4991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5117,'2012-04-25 13:55:16',4992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5118,'2012-04-25 14:18:18',4993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5119,'2012-04-25 14:22:31',4994,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5120,'2012-04-25 14:43:13',1266,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(5121,'2012-04-25 15:05:43',4995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5122,'2012-04-25 15:13:45',4996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5123,'2012-04-25 15:25:45',4997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5124,'2012-04-25 15:39:10',4998,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5125,'2012-04-25 15:45:32',4999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5126,'2012-04-25 15:55:32',5000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5127,'2012-04-25 16:03:07',5001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5128,'2012-04-25 16:06:14',5002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5129,'2012-04-25 16:09:13',5003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5130,'2012-04-25 16:22:03',5004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5131,'2012-04-25 16:23:33',5005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5132,'2012-04-25 16:27:34',5006,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5133,'2012-04-25 16:57:34',5007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5134,'2012-04-25 17:00:51',5008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5135,'2012-04-25 17:04:35',5009,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5136,'2012-04-25 17:09:56',5010,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5137,'2012-04-25 17:28:03',5011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5138,'2012-04-25 17:32:30',5012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5139,'2012-04-25 17:51:05',5013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5140,'2012-04-25 17:52:04',5014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5141,'2012-04-25 17:54:37',5015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5142,'2012-04-25 18:02:02',5016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5143,'2012-04-25 18:06:50',5017,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5144,'2012-04-25 18:08:31',3006,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(5145,'2012-04-25 18:23:05',5018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5146,'2012-04-25 18:33:33',5019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5147,'2012-04-25 18:40:57',5020,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5148,'2012-04-25 19:02:23',5021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5149,'2012-04-25 19:59:11',5022,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5150,'2012-04-25 20:25:37',185,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(5151,'2012-04-25 20:46:49',13,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(5152,'2012-04-25 20:51:00',5023,0,NULL,NULL,NULL,'desktop',NULL),
(5153,'2012-04-25 21:15:04',5024,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5154,'2012-04-25 21:25:05',5025,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(5155,'2012-04-25 21:39:21',516,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(5156,'2012-04-25 21:51:10',5026,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5157,'2012-04-25 22:23:19',5027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5158,'2012-04-25 22:26:44',5028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5159,'2012-04-25 22:57:41',5029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5160,'2012-04-25 23:36:43',5030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5161,'2012-04-25 23:36:46',5031,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5162,'2012-04-25 23:55:44',5032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5163,'2012-04-26 00:16:47',5033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5164,'2012-04-26 00:17:41',5034,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5165,'2012-04-26 00:28:54',5035,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5166,'2012-04-26 00:35:03',5036,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5167,'2012-04-26 00:37:20',5037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5168,'2012-04-26 01:06:57',5038,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5169,'2012-04-26 02:47:28',5039,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5170,'2012-04-26 02:54:38',5040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5171,'2012-04-26 03:16:09',5041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5172,'2012-04-26 04:25:51',5042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5173,'2012-04-26 04:29:51',5043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5174,'2012-04-26 05:22:19',5044,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5175,'2012-04-26 05:53:33',2663,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(5176,'2012-04-26 06:11:57',5045,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5177,'2012-04-26 06:28:42',5046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5178,'2012-04-26 06:29:38',5047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5179,'2012-04-26 06:31:30',5048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5180,'2012-04-26 07:14:24',5049,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5181,'2012-04-26 07:26:11',5050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5182,'2012-04-26 07:48:15',5051,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5183,'2012-04-26 08:00:50',5052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5184,'2012-04-26 08:07:40',5053,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5185,'2012-04-26 08:11:18',5054,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5186,'2012-04-26 08:28:40',1544,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(5187,'2012-04-26 08:47:32',5055,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5188,'2012-04-26 08:53:37',5056,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(5189,'2012-04-26 09:01:30',5057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5190,'2012-04-26 09:11:05',5058,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5191,'2012-04-26 09:23:08',5059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5192,'2012-04-26 09:24:42',5060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5193,'2012-04-26 09:46:14',5061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5194,'2012-04-26 09:50:10',5062,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5195,'2012-04-26 09:51:10',5063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5196,'2012-04-26 10:08:53',5064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5197,'2012-04-26 10:10:19',5065,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5198,'2012-04-26 10:13:06',5066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5199,'2012-04-26 10:22:47',5067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5200,'2012-04-26 10:25:19',5068,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5201,'2012-04-26 10:27:42',5069,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5202,'2012-04-26 10:42:25',5070,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5203,'2012-04-26 10:43:20',5071,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5204,'2012-04-26 10:52:00',5072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5205,'2012-04-26 10:52:14',5073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5206,'2012-04-26 10:53:13',5074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5207,'2012-04-26 10:55:52',5075,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5208,'2012-04-26 11:08:17',5076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5209,'2012-04-26 11:12:35',5077,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5210,'2012-04-26 11:19:00',5078,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5211,'2012-04-26 11:37:50',5079,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5212,'2012-04-26 11:38:00',5080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5213,'2012-04-26 11:39:06',5081,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5214,'2012-04-26 11:42:08',5082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5215,'2012-04-26 11:46:31',5083,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5216,'2012-04-26 11:52:02',5084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5217,'2012-04-26 11:56:31',5085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5218,'2012-04-26 11:57:24',5086,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5219,'2012-04-26 11:58:52',5087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5220,'2012-04-26 12:04:16',1042,1,NULL,NULL,NULL,'desktop',NULL),
(5221,'2012-04-26 12:15:56',5088,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5222,'2012-04-26 12:15:59',5089,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5223,'2012-04-26 12:18:26',5090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5224,'2012-04-26 12:29:22',5091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5225,'2012-04-26 12:40:36',937,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(5226,'2012-04-26 12:47:05',5092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5227,'2012-04-26 12:57:09',5093,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5228,'2012-04-26 13:02:43',5094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5229,'2012-04-26 13:03:34',5095,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5230,'2012-04-26 13:10:29',5096,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5231,'2012-04-26 13:12:18',5097,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5232,'2012-04-26 13:21:27',5098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5233,'2012-04-26 13:30:16',5099,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5234,'2012-04-26 13:35:51',5100,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5235,'2012-04-26 13:39:59',5101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5236,'2012-04-26 13:44:59',5102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5237,'2012-04-26 13:46:57',5103,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5238,'2012-04-26 13:52:36',5104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5239,'2012-04-26 13:53:34',5105,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5240,'2012-04-26 13:58:53',5106,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5241,'2012-04-26 14:10:24',5107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5242,'2012-04-26 14:16:28',5108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5243,'2012-04-26 14:18:38',5109,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5244,'2012-04-26 14:24:50',5110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5245,'2012-04-26 14:32:19',3640,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(5246,'2012-04-26 14:38:33',5111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5247,'2012-04-26 14:40:06',5112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5248,'2012-04-26 14:41:35',2974,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(5249,'2012-04-26 14:45:18',5113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5250,'2012-04-26 14:46:21',5114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5251,'2012-04-26 14:59:40',5115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5252,'2012-04-26 15:23:34',5116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5253,'2012-04-26 15:31:14',5117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5254,'2012-04-26 15:40:11',5118,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5255,'2012-04-26 15:48:39',5119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5256,'2012-04-26 15:49:00',5120,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5257,'2012-04-26 15:52:25',5121,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5258,'2012-04-26 15:58:23',5122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5259,'2012-04-26 16:07:31',5123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5260,'2012-04-26 16:09:16',5124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5261,'2012-04-26 16:20:06',5125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5262,'2012-04-26 16:24:15',5126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5263,'2012-04-26 16:35:47',5127,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5264,'2012-04-26 16:58:29',5128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5265,'2012-04-26 17:06:56',5129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5266,'2012-04-26 17:18:21',5130,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5267,'2012-04-26 17:19:20',5131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5268,'2012-04-26 17:24:54',5132,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5269,'2012-04-26 17:26:35',5133,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5270,'2012-04-26 17:26:53',5134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5271,'2012-04-26 17:33:44',5135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5272,'2012-04-26 17:33:54',5136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5273,'2012-04-26 18:07:05',5137,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5274,'2012-04-26 18:25:54',5138,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5275,'2012-04-26 18:26:51',5139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5276,'2012-04-26 18:30:47',5140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5277,'2012-04-26 18:36:03',2118,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(5278,'2012-04-26 18:49:42',5141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5279,'2012-04-26 19:03:41',5142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5280,'2012-04-26 19:10:02',5143,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5281,'2012-04-26 19:29:47',5144,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5282,'2012-04-26 20:14:49',2840,1,NULL,NULL,NULL,'mobile',NULL),
(5283,'2012-04-26 20:19:20',5145,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5284,'2012-04-26 20:36:21',5146,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5285,'2012-04-26 20:38:27',5147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5286,'2012-04-26 20:56:15',5148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5287,'2012-04-26 20:57:00',5149,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5288,'2012-04-26 21:05:27',5150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5289,'2012-04-26 21:49:55',5151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5290,'2012-04-26 22:01:42',5152,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5291,'2012-04-26 22:06:21',5153,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5292,'2012-04-26 22:10:58',5154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5293,'2012-04-26 22:40:54',3595,1,NULL,NULL,NULL,'mobile',NULL),
(5294,'2012-04-26 22:46:32',5155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5295,'2012-04-26 23:39:18',5156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5296,'2012-04-27 01:02:44',5157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5297,'2012-04-27 01:04:23',5158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5298,'2012-04-27 01:20:02',1858,1,NULL,NULL,NULL,'desktop',NULL),
(5299,'2012-04-27 01:58:52',5159,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5300,'2012-04-27 02:32:46',1250,1,NULL,NULL,NULL,'mobile',NULL),
(5301,'2012-04-27 03:19:29',5160,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5302,'2012-04-27 04:02:12',5161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5303,'2012-04-27 04:51:33',5162,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5304,'2012-04-27 05:33:18',5163,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5305,'2012-04-27 05:43:53',5164,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5306,'2012-04-27 05:58:08',5165,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5307,'2012-04-27 06:30:36',5166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5308,'2012-04-27 06:42:57',5167,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5309,'2012-04-27 07:16:05',5168,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5310,'2012-04-27 07:20:46',5169,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5311,'2012-04-27 07:27:22',5170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5312,'2012-04-27 07:29:00',5171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5313,'2012-04-27 07:44:14',5172,0,NULL,NULL,NULL,'desktop',NULL),
(5314,'2012-04-27 07:44:33',5173,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5315,'2012-04-27 07:57:33',5174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5316,'2012-04-27 08:05:13',5175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5317,'2012-04-27 08:06:54',5176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5318,'2012-04-27 08:12:01',5177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5319,'2012-04-27 08:12:27',5178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5320,'2012-04-27 08:20:37',5179,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5321,'2012-04-27 08:39:07',5180,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5322,'2012-04-27 08:57:42',5181,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5323,'2012-04-27 09:22:41',5182,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5324,'2012-04-27 09:45:22',4261,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(5325,'2012-04-27 09:47:25',5183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5326,'2012-04-27 10:06:59',5184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5327,'2012-04-27 10:14:32',5185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5328,'2012-04-27 10:21:42',5186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5329,'2012-04-27 10:28:20',5187,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5330,'2012-04-27 10:29:24',5188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5331,'2012-04-27 10:30:19',5189,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5332,'2012-04-27 10:34:30',5190,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(5333,'2012-04-27 10:45:27',5191,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5334,'2012-04-27 11:09:46',5192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5335,'2012-04-27 11:10:55',5193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5336,'2012-04-27 11:18:21',5194,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5337,'2012-04-27 11:42:29',5195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5338,'2012-04-27 11:43:54',5196,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5339,'2012-04-27 11:52:01',5197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5340,'2012-04-27 11:56:10',5198,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(5341,'2012-04-27 11:56:21',5199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5342,'2012-04-27 12:07:15',5200,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5343,'2012-04-27 12:11:00',5201,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5344,'2012-04-27 12:27:09',5202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5345,'2012-04-27 12:30:39',5203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5346,'2012-04-27 12:54:03',5204,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5347,'2012-04-27 13:07:02',5205,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5348,'2012-04-27 13:13:36',5206,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5349,'2012-04-27 13:15:22',5207,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5350,'2012-04-27 13:29:55',5208,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5351,'2012-04-27 13:35:33',5209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5352,'2012-04-27 14:15:10',5210,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(5353,'2012-04-27 14:36:39',5211,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5354,'2012-04-27 14:42:11',5212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5355,'2012-04-27 14:46:47',5213,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5356,'2012-04-27 14:49:39',5214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5357,'2012-04-27 14:51:06',5215,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5358,'2012-04-27 15:18:18',5216,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5359,'2012-04-27 15:29:55',5217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5360,'2012-04-27 15:34:22',5218,0,NULL,NULL,NULL,'desktop',NULL),
(5361,'2012-04-27 15:53:44',5219,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5362,'2012-04-27 15:55:47',5220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5363,'2012-04-27 16:06:49',5221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5364,'2012-04-27 16:11:46',5222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5365,'2012-04-27 16:22:15',5223,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5366,'2012-04-27 16:35:30',5224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5367,'2012-04-27 16:41:22',5225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5368,'2012-04-27 16:43:08',5226,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5369,'2012-04-27 16:52:33',5227,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5370,'2012-04-27 16:56:16',5228,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5371,'2012-04-27 17:32:12',5229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5372,'2012-04-27 17:37:14',5230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5373,'2012-04-27 17:44:15',5231,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5374,'2012-04-27 17:55:55',5232,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5375,'2012-04-27 18:02:07',5233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5376,'2012-04-27 18:04:17',5234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5377,'2012-04-27 18:11:21',5235,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5378,'2012-04-27 18:14:22',3313,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(5379,'2012-04-27 18:16:51',5236,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5380,'2012-04-27 18:24:02',5237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5381,'2012-04-27 18:25:15',5238,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5382,'2012-04-27 18:26:43',5239,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5383,'2012-04-27 18:30:11',5240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5384,'2012-04-27 18:55:17',5241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5385,'2012-04-27 19:15:21',5242,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5386,'2012-04-27 19:29:37',5243,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5387,'2012-04-27 20:00:09',5244,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5388,'2012-04-27 20:01:53',5245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5389,'2012-04-27 20:46:14',5246,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5390,'2012-04-27 21:05:27',5247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5391,'2012-04-27 21:38:46',5248,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5392,'2012-04-27 21:45:32',1759,1,NULL,NULL,NULL,'mobile',NULL),
(5393,'2012-04-27 22:22:25',5249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5394,'2012-04-27 22:32:21',5250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5395,'2012-04-27 22:42:00',5251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5396,'2012-04-28 00:08:26',5252,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(5397,'2012-04-28 00:09:13',5253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5398,'2012-04-28 00:11:07',5254,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5399,'2012-04-28 02:14:07',5255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5400,'2012-04-28 03:07:09',5256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5401,'2012-04-28 05:02:36',5257,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5402,'2012-04-28 05:44:10',5258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5403,'2012-04-28 06:03:39',5259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5404,'2012-04-28 06:07:07',5260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5405,'2012-04-28 07:06:05',5261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5406,'2012-04-28 07:16:44',5262,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5407,'2012-04-28 08:24:13',5263,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5408,'2012-04-28 09:17:40',5264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5409,'2012-04-28 10:29:39',5265,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5410,'2012-04-28 10:36:19',5266,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5411,'2012-04-28 12:57:10',5267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5412,'2012-04-28 13:30:47',5268,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5413,'2012-04-28 13:43:51',5269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5414,'2012-04-28 14:29:14',5270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5415,'2012-04-28 14:59:28',5271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5416,'2012-04-28 15:13:04',5272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5417,'2012-04-28 15:46:41',5273,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5418,'2012-04-28 16:05:30',5274,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5419,'2012-04-28 16:54:23',5275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5420,'2012-04-28 17:31:22',5276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5421,'2012-04-28 17:42:58',5277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5422,'2012-04-28 18:17:38',5278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5423,'2012-04-28 18:50:43',5279,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5424,'2012-04-28 19:10:21',5280,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5425,'2012-04-28 19:34:52',5281,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5426,'2012-04-28 19:39:03',5282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5427,'2012-04-28 20:03:58',5283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5428,'2012-04-28 20:26:43',5284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5429,'2012-04-28 21:14:46',5285,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5430,'2012-04-28 21:30:34',5286,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5431,'2012-04-28 22:29:26',5287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5432,'2012-04-28 22:29:29',5288,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5433,'2012-04-28 23:10:54',5289,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5434,'2012-04-28 23:43:54',5290,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5435,'2012-04-28 23:56:37',5291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5436,'2012-04-29 00:50:42',5292,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5437,'2012-04-29 01:12:04',1056,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(5438,'2012-04-29 01:42:45',5293,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5439,'2012-04-29 03:19:52',5294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5440,'2012-04-29 04:37:29',5295,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5441,'2012-04-29 08:34:34',5296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5442,'2012-04-29 09:26:50',5297,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5443,'2012-04-29 09:37:18',5298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5444,'2012-04-29 10:02:30',5299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5445,'2012-04-29 10:25:10',5300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5446,'2012-04-29 10:57:40',5301,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5447,'2012-04-29 11:07:11',5302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5448,'2012-04-29 11:28:00',5303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5449,'2012-04-29 11:29:05',5304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5450,'2012-04-29 11:48:56',5305,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5451,'2012-04-29 12:33:40',5306,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5452,'2012-04-29 13:16:32',5307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5453,'2012-04-29 13:30:23',5308,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5454,'2012-04-29 15:13:04',5309,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5455,'2012-04-29 15:28:47',1812,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(5456,'2012-04-29 15:45:40',5310,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(5457,'2012-04-29 15:59:26',5311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5458,'2012-04-29 16:45:30',5312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5459,'2012-04-29 16:54:55',5313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5460,'2012-04-29 17:12:40',5314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5461,'2012-04-29 17:42:20',5315,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5462,'2012-04-29 17:46:12',5316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5463,'2012-04-29 19:03:58',5317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5464,'2012-04-29 19:57:05',5318,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5465,'2012-04-29 20:09:19',5319,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5466,'2012-04-29 20:28:10',5320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5467,'2012-04-29 20:29:34',5321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5468,'2012-04-29 20:54:01',5322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5469,'2012-04-29 20:55:58',5323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5470,'2012-04-29 21:09:32',5324,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5471,'2012-04-29 21:09:57',5325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5472,'2012-04-29 21:41:16',5326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5473,'2012-04-29 21:45:03',5327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5474,'2012-04-29 22:01:25',5328,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5475,'2012-04-29 22:32:24',2676,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(5476,'2012-04-29 22:34:37',5329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5477,'2012-04-29 22:36:29',5330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5478,'2012-04-29 22:37:53',5331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5479,'2012-04-29 22:56:53',5332,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5480,'2012-04-29 23:17:38',5333,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5481,'2012-04-29 23:23:04',5334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5482,'2012-04-29 23:29:40',5335,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5483,'2012-04-29 23:30:53',5336,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5484,'2012-04-29 23:33:09',5337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5485,'2012-04-29 23:40:40',5338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5486,'2012-04-29 23:44:43',5339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5487,'2012-04-29 23:51:11',5340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5488,'2012-04-30 00:06:05',5341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5489,'2012-04-30 00:16:00',5342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5490,'2012-04-30 01:32:54',5343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5491,'2012-04-30 01:43:32',5344,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5492,'2012-04-30 01:44:41',5345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5493,'2012-04-30 05:20:29',566,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(5494,'2012-04-30 05:28:18',5346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5495,'2012-04-30 05:48:44',5347,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5496,'2012-04-30 06:18:33',5348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5497,'2012-04-30 06:49:55',5349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5498,'2012-04-30 07:00:31',5350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5499,'2012-04-30 07:03:03',5351,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(5500,'2012-04-30 07:03:35',5352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5501,'2012-04-30 07:14:49',5353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5502,'2012-04-30 07:59:15',4098,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(5503,'2012-04-30 08:10:47',5354,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5504,'2012-04-30 08:13:49',5355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5505,'2012-04-30 08:24:10',5356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5506,'2012-04-30 08:33:00',5357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5507,'2012-04-30 08:35:07',5358,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5508,'2012-04-30 08:37:20',5359,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5509,'2012-04-30 08:43:08',5360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5510,'2012-04-30 08:44:03',5361,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5511,'2012-04-30 08:44:18',5362,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5512,'2012-04-30 09:07:03',5363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5513,'2012-04-30 09:14:41',5364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5514,'2012-04-30 09:26:12',3309,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(5515,'2012-04-30 09:27:26',5365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5516,'2012-04-30 09:35:47',5366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5517,'2012-04-30 09:53:59',5367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5518,'2012-04-30 09:59:08',5368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5519,'2012-04-30 10:08:38',5369,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5520,'2012-04-30 10:12:53',5370,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5521,'2012-04-30 10:21:17',5371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5522,'2012-04-30 10:24:55',5372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5523,'2012-04-30 10:36:29',5373,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5524,'2012-04-30 10:37:36',5374,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5525,'2012-04-30 10:41:21',5375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5526,'2012-04-30 10:42:32',5376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5527,'2012-04-30 10:42:54',5377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5528,'2012-04-30 10:50:21',5378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5529,'2012-04-30 10:57:33',5379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5530,'2012-04-30 10:59:21',5380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5531,'2012-04-30 11:05:11',5381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5532,'2012-04-30 11:29:02',5382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5533,'2012-04-30 11:36:25',5383,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5534,'2012-04-30 11:45:27',5384,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5535,'2012-04-30 11:48:43',3787,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(5536,'2012-04-30 11:50:30',5385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5537,'2012-04-30 11:58:06',5386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5538,'2012-04-30 11:58:39',5387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5539,'2012-04-30 12:03:16',2301,1,NULL,NULL,NULL,'desktop',NULL),
(5540,'2012-04-30 12:05:27',5388,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5541,'2012-04-30 12:06:29',5389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5542,'2012-04-30 12:30:29',5390,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5543,'2012-04-30 12:34:36',5391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5544,'2012-04-30 12:40:28',5392,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5545,'2012-04-30 12:51:45',5393,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5546,'2012-04-30 12:59:55',5394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5547,'2012-04-30 13:00:38',5395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5548,'2012-04-30 13:20:02',5396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5549,'2012-04-30 13:36:33',5397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5550,'2012-04-30 13:40:33',5398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5551,'2012-04-30 13:44:40',5399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5552,'2012-04-30 13:46:50',5400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5553,'2012-04-30 13:55:12',5401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5554,'2012-04-30 13:56:18',5402,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5555,'2012-04-30 13:59:29',5403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5556,'2012-04-30 14:05:35',5404,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5557,'2012-04-30 14:05:44',5405,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5558,'2012-04-30 14:06:22',5406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5559,'2012-04-30 14:06:24',5407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5560,'2012-04-30 14:48:32',885,1,NULL,NULL,NULL,'desktop',NULL),
(5561,'2012-04-30 14:53:37',5408,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5562,'2012-04-30 15:12:01',5409,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5563,'2012-04-30 15:14:49',5410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5564,'2012-04-30 15:29:01',5411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5565,'2012-04-30 15:40:51',846,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(5566,'2012-04-30 15:45:54',5412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5567,'2012-04-30 15:47:24',5413,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5568,'2012-04-30 15:52:19',5414,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5569,'2012-04-30 16:21:31',5415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5570,'2012-04-30 16:22:52',5416,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5571,'2012-04-30 16:33:48',5417,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5572,'2012-04-30 16:42:03',5418,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(5573,'2012-04-30 16:45:29',5419,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5574,'2012-04-30 17:05:37',5420,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(5575,'2012-04-30 17:06:24',5421,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5576,'2012-04-30 17:14:13',5422,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5577,'2012-04-30 17:17:50',5423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5578,'2012-04-30 17:20:57',2984,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(5579,'2012-04-30 17:23:25',5424,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5580,'2012-04-30 17:29:01',5425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5581,'2012-04-30 17:31:57',5426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5582,'2012-04-30 17:42:09',5427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5583,'2012-04-30 18:08:13',5428,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5584,'2012-04-30 18:10:33',5429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5585,'2012-04-30 18:10:44',5430,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5586,'2012-04-30 18:11:16',5431,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5587,'2012-04-30 18:18:47',5432,0,NULL,NULL,NULL,'desktop',NULL),
(5588,'2012-04-30 18:25:16',5433,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5589,'2012-04-30 18:28:46',5434,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5590,'2012-04-30 19:02:02',5435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5591,'2012-04-30 19:03:20',4809,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(5592,'2012-04-30 19:07:19',5436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5593,'2012-04-30 19:10:42',5437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5594,'2012-04-30 19:43:40',4303,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(5595,'2012-04-30 20:09:23',5438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5596,'2012-04-30 20:12:11',5439,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5597,'2012-04-30 20:12:53',5440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5598,'2012-04-30 20:18:29',5441,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5599,'2012-04-30 20:43:35',5442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5600,'2012-04-30 20:49:14',5443,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5601,'2012-04-30 20:58:09',5444,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5602,'2012-04-30 21:25:23',5445,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5603,'2012-04-30 21:57:56',5446,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5604,'2012-04-30 22:10:47',5447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5605,'2012-04-30 22:28:55',5448,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5606,'2012-04-30 22:30:52',1997,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(5607,'2012-04-30 22:34:34',5449,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5608,'2012-04-30 22:41:12',5450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5609,'2012-04-30 22:59:43',5451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5610,'2012-04-30 23:14:25',5452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5611,'2012-04-30 23:34:30',5453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5612,'2012-04-30 23:40:22',5454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5613,'2012-04-30 23:45:10',5455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5614,'2012-05-01 00:29:27',5456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5615,'2012-05-01 00:41:32',5457,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(5616,'2012-05-01 00:52:03',5458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5617,'2012-05-01 01:55:01',5459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5618,'2012-05-01 02:57:36',5460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5619,'2012-05-01 03:36:35',5461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5620,'2012-05-01 03:45:53',5462,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5621,'2012-05-01 04:23:32',5463,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5622,'2012-05-01 05:15:14',5464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5623,'2012-05-01 05:18:12',5465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5624,'2012-05-01 05:18:37',5466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5625,'2012-05-01 05:50:47',5467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5626,'2012-05-01 06:09:30',5468,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5627,'2012-05-01 06:12:31',5469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5628,'2012-05-01 06:25:10',5470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5629,'2012-05-01 06:32:29',5471,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5630,'2012-05-01 07:11:06',5472,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5631,'2012-05-01 07:35:14',5473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5632,'2012-05-01 07:38:45',5474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5633,'2012-05-01 07:44:22',5475,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(5634,'2012-05-01 07:47:09',5476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5635,'2012-05-01 08:03:06',5477,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5636,'2012-05-01 08:40:55',5478,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5637,'2012-05-01 08:51:27',5479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5638,'2012-05-01 09:01:49',3937,1,NULL,NULL,NULL,'mobile',NULL),
(5639,'2012-05-01 09:02:13',5480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5640,'2012-05-01 09:07:12',5481,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5641,'2012-05-01 09:12:12',5482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5642,'2012-05-01 09:36:00',5483,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5643,'2012-05-01 09:36:55',3240,1,NULL,NULL,NULL,'desktop',NULL),
(5644,'2012-05-01 09:37:12',634,1,NULL,NULL,NULL,'desktop',NULL),
(5645,'2012-05-01 09:38:38',5484,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5646,'2012-05-01 09:49:27',5485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5647,'2012-05-01 10:04:24',5486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5648,'2012-05-01 10:14:22',45,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(5649,'2012-05-01 10:16:30',5487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5650,'2012-05-01 10:17:11',5488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5651,'2012-05-01 10:35:43',5489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5652,'2012-05-01 10:39:26',5490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5653,'2012-05-01 11:00:49',4754,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(5654,'2012-05-01 11:04:44',876,1,NULL,NULL,NULL,'desktop',NULL),
(5655,'2012-05-01 11:16:12',5491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5656,'2012-05-01 11:17:05',5492,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5657,'2012-05-01 11:18:20',5493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5658,'2012-05-01 11:23:48',5494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5659,'2012-05-01 11:30:58',5495,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5660,'2012-05-01 11:32:20',5496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5661,'2012-05-01 11:36:55',5497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5662,'2012-05-01 11:49:23',5498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5663,'2012-05-01 11:49:47',4038,1,NULL,NULL,NULL,'desktop',NULL),
(5664,'2012-05-01 11:52:49',5499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5665,'2012-05-01 11:59:43',5500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5666,'2012-05-01 12:20:20',5501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5667,'2012-05-01 12:36:22',5502,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5668,'2012-05-01 12:45:20',5503,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5669,'2012-05-01 13:00:43',5504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5670,'2012-05-01 13:01:09',5505,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5671,'2012-05-01 13:09:16',5506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5672,'2012-05-01 13:11:38',5507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5673,'2012-05-01 13:12:10',5508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5674,'2012-05-01 13:25:21',5509,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5675,'2012-05-01 13:31:08',5510,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5676,'2012-05-01 13:31:27',5511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5677,'2012-05-01 13:31:32',5512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5678,'2012-05-01 13:33:19',5513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5679,'2012-05-01 13:48:03',5514,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5680,'2012-05-01 13:49:33',5515,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5681,'2012-05-01 13:52:37',5516,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5682,'2012-05-01 13:54:32',5517,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5683,'2012-05-01 13:56:06',5518,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5684,'2012-05-01 14:19:18',5519,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5685,'2012-05-01 14:25:12',5520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5686,'2012-05-01 14:28:50',5521,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5687,'2012-05-01 14:32:16',5522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5688,'2012-05-01 14:40:14',5523,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5689,'2012-05-01 14:42:54',5524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5690,'2012-05-01 14:49:49',5525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5691,'2012-05-01 15:00:25',5526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5692,'2012-05-01 15:00:56',5527,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5693,'2012-05-01 15:13:41',5528,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5694,'2012-05-01 15:15:39',5529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5695,'2012-05-01 15:22:43',5530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5696,'2012-05-01 15:23:41',5531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5697,'2012-05-01 15:24:47',5532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5698,'2012-05-01 15:28:35',5533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5699,'2012-05-01 15:53:42',5534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5700,'2012-05-01 15:57:40',4786,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(5701,'2012-05-01 16:01:08',5535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5702,'2012-05-01 16:04:05',5536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5703,'2012-05-01 16:04:33',5537,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5704,'2012-05-01 16:04:43',5538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5705,'2012-05-01 16:16:16',5539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5706,'2012-05-01 16:18:54',1704,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(5707,'2012-05-01 16:19:09',5540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5708,'2012-05-01 16:19:55',5541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5709,'2012-05-01 16:24:21',5542,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5710,'2012-05-01 16:25:34',5543,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5711,'2012-05-01 16:26:12',5544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5712,'2012-05-01 16:31:06',5545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5713,'2012-05-01 16:40:02',5546,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5714,'2012-05-01 16:41:06',5547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5715,'2012-05-01 16:51:28',5073,1,NULL,NULL,NULL,'desktop',NULL),
(5716,'2012-05-01 16:51:38',5548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5717,'2012-05-01 16:52:22',5549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5718,'2012-05-01 17:00:34',5550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5719,'2012-05-01 17:01:25',5551,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5720,'2012-05-01 17:10:32',5552,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5721,'2012-05-01 17:13:16',5553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5722,'2012-05-01 17:14:31',5554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5723,'2012-05-01 17:15:10',5555,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5724,'2012-05-01 17:15:57',5556,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5725,'2012-05-01 17:21:44',5557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5726,'2012-05-01 17:21:52',5558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5727,'2012-05-01 17:39:43',5559,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5728,'2012-05-01 17:46:32',5560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5729,'2012-05-01 17:52:16',5561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5730,'2012-05-01 17:52:49',5562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5731,'2012-05-01 18:14:18',5563,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5732,'2012-05-01 18:21:10',5564,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5733,'2012-05-01 18:30:16',5565,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5734,'2012-05-01 18:36:21',5566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5735,'2012-05-01 18:37:04',1630,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(5736,'2012-05-01 18:56:42',5567,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(5737,'2012-05-01 18:57:33',5568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5738,'2012-05-01 18:59:16',5569,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5739,'2012-05-01 19:17:46',5570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5740,'2012-05-01 20:00:38',5571,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5741,'2012-05-01 20:21:22',5572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5742,'2012-05-01 20:22:57',5573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5743,'2012-05-01 20:32:59',5574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5744,'2012-05-01 20:35:35',5575,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5745,'2012-05-01 21:00:36',5576,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5746,'2012-05-01 21:13:42',5577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5747,'2012-05-01 21:15:11',1207,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(5748,'2012-05-01 21:19:21',5578,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5749,'2012-05-01 21:29:56',5579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5750,'2012-05-01 21:57:42',5580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5751,'2012-05-01 21:58:07',5581,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5752,'2012-05-01 22:31:27',5582,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5753,'2012-05-01 23:01:28',5583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5754,'2012-05-01 23:05:52',5584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5755,'2012-05-01 23:13:06',3182,1,NULL,NULL,NULL,'desktop',NULL),
(5756,'2012-05-01 23:14:59',5585,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5757,'2012-05-01 23:19:03',5586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5758,'2012-05-01 23:31:07',1015,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(5759,'2012-05-01 23:34:32',5587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5760,'2012-05-01 23:38:37',5588,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5761,'2012-05-01 23:41:24',5589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5762,'2012-05-01 23:41:42',5590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5763,'2012-05-01 23:45:28',3394,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(5764,'2012-05-01 23:49:33',5591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5765,'2012-05-01 23:54:01',5592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5766,'2012-05-02 00:40:52',5593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5767,'2012-05-02 01:16:19',5594,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5768,'2012-05-02 01:28:20',4141,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(5769,'2012-05-02 01:35:44',2539,1,NULL,NULL,NULL,'desktop',NULL),
(5770,'2012-05-02 02:00:42',5595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5771,'2012-05-02 04:09:38',5596,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5772,'2012-05-02 05:58:00',5597,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5773,'2012-05-02 06:48:12',5598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5774,'2012-05-02 07:11:49',5286,1,NULL,NULL,NULL,'mobile',NULL),
(5775,'2012-05-02 07:45:00',5599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5776,'2012-05-02 07:51:22',5600,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5777,'2012-05-02 07:53:30',5601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5778,'2012-05-02 08:14:37',3673,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(5779,'2012-05-02 08:19:08',5602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5780,'2012-05-02 08:24:00',412,1,NULL,NULL,NULL,'desktop',NULL),
(5781,'2012-05-02 08:25:04',5603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5782,'2012-05-02 08:25:48',5604,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5783,'2012-05-02 08:26:35',5605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5784,'2012-05-02 08:36:08',5606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5785,'2012-05-02 08:45:24',5607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5786,'2012-05-02 08:48:26',5608,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5787,'2012-05-02 09:09:20',5609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5788,'2012-05-02 09:15:58',5610,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5789,'2012-05-02 09:23:31',5611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5790,'2012-05-02 09:28:13',5612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5791,'2012-05-02 09:45:52',5613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5792,'2012-05-02 09:49:52',5614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5793,'2012-05-02 09:50:25',5615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5794,'2012-05-02 09:53:03',5616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5795,'2012-05-02 09:57:33',5617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5796,'2012-05-02 10:09:39',5618,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5797,'2012-05-02 10:14:52',5619,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5798,'2012-05-02 10:16:14',5620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5799,'2012-05-02 10:19:56',5621,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5800,'2012-05-02 10:23:12',871,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(5801,'2012-05-02 10:31:17',5622,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5802,'2012-05-02 10:31:22',2514,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(5803,'2012-05-02 10:40:16',5623,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5804,'2012-05-02 10:41:48',5624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5805,'2012-05-02 10:48:11',5625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5806,'2012-05-02 10:54:45',5626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5807,'2012-05-02 10:54:58',5627,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5808,'2012-05-02 10:55:19',5628,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5809,'2012-05-02 11:02:38',5629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5810,'2012-05-02 11:02:42',5630,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5811,'2012-05-02 11:10:48',5631,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5812,'2012-05-02 11:13:43',5632,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5813,'2012-05-02 11:23:42',5633,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5814,'2012-05-02 11:24:02',5634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5815,'2012-05-02 11:24:31',5635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5816,'2012-05-02 11:24:59',5636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5817,'2012-05-02 11:32:25',5637,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5818,'2012-05-02 11:35:47',5638,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5819,'2012-05-02 11:37:22',5639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5820,'2012-05-02 11:39:20',5640,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5821,'2012-05-02 11:41:32',5641,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5822,'2012-05-02 12:04:50',5642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5823,'2012-05-02 12:08:23',5643,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5824,'2012-05-02 12:09:57',5644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5825,'2012-05-02 12:12:02',5645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5826,'2012-05-02 12:13:38',5646,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(5827,'2012-05-02 12:13:51',4497,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(5828,'2012-05-02 12:17:03',5647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5829,'2012-05-02 12:25:18',5648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5830,'2012-05-02 12:36:20',5649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5831,'2012-05-02 12:36:29',5650,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5832,'2012-05-02 12:43:57',5651,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5833,'2012-05-02 12:55:15',5652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5834,'2012-05-02 13:01:14',5653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5835,'2012-05-02 13:02:14',5654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5836,'2012-05-02 13:08:28',5655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5837,'2012-05-02 13:09:09',5656,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5838,'2012-05-02 13:10:28',5657,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5839,'2012-05-02 13:28:33',5658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5840,'2012-05-02 13:44:16',5659,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5841,'2012-05-02 13:44:37',5660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5842,'2012-05-02 13:50:43',5661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5843,'2012-05-02 13:55:11',5662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5844,'2012-05-02 13:56:11',5663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5845,'2012-05-02 13:57:29',5664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5846,'2012-05-02 14:05:23',5665,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5847,'2012-05-02 14:08:02',5666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5848,'2012-05-02 14:30:58',5667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5849,'2012-05-02 14:39:38',5668,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5850,'2012-05-02 14:46:57',5669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5851,'2012-05-02 14:53:13',5670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5852,'2012-05-02 14:56:00',5671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5853,'2012-05-02 15:02:36',5672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5854,'2012-05-02 15:11:33',5673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5855,'2012-05-02 15:18:43',5674,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5856,'2012-05-02 15:19:28',5675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5857,'2012-05-02 15:20:23',5676,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5858,'2012-05-02 15:35:49',5677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5859,'2012-05-02 15:36:07',5678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5860,'2012-05-02 15:36:26',5679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5861,'2012-05-02 15:43:57',5680,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5862,'2012-05-02 15:49:52',4808,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(5863,'2012-05-02 15:56:01',5681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5864,'2012-05-02 15:56:50',5682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5865,'2012-05-02 16:07:10',5683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5866,'2012-05-02 16:10:42',5684,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5867,'2012-05-02 16:12:19',5685,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(5868,'2012-05-02 16:38:12',5686,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5869,'2012-05-02 16:40:30',5687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5870,'2012-05-02 16:54:50',5688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5871,'2012-05-02 17:00:56',5689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5872,'2012-05-02 17:03:13',5690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5873,'2012-05-02 17:08:26',5691,0,NULL,NULL,NULL,'desktop',NULL),
(5874,'2012-05-02 17:27:56',5692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5875,'2012-05-02 17:39:22',1578,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(5876,'2012-05-02 17:43:20',5693,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5877,'2012-05-02 17:47:41',5694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5878,'2012-05-02 17:51:35',5695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5879,'2012-05-02 18:24:19',5696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5880,'2012-05-02 18:26:10',5697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5881,'2012-05-02 18:31:58',5698,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5882,'2012-05-02 18:35:14',5699,0,NULL,NULL,NULL,'desktop',NULL),
(5883,'2012-05-02 18:40:45',5700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5884,'2012-05-02 18:57:16',5701,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5885,'2012-05-02 19:12:39',5702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5886,'2012-05-02 19:21:24',5703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5887,'2012-05-02 19:22:08',5704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5888,'2012-05-02 19:38:42',5705,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5889,'2012-05-02 19:43:20',5706,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5890,'2012-05-02 19:47:34',5707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5891,'2012-05-02 19:52:10',5708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5892,'2012-05-02 20:12:40',5709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5893,'2012-05-02 20:32:51',5710,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5894,'2012-05-02 20:39:06',5711,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5895,'2012-05-02 21:19:26',5712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5896,'2012-05-02 21:26:56',5713,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5897,'2012-05-02 21:32:25',5714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5898,'2012-05-02 21:55:40',5715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5899,'2012-05-02 22:13:07',5716,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5900,'2012-05-02 22:22:21',5717,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5901,'2012-05-02 22:28:25',5718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5902,'2012-05-02 22:38:25',5719,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5903,'2012-05-02 23:24:56',5720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5904,'2012-05-02 23:32:30',5721,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5905,'2012-05-02 23:49:33',5722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5906,'2012-05-03 00:02:53',5723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5907,'2012-05-03 00:04:26',5724,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5908,'2012-05-03 00:38:55',5725,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5909,'2012-05-03 00:49:35',5726,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5910,'2012-05-03 01:13:02',5727,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5911,'2012-05-03 02:00:10',5728,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5912,'2012-05-03 02:10:13',3953,1,NULL,NULL,NULL,'desktop',NULL),
(5913,'2012-05-03 03:26:00',5729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5914,'2012-05-03 04:19:53',5730,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5915,'2012-05-03 04:34:01',5731,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5916,'2012-05-03 04:40:17',5732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5917,'2012-05-03 05:10:40',5733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5918,'2012-05-03 06:08:50',5734,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5919,'2012-05-03 07:08:48',5735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5920,'2012-05-03 07:47:18',5736,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5921,'2012-05-03 08:12:36',5737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5922,'2012-05-03 08:28:52',5738,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5923,'2012-05-03 08:50:38',5739,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5924,'2012-05-03 08:52:47',5740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5925,'2012-05-03 08:54:16',3057,1,NULL,NULL,NULL,'desktop',NULL),
(5926,'2012-05-03 09:02:09',5741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5927,'2012-05-03 09:25:28',2617,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(5928,'2012-05-03 09:34:01',5742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5929,'2012-05-03 09:41:45',5743,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5930,'2012-05-03 09:42:23',5744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5931,'2012-05-03 10:16:47',5745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5932,'2012-05-03 10:27:49',5746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5933,'2012-05-03 10:30:01',5747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5934,'2012-05-03 10:46:02',5748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5935,'2012-05-03 10:47:26',5749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5936,'2012-05-03 10:59:36',5750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5937,'2012-05-03 11:08:43',5751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5938,'2012-05-03 11:16:20',5752,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5939,'2012-05-03 11:27:26',5753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5940,'2012-05-03 11:36:09',5754,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5941,'2012-05-03 11:42:16',5755,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5942,'2012-05-03 11:42:52',5756,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5943,'2012-05-03 11:51:59',5757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5944,'2012-05-03 11:52:26',5758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5945,'2012-05-03 11:56:10',5759,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5946,'2012-05-03 12:01:59',5760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5947,'2012-05-03 12:08:25',5761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5948,'2012-05-03 12:09:07',5762,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5949,'2012-05-03 12:09:20',5763,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5950,'2012-05-03 12:16:14',5764,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5951,'2012-05-03 12:23:08',5765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5952,'2012-05-03 12:28:01',5766,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5953,'2012-05-03 12:31:28',5767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5954,'2012-05-03 12:48:59',5768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5955,'2012-05-03 12:53:05',5769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5956,'2012-05-03 13:06:40',2141,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(5957,'2012-05-03 13:17:47',5770,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5958,'2012-05-03 13:33:13',5771,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5959,'2012-05-03 13:37:48',5772,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5960,'2012-05-03 13:45:12',5773,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5961,'2012-05-03 13:56:47',5774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5962,'2012-05-03 14:08:15',5775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5963,'2012-05-03 14:12:38',875,1,NULL,NULL,NULL,'mobile',NULL),
(5964,'2012-05-03 14:20:29',5776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5965,'2012-05-03 14:21:28',5777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5966,'2012-05-03 14:23:41',5778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5967,'2012-05-03 14:23:58',5779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5968,'2012-05-03 14:35:06',5780,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5969,'2012-05-03 14:40:40',5781,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5970,'2012-05-03 14:40:58',5782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5971,'2012-05-03 14:41:06',5783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5972,'2012-05-03 14:44:15',5784,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5973,'2012-05-03 14:47:59',5785,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5974,'2012-05-03 14:58:44',5786,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5975,'2012-05-03 15:00:48',5787,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5976,'2012-05-03 15:02:02',5788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5977,'2012-05-03 15:12:00',3313,1,NULL,NULL,NULL,'desktop',NULL),
(5978,'2012-05-03 15:17:11',5789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5979,'2012-05-03 15:18:25',5790,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5980,'2012-05-03 15:34:53',5791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5981,'2012-05-03 15:37:49',5792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5982,'2012-05-03 15:41:54',5793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5983,'2012-05-03 15:50:10',5794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5984,'2012-05-03 15:52:49',3366,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(5985,'2012-05-03 15:53:07',5795,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5986,'2012-05-03 15:58:52',5796,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5987,'2012-05-03 16:05:27',5797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5988,'2012-05-03 16:12:44',5798,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5989,'2012-05-03 16:15:01',5799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5990,'2012-05-03 16:20:41',5800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5991,'2012-05-03 16:42:30',5801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5992,'2012-05-03 16:43:00',3916,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(5993,'2012-05-03 17:06:23',5802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5994,'2012-05-03 17:18:26',4125,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(5995,'2012-05-03 17:23:44',5803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5996,'2012-05-03 17:35:59',5804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5997,'2012-05-03 17:44:08',5805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(5998,'2012-05-03 17:55:28',5806,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(5999,'2012-05-03 18:10:35',5807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6000,'2012-05-03 18:24:17',5808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6001,'2012-05-03 18:31:40',5809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6002,'2012-05-03 18:46:55',5810,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6003,'2012-05-03 19:13:46',5811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6004,'2012-05-03 19:57:43',5812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6005,'2012-05-03 19:57:52',5813,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6006,'2012-05-03 20:30:37',5814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6007,'2012-05-03 20:38:58',5815,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6008,'2012-05-03 20:59:38',5816,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6009,'2012-05-03 21:14:46',5817,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6010,'2012-05-03 21:25:06',5818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6011,'2012-05-03 21:27:12',5819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6012,'2012-05-03 21:47:47',1283,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(6013,'2012-05-03 21:55:37',5820,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6014,'2012-05-03 22:14:54',5821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6015,'2012-05-03 22:25:25',5822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6016,'2012-05-03 23:28:20',5823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6017,'2012-05-03 23:39:47',5824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6018,'2012-05-03 23:44:23',5825,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6019,'2012-05-03 23:45:44',5826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6020,'2012-05-03 23:59:26',5827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6021,'2012-05-04 00:11:21',5828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6022,'2012-05-04 00:20:17',5829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6023,'2012-05-04 00:24:24',3203,1,NULL,NULL,NULL,'desktop',NULL),
(6024,'2012-05-04 00:28:47',5830,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6025,'2012-05-04 00:34:44',5831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6026,'2012-05-04 00:52:20',5832,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6027,'2012-05-04 00:57:32',1699,1,NULL,NULL,NULL,'desktop',NULL),
(6028,'2012-05-04 01:09:23',5833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6029,'2012-05-04 02:13:59',2908,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(6030,'2012-05-04 03:01:18',5834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6031,'2012-05-04 03:11:07',5835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6032,'2012-05-04 03:13:22',5836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6033,'2012-05-04 03:52:33',5837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6034,'2012-05-04 04:07:38',5838,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6035,'2012-05-04 04:08:27',5839,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6036,'2012-05-04 05:06:17',5840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6037,'2012-05-04 06:16:10',5841,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6038,'2012-05-04 06:30:53',5842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6039,'2012-05-04 06:36:35',5843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6040,'2012-05-04 07:15:16',3375,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(6041,'2012-05-04 07:19:00',5844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6042,'2012-05-04 07:30:04',5845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6043,'2012-05-04 07:41:41',5846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6044,'2012-05-04 08:06:19',5847,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6045,'2012-05-04 08:18:45',5848,0,NULL,NULL,NULL,'mobile',NULL),
(6046,'2012-05-04 08:21:07',5849,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6047,'2012-05-04 08:32:51',5850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6048,'2012-05-04 08:55:21',5851,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(6049,'2012-05-04 09:01:21',5852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6050,'2012-05-04 09:28:35',5853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6051,'2012-05-04 09:30:55',5854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6052,'2012-05-04 09:40:45',5855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6053,'2012-05-04 09:41:15',5856,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6054,'2012-05-04 09:48:30',5857,0,NULL,NULL,NULL,'desktop',NULL),
(6055,'2012-05-04 10:08:53',2181,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(6056,'2012-05-04 10:11:25',5858,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6057,'2012-05-04 10:13:13',5859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6058,'2012-05-04 10:23:02',5860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6059,'2012-05-04 10:25:49',5861,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6060,'2012-05-04 10:34:20',5862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6061,'2012-05-04 10:39:15',5863,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6062,'2012-05-04 10:54:00',5864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6063,'2012-05-04 11:05:29',5865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6064,'2012-05-04 11:08:43',2018,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(6065,'2012-05-04 11:18:47',5866,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6066,'2012-05-04 11:25:39',5867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6067,'2012-05-04 11:28:49',5868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6068,'2012-05-04 11:42:42',5869,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6069,'2012-05-04 11:51:40',5870,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6070,'2012-05-04 12:00:00',5871,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6071,'2012-05-04 12:00:48',5872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6072,'2012-05-04 12:06:32',5873,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6073,'2012-05-04 12:15:33',5874,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6074,'2012-05-04 12:25:42',5875,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6075,'2012-05-04 12:30:54',5876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6076,'2012-05-04 12:31:59',5877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6077,'2012-05-04 12:34:34',5878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6078,'2012-05-04 12:35:42',5879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6079,'2012-05-04 12:42:43',5880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6080,'2012-05-04 12:44:19',5881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6081,'2012-05-04 12:45:52',5882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6082,'2012-05-04 12:46:36',5883,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6083,'2012-05-04 12:49:33',4040,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(6084,'2012-05-04 13:12:39',3807,1,NULL,NULL,NULL,'mobile',NULL),
(6085,'2012-05-04 13:12:55',5884,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6086,'2012-05-04 13:16:54',5885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6087,'2012-05-04 13:29:29',5886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6088,'2012-05-04 13:46:28',5887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6089,'2012-05-04 13:57:25',5888,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6090,'2012-05-04 14:02:32',5889,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6091,'2012-05-04 14:03:59',5890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6092,'2012-05-04 14:08:52',5891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6093,'2012-05-04 14:10:48',5892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6094,'2012-05-04 14:12:41',5893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6095,'2012-05-04 14:14:38',5894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6096,'2012-05-04 14:21:05',5895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6097,'2012-05-04 14:25:51',5896,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6098,'2012-05-04 14:33:55',5897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6099,'2012-05-04 14:33:56',5898,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6100,'2012-05-04 14:36:32',3023,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(6101,'2012-05-04 14:40:41',5899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6102,'2012-05-04 15:13:07',5900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6103,'2012-05-04 15:17:48',5901,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6104,'2012-05-04 15:23:05',5902,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6105,'2012-05-04 15:23:24',5903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6106,'2012-05-04 15:25:56',5904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6107,'2012-05-04 15:27:30',5905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6108,'2012-05-04 15:30:56',5906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6109,'2012-05-04 15:45:48',5907,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6110,'2012-05-04 15:47:38',5908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6111,'2012-05-04 15:51:14',5909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6112,'2012-05-04 15:52:47',5910,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6113,'2012-05-04 15:53:24',5911,0,NULL,NULL,NULL,'mobile',NULL),
(6114,'2012-05-04 15:56:32',5912,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6115,'2012-05-04 16:02:59',2271,1,NULL,NULL,NULL,'desktop',NULL),
(6116,'2012-05-04 16:06:35',5913,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6117,'2012-05-04 16:13:20',1347,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(6118,'2012-05-04 16:13:24',5914,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6119,'2012-05-04 16:25:03',5915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6120,'2012-05-04 16:26:44',4941,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(6121,'2012-05-04 16:27:11',5916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6122,'2012-05-04 16:36:50',5917,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6123,'2012-05-04 16:37:31',5918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6124,'2012-05-04 16:42:19',3264,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(6125,'2012-05-04 16:47:42',5919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6126,'2012-05-04 16:56:39',5920,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6127,'2012-05-04 17:02:58',5921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6128,'2012-05-04 17:17:48',5922,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6129,'2012-05-04 17:27:54',5923,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(6130,'2012-05-04 17:30:15',5924,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6131,'2012-05-04 17:40:43',5925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6132,'2012-05-04 17:43:47',5926,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6133,'2012-05-04 17:46:09',5927,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6134,'2012-05-04 17:47:44',5928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6135,'2012-05-04 18:02:53',5929,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6136,'2012-05-04 18:18:14',5930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6137,'2012-05-04 18:19:00',5931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6138,'2012-05-04 18:24:38',1284,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(6139,'2012-05-04 18:31:24',5932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6140,'2012-05-04 19:03:41',5933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6141,'2012-05-04 19:18:32',5934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6142,'2012-05-04 19:20:10',5935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6143,'2012-05-04 19:20:39',5936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6144,'2012-05-04 19:23:38',4789,1,NULL,NULL,NULL,'mobile',NULL),
(6145,'2012-05-04 19:33:25',5937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6146,'2012-05-04 19:34:01',5938,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6147,'2012-05-04 20:16:49',5939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6148,'2012-05-04 20:39:34',5940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6149,'2012-05-04 20:57:56',5941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6150,'2012-05-04 21:32:34',5942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6151,'2012-05-04 22:42:33',5943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6152,'2012-05-04 23:18:48',5944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6153,'2012-05-04 23:22:32',5945,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6154,'2012-05-04 23:28:58',5946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6155,'2012-05-04 23:30:24',2868,1,NULL,NULL,NULL,'desktop',NULL),
(6156,'2012-05-04 23:33:01',5947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6157,'2012-05-05 00:24:52',5948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6158,'2012-05-05 02:16:16',5949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6159,'2012-05-05 02:54:49',5950,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6160,'2012-05-05 03:46:38',5951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6161,'2012-05-05 03:49:47',5952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6162,'2012-05-05 04:16:50',5953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6163,'2012-05-05 04:41:00',5954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6164,'2012-05-05 06:03:08',5955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6165,'2012-05-05 06:17:59',1794,1,NULL,NULL,NULL,'desktop',NULL),
(6166,'2012-05-05 07:06:16',5956,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6167,'2012-05-05 07:22:13',5957,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6168,'2012-05-05 07:55:53',5958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6169,'2012-05-05 08:02:57',5959,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(6170,'2012-05-05 09:32:20',2118,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(6171,'2012-05-05 09:45:23',514,1,NULL,NULL,NULL,'desktop',NULL),
(6172,'2012-05-05 10:08:02',5960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6173,'2012-05-05 10:14:30',5961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6174,'2012-05-05 10:17:42',5962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6175,'2012-05-05 10:34:21',5963,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6176,'2012-05-05 10:44:40',5964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6177,'2012-05-05 10:56:21',3988,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(6178,'2012-05-05 11:09:32',5965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6179,'2012-05-05 11:10:21',5966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6180,'2012-05-05 11:35:29',5967,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6181,'2012-05-05 11:53:10',5968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6182,'2012-05-05 12:24:26',5969,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6183,'2012-05-05 13:40:32',5970,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6184,'2012-05-05 14:01:35',5971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6185,'2012-05-05 14:23:28',5972,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6186,'2012-05-05 14:36:37',5973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6187,'2012-05-05 14:39:59',5974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6188,'2012-05-05 14:42:40',5975,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6189,'2012-05-05 15:25:14',5976,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6190,'2012-05-05 15:44:01',5977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6191,'2012-05-05 16:32:44',5978,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6192,'2012-05-05 17:36:45',5979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6193,'2012-05-05 17:45:44',2406,1,NULL,NULL,NULL,'mobile',NULL),
(6194,'2012-05-05 17:47:07',5980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6195,'2012-05-05 18:42:21',5981,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6196,'2012-05-05 19:06:42',3821,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(6197,'2012-05-05 19:38:11',5982,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6198,'2012-05-05 20:53:44',5983,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6199,'2012-05-05 21:11:10',5984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6200,'2012-05-05 22:10:42',5985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6201,'2012-05-05 22:44:23',5986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6202,'2012-05-05 22:57:07',5987,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6203,'2012-05-05 23:03:02',5988,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6204,'2012-05-05 23:13:08',5989,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6205,'2012-05-05 23:49:57',5990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6206,'2012-05-06 01:14:30',5991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6207,'2012-05-06 01:15:37',5992,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6208,'2012-05-06 02:22:48',5993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6209,'2012-05-06 03:30:55',5994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6210,'2012-05-06 04:59:19',5995,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6211,'2012-05-06 05:25:35',5996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6212,'2012-05-06 06:17:35',443,1,NULL,NULL,NULL,'desktop',NULL),
(6213,'2012-05-06 07:05:32',5997,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6214,'2012-05-06 07:49:48',5998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6215,'2012-05-06 08:36:47',5999,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(6216,'2012-05-06 09:11:26',6000,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6217,'2012-05-06 10:39:05',6001,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6218,'2012-05-06 10:40:19',4527,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(6219,'2012-05-06 10:58:20',6002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6220,'2012-05-06 11:08:12',6003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6221,'2012-05-06 11:22:55',6004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6222,'2012-05-06 11:54:12',6005,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6223,'2012-05-06 11:58:24',6006,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(6224,'2012-05-06 12:20:24',6007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6225,'2012-05-06 12:46:15',6008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6226,'2012-05-06 12:47:33',6009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6227,'2012-05-06 12:56:29',6010,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6228,'2012-05-06 13:01:01',6011,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6229,'2012-05-06 13:25:13',6012,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6230,'2012-05-06 13:35:42',6013,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6231,'2012-05-06 13:39:43',6014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6232,'2012-05-06 14:10:56',6015,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6233,'2012-05-06 14:31:28',6016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6234,'2012-05-06 14:38:04',6017,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6235,'2012-05-06 14:38:42',5223,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(6236,'2012-05-06 14:51:38',6018,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6237,'2012-05-06 15:04:48',6019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6238,'2012-05-06 15:05:19',6020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6239,'2012-05-06 15:11:30',3944,1,NULL,NULL,NULL,'mobile',NULL),
(6240,'2012-05-06 15:16:51',6021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6241,'2012-05-06 15:56:44',6022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6242,'2012-05-06 16:28:41',6023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6243,'2012-05-06 16:33:37',6024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6244,'2012-05-06 18:06:17',1639,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(6245,'2012-05-06 18:22:47',6025,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6246,'2012-05-06 18:24:11',6026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6247,'2012-05-06 18:31:05',1577,1,NULL,NULL,NULL,'mobile',NULL),
(6248,'2012-05-06 19:19:12',6027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6249,'2012-05-06 19:56:05',6028,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6250,'2012-05-06 19:56:43',6029,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6251,'2012-05-06 20:24:24',6030,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6252,'2012-05-06 20:28:23',6031,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6253,'2012-05-06 20:46:02',6032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6254,'2012-05-06 20:53:14',6033,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6255,'2012-05-06 21:50:13',6034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6256,'2012-05-06 22:09:45',6035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6257,'2012-05-06 23:28:26',6036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6258,'2012-05-06 23:29:36',6037,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6259,'2012-05-06 23:43:39',6038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6260,'2012-05-06 23:45:39',6039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6261,'2012-05-06 23:53:56',1752,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(6262,'2012-05-06 23:54:08',6040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6263,'2012-05-06 23:55:00',6041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6264,'2012-05-07 00:05:35',6042,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6265,'2012-05-07 00:20:29',6043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6266,'2012-05-07 00:22:33',6044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6267,'2012-05-07 00:26:23',6045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6268,'2012-05-07 00:29:02',6046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6269,'2012-05-07 00:54:00',6047,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6270,'2012-05-07 00:56:45',6048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6271,'2012-05-07 01:07:43',6049,0,NULL,NULL,NULL,'desktop',NULL),
(6272,'2012-05-07 01:48:15',6050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6273,'2012-05-07 01:53:19',6051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6274,'2012-05-07 02:07:32',6052,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6275,'2012-05-07 02:18:41',6053,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6276,'2012-05-07 02:20:02',6054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6277,'2012-05-07 02:24:34',6055,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6278,'2012-05-07 02:56:19',1015,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(6279,'2012-05-07 03:42:11',5678,1,NULL,NULL,NULL,'desktop',NULL),
(6280,'2012-05-07 03:56:58',6056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6281,'2012-05-07 04:41:36',6057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6282,'2012-05-07 05:51:30',6058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6283,'2012-05-07 06:36:53',6059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6284,'2012-05-07 07:16:40',6060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6285,'2012-05-07 07:21:58',6061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6286,'2012-05-07 07:28:38',6062,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6287,'2012-05-07 07:35:19',6063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6288,'2012-05-07 07:53:22',6064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6289,'2012-05-07 07:55:26',6065,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6290,'2012-05-07 08:08:03',6066,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6291,'2012-05-07 08:22:40',6067,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6292,'2012-05-07 08:31:34',6068,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6293,'2012-05-07 08:34:26',6069,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6294,'2012-05-07 09:00:13',6070,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6295,'2012-05-07 09:01:36',6071,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6296,'2012-05-07 09:05:15',6072,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6297,'2012-05-07 09:11:53',3123,1,NULL,NULL,NULL,'mobile',NULL),
(6298,'2012-05-07 09:16:25',4520,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(6299,'2012-05-07 09:21:15',6073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6300,'2012-05-07 09:23:37',6074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6301,'2012-05-07 09:41:43',6075,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6302,'2012-05-07 09:50:33',3952,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(6303,'2012-05-07 10:07:15',6076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6304,'2012-05-07 10:16:06',6077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6305,'2012-05-07 10:16:39',6078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6306,'2012-05-07 10:18:55',6079,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6307,'2012-05-07 10:22:30',6080,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6308,'2012-05-07 10:31:43',6081,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(6309,'2012-05-07 10:52:47',6082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6310,'2012-05-07 10:55:45',6083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6311,'2012-05-07 10:57:02',6084,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6312,'2012-05-07 11:11:11',6085,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6313,'2012-05-07 11:15:10',6086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6314,'2012-05-07 11:35:09',6087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6315,'2012-05-07 11:37:58',3057,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(6316,'2012-05-07 11:46:43',6088,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6317,'2012-05-07 11:52:20',6089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6318,'2012-05-07 11:58:23',6090,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6319,'2012-05-07 12:02:28',6091,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6320,'2012-05-07 12:14:09',6092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6321,'2012-05-07 12:26:38',6093,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6322,'2012-05-07 12:30:05',6094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6323,'2012-05-07 12:43:32',6095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6324,'2012-05-07 12:47:06',6096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6325,'2012-05-07 12:54:40',6097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6326,'2012-05-07 13:10:36',6098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6327,'2012-05-07 13:12:06',6099,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6328,'2012-05-07 13:20:36',6100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6329,'2012-05-07 13:24:42',6101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6330,'2012-05-07 13:29:18',6102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6331,'2012-05-07 13:33:23',1020,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(6332,'2012-05-07 13:37:31',6103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6333,'2012-05-07 13:48:30',6104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6334,'2012-05-07 13:49:36',6105,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6335,'2012-05-07 13:55:23',6106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6336,'2012-05-07 13:55:28',3830,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(6337,'2012-05-07 14:02:16',6107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6338,'2012-05-07 14:03:36',6108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6339,'2012-05-07 14:11:35',4295,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(6340,'2012-05-07 14:20:48',6109,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6341,'2012-05-07 14:29:44',6110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6342,'2012-05-07 14:29:55',6111,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6343,'2012-05-07 14:36:57',6112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6344,'2012-05-07 14:50:02',6113,0,NULL,NULL,NULL,'desktop',NULL),
(6345,'2012-05-07 14:56:28',6114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6346,'2012-05-07 15:03:29',6115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6347,'2012-05-07 15:14:03',6116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6348,'2012-05-07 15:22:51',6117,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6349,'2012-05-07 15:29:37',6118,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6350,'2012-05-07 15:39:35',6119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6351,'2012-05-07 15:40:04',6120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6352,'2012-05-07 15:44:49',6121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6353,'2012-05-07 15:47:36',6122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6354,'2012-05-07 15:54:07',6123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6355,'2012-05-07 15:58:44',6124,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6356,'2012-05-07 15:58:45',4100,1,NULL,NULL,NULL,'desktop',NULL),
(6357,'2012-05-07 16:05:28',6125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6358,'2012-05-07 16:08:29',6126,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6359,'2012-05-07 16:26:41',6127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6360,'2012-05-07 16:33:07',6128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6361,'2012-05-07 16:41:37',6129,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6362,'2012-05-07 16:58:31',6130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6363,'2012-05-07 17:09:21',6131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6364,'2012-05-07 17:26:21',6132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6365,'2012-05-07 17:45:45',6133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6366,'2012-05-07 17:51:03',6134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6367,'2012-05-07 17:55:04',6135,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6368,'2012-05-07 18:00:36',5600,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(6369,'2012-05-07 18:19:15',6136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6370,'2012-05-07 18:29:16',6137,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6371,'2012-05-07 18:37:47',3861,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(6372,'2012-05-07 18:40:52',6138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6373,'2012-05-07 18:58:09',6139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6374,'2012-05-07 19:29:41',6140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6375,'2012-05-07 19:35:27',361,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(6376,'2012-05-07 19:50:14',6141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6377,'2012-05-07 19:57:17',6142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6378,'2012-05-07 20:10:16',6143,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6379,'2012-05-07 20:29:30',6144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6380,'2012-05-07 20:31:45',1818,1,NULL,NULL,NULL,'mobile',NULL),
(6381,'2012-05-07 20:38:31',6145,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6382,'2012-05-07 20:44:16',6146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6383,'2012-05-07 21:15:02',6147,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6384,'2012-05-07 21:26:42',6148,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(6385,'2012-05-07 21:30:03',6149,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6386,'2012-05-07 21:31:35',6150,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(6387,'2012-05-07 21:34:21',6151,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6388,'2012-05-07 21:38:18',6152,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6389,'2012-05-07 21:41:42',6153,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6390,'2012-05-07 21:50:55',6154,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6391,'2012-05-07 22:03:11',6155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6392,'2012-05-07 22:37:12',6156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6393,'2012-05-07 22:37:49',6157,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6394,'2012-05-07 22:39:36',6158,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6395,'2012-05-07 22:40:48',6159,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6396,'2012-05-07 22:45:48',6160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6397,'2012-05-07 22:46:31',6161,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6398,'2012-05-07 22:53:01',6162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6399,'2012-05-07 23:10:16',6163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6400,'2012-05-08 00:29:32',6164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6401,'2012-05-08 01:15:27',6165,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6402,'2012-05-08 02:12:38',6166,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6403,'2012-05-08 02:29:38',6167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6404,'2012-05-08 02:31:51',6168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6405,'2012-05-08 02:45:35',6169,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6406,'2012-05-08 03:05:58',6170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6407,'2012-05-08 03:09:57',6171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6408,'2012-05-08 03:32:22',4472,1,NULL,NULL,NULL,'desktop',NULL),
(6409,'2012-05-08 03:46:07',6172,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6410,'2012-05-08 04:13:20',6173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6411,'2012-05-08 04:41:35',6174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6412,'2012-05-08 05:05:23',6175,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6413,'2012-05-08 05:08:04',1565,1,NULL,NULL,NULL,'desktop',NULL),
(6414,'2012-05-08 06:08:37',6176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6415,'2012-05-08 06:38:29',6177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6416,'2012-05-08 06:40:23',6178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6417,'2012-05-08 06:49:30',2576,1,NULL,NULL,NULL,'mobile',NULL),
(6418,'2012-05-08 07:24:36',5345,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(6419,'2012-05-08 07:25:02',6179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6420,'2012-05-08 08:09:57',6180,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6421,'2012-05-08 08:15:45',6181,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6422,'2012-05-08 08:21:33',6182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6423,'2012-05-08 08:24:27',6183,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6424,'2012-05-08 08:31:11',6184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6425,'2012-05-08 09:16:07',6185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6426,'2012-05-08 09:18:31',6186,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6427,'2012-05-08 09:34:00',6187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6428,'2012-05-08 09:49:24',6188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6429,'2012-05-08 09:56:51',3998,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(6430,'2012-05-08 10:00:41',6189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6431,'2012-05-08 10:18:11',6190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6432,'2012-05-08 10:20:20',3264,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(6433,'2012-05-08 10:29:38',6191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6434,'2012-05-08 10:30:37',6192,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6435,'2012-05-08 10:30:44',6193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6436,'2012-05-08 10:40:39',6194,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6437,'2012-05-08 10:59:40',6195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6438,'2012-05-08 11:13:30',6196,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6439,'2012-05-08 11:20:35',6197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6440,'2012-05-08 11:21:32',6198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6441,'2012-05-08 11:30:41',6199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6442,'2012-05-08 11:35:09',6200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6443,'2012-05-08 11:41:38',6201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6444,'2012-05-08 11:41:57',6202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6445,'2012-05-08 11:44:36',6203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6446,'2012-05-08 11:45:42',6204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6447,'2012-05-08 11:53:44',6205,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6448,'2012-05-08 12:15:42',6206,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6449,'2012-05-08 12:24:56',6207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6450,'2012-05-08 12:28:16',6208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6451,'2012-05-08 12:31:28',6209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6452,'2012-05-08 12:34:22',487,1,NULL,NULL,NULL,'mobile',NULL),
(6453,'2012-05-08 12:36:28',6210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6454,'2012-05-08 12:38:35',6211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6455,'2012-05-08 12:38:39',6212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6456,'2012-05-08 12:52:27',6213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6457,'2012-05-08 13:03:51',6214,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6458,'2012-05-08 13:12:35',6215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6459,'2012-05-08 13:15:55',6216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6460,'2012-05-08 13:18:18',6217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6461,'2012-05-08 13:22:44',6218,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6462,'2012-05-08 13:27:36',6219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6463,'2012-05-08 13:38:40',6220,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6464,'2012-05-08 13:39:59',6221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6465,'2012-05-08 13:43:43',6222,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6466,'2012-05-08 13:58:50',6223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6467,'2012-05-08 14:03:39',6224,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6468,'2012-05-08 14:17:05',6225,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6469,'2012-05-08 14:21:15',6226,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6470,'2012-05-08 14:24:10',6227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6471,'2012-05-08 14:39:18',3687,1,NULL,NULL,NULL,'desktop',NULL),
(6472,'2012-05-08 14:42:59',6228,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6473,'2012-05-08 14:44:40',6229,0,NULL,NULL,NULL,'mobile',NULL),
(6474,'2012-05-08 15:04:33',6230,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6475,'2012-05-08 15:06:46',6231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6476,'2012-05-08 15:11:38',6232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6477,'2012-05-08 15:16:21',6233,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6478,'2012-05-08 15:18:48',6234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6479,'2012-05-08 15:32:56',6235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6480,'2012-05-08 15:36:07',6236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6481,'2012-05-08 15:39:01',6237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6482,'2012-05-08 15:40:52',6238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6483,'2012-05-08 15:46:33',5653,1,NULL,NULL,NULL,'desktop',NULL),
(6484,'2012-05-08 15:53:50',6239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6485,'2012-05-08 15:56:16',6240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6486,'2012-05-08 16:07:45',6241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6487,'2012-05-08 16:09:24',6242,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6488,'2012-05-08 16:19:15',6243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6489,'2012-05-08 16:23:15',6244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6490,'2012-05-08 16:36:04',6245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6491,'2012-05-08 16:58:56',6246,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(6492,'2012-05-08 17:16:59',6247,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6493,'2012-05-08 17:21:32',6248,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6494,'2012-05-08 17:22:31',6249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6495,'2012-05-08 17:25:08',6250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6496,'2012-05-08 17:28:03',6251,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6497,'2012-05-08 17:40:10',6252,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6498,'2012-05-08 17:41:02',6253,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6499,'2012-05-08 17:46:36',6254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6500,'2012-05-08 17:52:42',6255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6501,'2012-05-08 17:57:18',6256,0,NULL,NULL,NULL,'desktop',NULL),
(6502,'2012-05-08 18:20:33',6257,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6503,'2012-05-08 18:29:17',6258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6504,'2012-05-08 18:49:21',6259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6505,'2012-05-08 19:06:35',6260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6506,'2012-05-08 19:13:10',6261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6507,'2012-05-08 19:19:02',6262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6508,'2012-05-08 19:25:11',6263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6509,'2012-05-08 19:30:40',4292,1,NULL,NULL,NULL,'desktop',NULL),
(6510,'2012-05-08 19:36:05',6264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6511,'2012-05-08 19:44:56',6265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6512,'2012-05-08 19:50:58',6266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6513,'2012-05-08 19:57:08',6267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6514,'2012-05-08 20:12:35',6268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6515,'2012-05-08 20:28:42',6269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6516,'2012-05-08 20:32:21',6270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6517,'2012-05-08 20:37:14',6271,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6518,'2012-05-08 20:47:02',6272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6519,'2012-05-08 20:47:23',6273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6520,'2012-05-08 20:53:45',6274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6521,'2012-05-08 20:54:19',5700,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(6522,'2012-05-08 21:04:51',6275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6523,'2012-05-08 21:06:04',6276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6524,'2012-05-08 21:12:51',6277,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6525,'2012-05-08 21:29:13',6278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6526,'2012-05-08 21:30:23',6279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6527,'2012-05-08 21:54:43',6280,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6528,'2012-05-08 21:55:51',6281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6529,'2012-05-08 22:09:12',6282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6530,'2012-05-08 22:20:59',6283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6531,'2012-05-08 23:18:23',6284,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6532,'2012-05-08 23:26:19',6285,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6533,'2012-05-08 23:38:43',6286,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6534,'2012-05-09 00:03:00',2456,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(6535,'2012-05-09 00:24:10',6287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6536,'2012-05-09 00:47:28',6288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6537,'2012-05-09 00:50:28',6289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6538,'2012-05-09 01:11:29',6290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6539,'2012-05-09 01:24:28',6291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6540,'2012-05-09 01:42:21',4784,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(6541,'2012-05-09 01:53:14',6292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6542,'2012-05-09 01:56:26',6293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6543,'2012-05-09 01:58:15',6294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6544,'2012-05-09 02:10:27',6295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6545,'2012-05-09 02:16:31',6296,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6546,'2012-05-09 02:16:56',6297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6547,'2012-05-09 02:19:47',6298,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6548,'2012-05-09 02:21:44',6299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6549,'2012-05-09 02:59:12',6300,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6550,'2012-05-09 03:13:50',6301,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6551,'2012-05-09 03:43:21',6302,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6552,'2012-05-09 04:06:30',6303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6553,'2012-05-09 05:19:45',6304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6554,'2012-05-09 05:24:46',6305,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6555,'2012-05-09 06:23:46',6306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6556,'2012-05-09 06:54:40',6307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6557,'2012-05-09 07:26:56',6308,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(6558,'2012-05-09 07:31:43',6309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6559,'2012-05-09 07:40:29',6310,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(6560,'2012-05-09 08:36:44',6311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6561,'2012-05-09 08:48:38',6312,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6562,'2012-05-09 08:49:20',6313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6563,'2012-05-09 09:03:28',6314,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6564,'2012-05-09 09:08:54',6315,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6565,'2012-05-09 09:11:04',6316,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6566,'2012-05-09 09:12:13',6317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6567,'2012-05-09 09:42:20',6318,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6568,'2012-05-09 09:43:02',6319,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6569,'2012-05-09 09:52:27',6320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6570,'2012-05-09 09:53:55',6321,0,NULL,NULL,NULL,'mobile',NULL),
(6571,'2012-05-09 10:03:40',6322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6572,'2012-05-09 10:08:34',6323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6573,'2012-05-09 10:13:51',6324,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6574,'2012-05-09 10:18:44',6325,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6575,'2012-05-09 10:32:28',6326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6576,'2012-05-09 10:38:30',6327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6577,'2012-05-09 10:40:41',6328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6578,'2012-05-09 10:42:00',6329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6579,'2012-05-09 10:45:05',6330,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6580,'2012-05-09 10:56:08',6331,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6581,'2012-05-09 11:01:40',6332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6582,'2012-05-09 11:03:09',6333,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6583,'2012-05-09 11:03:13',6334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6584,'2012-05-09 11:10:16',6335,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6585,'2012-05-09 11:16:53',4789,1,NULL,NULL,NULL,'mobile',NULL),
(6586,'2012-05-09 11:18:13',6336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6587,'2012-05-09 11:35:23',6337,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6588,'2012-05-09 11:43:35',6338,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6589,'2012-05-09 11:54:37',6339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6590,'2012-05-09 12:10:25',6340,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6591,'2012-05-09 12:18:45',1902,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(6592,'2012-05-09 12:32:23',6341,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6593,'2012-05-09 12:32:43',6342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6594,'2012-05-09 12:37:37',6343,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6595,'2012-05-09 12:38:54',6344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6596,'2012-05-09 12:39:37',6345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6597,'2012-05-09 12:50:49',6346,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6598,'2012-05-09 12:52:12',6347,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6599,'2012-05-09 13:01:05',6348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6600,'2012-05-09 13:01:42',6349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6601,'2012-05-09 13:08:48',6350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6602,'2012-05-09 13:17:02',6351,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6603,'2012-05-09 13:19:54',6352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6604,'2012-05-09 13:23:50',6353,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6605,'2012-05-09 13:25:26',6354,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6606,'2012-05-09 13:59:48',6355,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6607,'2012-05-09 14:07:50',6356,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6608,'2012-05-09 14:08:16',6357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6609,'2012-05-09 14:15:56',1893,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(6610,'2012-05-09 14:22:38',6358,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6611,'2012-05-09 14:32:12',6359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6612,'2012-05-09 14:32:28',6360,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6613,'2012-05-09 14:43:00',6361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6614,'2012-05-09 14:43:40',2020,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(6615,'2012-05-09 14:45:12',6362,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6616,'2012-05-09 14:49:01',6363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6617,'2012-05-09 14:50:35',6364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6618,'2012-05-09 15:27:34',6365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6619,'2012-05-09 15:36:55',6366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6620,'2012-05-09 15:57:05',6367,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6621,'2012-05-09 16:00:59',6368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6622,'2012-05-09 16:01:54',5492,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(6623,'2012-05-09 16:03:26',6369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6624,'2012-05-09 16:29:15',6370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6625,'2012-05-09 16:30:08',6371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6626,'2012-05-09 16:35:21',196,1,NULL,NULL,NULL,'mobile',NULL),
(6627,'2012-05-09 16:36:53',6372,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6628,'2012-05-09 16:36:55',6373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6629,'2012-05-09 16:40:36',6374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6630,'2012-05-09 16:48:02',6375,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6631,'2012-05-09 16:54:58',6376,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6632,'2012-05-09 16:59:46',6377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6633,'2012-05-09 17:07:58',1379,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(6634,'2012-05-09 17:13:15',6378,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(6635,'2012-05-09 17:17:36',6379,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6636,'2012-05-09 17:21:41',6380,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6637,'2012-05-09 17:24:45',6381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6638,'2012-05-09 17:25:16',6382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6639,'2012-05-09 17:25:33',6383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6640,'2012-05-09 17:34:10',6384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6641,'2012-05-09 17:35:24',6385,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6642,'2012-05-09 17:44:59',6386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6643,'2012-05-09 17:46:08',6387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6644,'2012-05-09 17:50:35',6388,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6645,'2012-05-09 17:51:17',6389,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6646,'2012-05-09 18:14:36',6390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6647,'2012-05-09 18:18:09',308,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(6648,'2012-05-09 18:45:19',6391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6649,'2012-05-09 18:47:37',6392,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6650,'2012-05-09 19:32:02',6393,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6651,'2012-05-09 19:49:53',6394,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6652,'2012-05-09 19:55:28',6395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6653,'2012-05-09 20:23:02',6396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6654,'2012-05-09 20:43:05',6397,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6655,'2012-05-09 21:24:13',6398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6656,'2012-05-09 21:29:10',6399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6657,'2012-05-09 21:37:06',6400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6658,'2012-05-09 21:43:08',1580,1,NULL,NULL,NULL,'desktop',NULL),
(6659,'2012-05-09 21:44:07',6401,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6660,'2012-05-09 22:29:59',6402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6661,'2012-05-09 23:44:01',6403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6662,'2012-05-10 00:34:27',6404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6663,'2012-05-10 00:38:48',6405,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(6664,'2012-05-10 00:45:08',6406,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6665,'2012-05-10 01:04:32',6407,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6666,'2012-05-10 01:34:49',6408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6667,'2012-05-10 02:33:15',6409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6668,'2012-05-10 02:34:46',6410,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6669,'2012-05-10 02:56:06',6411,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6670,'2012-05-10 03:01:18',6412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6671,'2012-05-10 03:04:41',6413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6672,'2012-05-10 03:07:56',6414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6673,'2012-05-10 03:37:32',6415,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6674,'2012-05-10 03:41:27',6416,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6675,'2012-05-10 03:52:03',6417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6676,'2012-05-10 04:06:55',6418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6677,'2012-05-10 05:35:46',6419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6678,'2012-05-10 05:54:16',6420,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6679,'2012-05-10 06:29:46',6421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6680,'2012-05-10 06:41:26',3643,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(6681,'2012-05-10 07:21:10',6422,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6682,'2012-05-10 07:32:53',6423,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6683,'2012-05-10 07:48:17',6424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6684,'2012-05-10 07:52:03',6425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6685,'2012-05-10 07:57:27',6426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6686,'2012-05-10 08:37:53',6427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6687,'2012-05-10 08:54:47',6428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6688,'2012-05-10 08:59:27',6429,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6689,'2012-05-10 09:00:27',6430,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6690,'2012-05-10 09:21:22',6431,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6691,'2012-05-10 09:28:08',6432,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6692,'2012-05-10 09:33:42',6433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6693,'2012-05-10 09:41:24',6434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6694,'2012-05-10 09:45:24',1795,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(6695,'2012-05-10 09:47:55',6435,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6696,'2012-05-10 09:48:55',6436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6697,'2012-05-10 10:15:21',6437,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6698,'2012-05-10 10:33:28',6438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6699,'2012-05-10 10:40:11',6439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6700,'2012-05-10 10:43:41',6440,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6701,'2012-05-10 10:46:51',6441,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6702,'2012-05-10 11:03:36',6442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6703,'2012-05-10 11:11:10',6443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6704,'2012-05-10 11:12:26',6444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6705,'2012-05-10 11:19:18',6445,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6706,'2012-05-10 11:21:06',6446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6707,'2012-05-10 11:31:16',6447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6708,'2012-05-10 11:34:26',6448,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6709,'2012-05-10 11:42:28',6449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6710,'2012-05-10 11:50:06',6450,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6711,'2012-05-10 11:50:43',6451,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6712,'2012-05-10 11:55:03',6452,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6713,'2012-05-10 12:01:19',6453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6714,'2012-05-10 12:07:48',6454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6715,'2012-05-10 12:08:10',6455,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6716,'2012-05-10 12:28:14',6456,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6717,'2012-05-10 12:35:38',6457,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6718,'2012-05-10 12:43:42',6458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6719,'2012-05-10 12:45:21',6459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6720,'2012-05-10 12:45:59',6460,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6721,'2012-05-10 12:47:36',6461,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6722,'2012-05-10 12:52:38',6462,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6723,'2012-05-10 13:27:02',6463,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6724,'2012-05-10 13:35:19',6464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6725,'2012-05-10 13:39:37',6465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6726,'2012-05-10 14:07:02',738,1,NULL,NULL,NULL,'mobile',NULL),
(6727,'2012-05-10 14:07:29',6466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6728,'2012-05-10 14:12:56',6467,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6729,'2012-05-10 14:17:28',6468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6730,'2012-05-10 14:20:52',6469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6731,'2012-05-10 14:33:33',6470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6732,'2012-05-10 14:37:52',6471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6733,'2012-05-10 14:43:07',6472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6734,'2012-05-10 14:48:03',6473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6735,'2012-05-10 15:02:52',6474,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6736,'2012-05-10 15:18:14',6475,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6737,'2012-05-10 15:25:08',1097,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(6738,'2012-05-10 15:26:30',6476,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6739,'2012-05-10 15:27:37',2562,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(6740,'2012-05-10 15:32:45',6477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6741,'2012-05-10 15:33:02',6478,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(6742,'2012-05-10 15:42:15',6479,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6743,'2012-05-10 15:47:45',6480,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6744,'2012-05-10 15:48:46',6481,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6745,'2012-05-10 16:05:55',6482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6746,'2012-05-10 16:18:55',6483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6747,'2012-05-10 16:19:04',6484,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6748,'2012-05-10 16:25:05',2231,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(6749,'2012-05-10 16:37:20',6485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6750,'2012-05-10 16:38:59',601,1,NULL,NULL,NULL,'desktop',NULL),
(6751,'2012-05-10 16:40:50',6486,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6752,'2012-05-10 16:50:30',6487,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6753,'2012-05-10 16:53:27',6488,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6754,'2012-05-10 16:57:35',6489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6755,'2012-05-10 16:58:19',6490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6756,'2012-05-10 17:03:36',6491,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6757,'2012-05-10 17:07:05',6492,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6758,'2012-05-10 17:15:24',6493,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6759,'2012-05-10 17:24:46',6494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6760,'2012-05-10 17:27:55',6495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6761,'2012-05-10 17:28:45',6496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6762,'2012-05-10 17:31:36',6497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6763,'2012-05-10 18:16:02',6498,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6764,'2012-05-10 18:25:19',6499,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6765,'2012-05-10 18:26:06',6500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6766,'2012-05-10 18:28:18',6501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6767,'2012-05-10 18:40:35',3783,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(6768,'2012-05-10 18:42:24',6502,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6769,'2012-05-10 18:48:48',6503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6770,'2012-05-10 18:58:42',6504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6771,'2012-05-10 18:58:45',6505,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6772,'2012-05-10 19:13:11',6506,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6773,'2012-05-10 19:18:35',6507,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6774,'2012-05-10 19:35:52',6508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6775,'2012-05-10 19:47:50',6509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6776,'2012-05-10 19:53:34',6510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6777,'2012-05-10 19:54:48',6511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6778,'2012-05-10 20:04:31',6512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6779,'2012-05-10 20:46:00',6513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6780,'2012-05-10 20:56:40',6514,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6781,'2012-05-10 21:11:26',6515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6782,'2012-05-10 21:22:06',6516,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6783,'2012-05-10 21:54:44',6517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6784,'2012-05-10 22:07:36',6518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6785,'2012-05-10 22:15:01',6519,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6786,'2012-05-10 22:16:37',4553,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(6787,'2012-05-10 22:17:15',6520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6788,'2012-05-10 22:25:15',6521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6789,'2012-05-10 22:27:37',6522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6790,'2012-05-10 22:50:16',6523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6791,'2012-05-10 23:01:09',6524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6792,'2012-05-10 23:16:19',6525,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6793,'2012-05-10 23:55:36',6526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6794,'2012-05-11 00:20:55',6527,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6795,'2012-05-11 00:55:16',6528,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6796,'2012-05-11 00:57:18',6529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6797,'2012-05-11 01:27:05',6530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6798,'2012-05-11 01:35:10',885,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(6799,'2012-05-11 01:48:07',6531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6800,'2012-05-11 01:51:10',6532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6801,'2012-05-11 03:21:42',6533,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6802,'2012-05-11 04:36:07',6534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6803,'2012-05-11 04:41:47',6535,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6804,'2012-05-11 05:34:15',6536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6805,'2012-05-11 05:50:57',6537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6806,'2012-05-11 05:54:17',6538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6807,'2012-05-11 06:15:40',6539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6808,'2012-05-11 06:32:04',6540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6809,'2012-05-11 06:48:50',6541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6810,'2012-05-11 07:10:14',6542,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6811,'2012-05-11 08:09:37',6543,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6812,'2012-05-11 08:12:14',6544,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6813,'2012-05-11 08:18:44',6545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6814,'2012-05-11 08:19:14',6546,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6815,'2012-05-11 08:25:13',6547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6816,'2012-05-11 08:35:44',4414,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(6817,'2012-05-11 08:46:45',6548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6818,'2012-05-11 08:50:22',592,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(6819,'2012-05-11 08:58:30',6549,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6820,'2012-05-11 09:04:59',6550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6821,'2012-05-11 09:08:52',6551,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6822,'2012-05-11 09:20:15',6552,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6823,'2012-05-11 09:33:12',6553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6824,'2012-05-11 09:55:09',6554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6825,'2012-05-11 10:03:44',6555,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6826,'2012-05-11 10:07:49',1782,1,NULL,NULL,NULL,'desktop',NULL),
(6827,'2012-05-11 10:08:05',6556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6828,'2012-05-11 10:21:13',6557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6829,'2012-05-11 10:22:37',6558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6830,'2012-05-11 10:23:31',6559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6831,'2012-05-11 10:23:39',6560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6832,'2012-05-11 10:24:07',6561,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6833,'2012-05-11 10:32:24',6562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6834,'2012-05-11 10:33:55',6563,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6835,'2012-05-11 10:38:51',6564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6836,'2012-05-11 10:49:05',6565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6837,'2012-05-11 10:51:17',6566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6838,'2012-05-11 10:53:25',6567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6839,'2012-05-11 10:53:26',6568,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6840,'2012-05-11 10:53:45',6569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6841,'2012-05-11 10:56:40',6570,0,NULL,NULL,NULL,'desktop',NULL),
(6842,'2012-05-11 11:07:01',6571,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6843,'2012-05-11 11:07:48',6572,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6844,'2012-05-11 11:11:39',6573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6845,'2012-05-11 11:13:06',6574,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6846,'2012-05-11 11:18:46',6575,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6847,'2012-05-11 11:21:28',4785,1,NULL,NULL,NULL,'desktop',NULL),
(6848,'2012-05-11 11:28:17',6576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6849,'2012-05-11 11:30:15',6577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6850,'2012-05-11 11:30:58',6578,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6851,'2012-05-11 11:52:35',6579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6852,'2012-05-11 11:59:10',6580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6853,'2012-05-11 12:00:22',6581,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6854,'2012-05-11 12:02:08',6582,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6855,'2012-05-11 12:05:55',6583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6856,'2012-05-11 12:08:20',6584,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6857,'2012-05-11 12:12:07',6585,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6858,'2012-05-11 12:20:54',6586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6859,'2012-05-11 12:24:10',6587,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6860,'2012-05-11 12:25:26',6588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6861,'2012-05-11 12:31:23',192,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(6862,'2012-05-11 12:31:36',6589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6863,'2012-05-11 12:42:04',6590,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6864,'2012-05-11 12:42:54',6591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6865,'2012-05-11 13:00:02',6592,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6866,'2012-05-11 13:00:23',6593,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6867,'2012-05-11 13:10:32',6594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6868,'2012-05-11 13:15:32',6595,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6869,'2012-05-11 13:17:35',6596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6870,'2012-05-11 13:19:58',6597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6871,'2012-05-11 13:21:57',6598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6872,'2012-05-11 13:22:26',6599,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6873,'2012-05-11 13:27:30',1340,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(6874,'2012-05-11 13:33:11',6600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6875,'2012-05-11 13:33:16',6601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6876,'2012-05-11 13:49:43',6602,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6877,'2012-05-11 13:50:19',6603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6878,'2012-05-11 13:57:59',6604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6879,'2012-05-11 14:08:31',6605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6880,'2012-05-11 14:17:46',6606,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6881,'2012-05-11 14:26:25',6607,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6882,'2012-05-11 14:26:33',6608,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6883,'2012-05-11 14:26:34',6609,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6884,'2012-05-11 14:26:54',6610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6885,'2012-05-11 14:28:50',6611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6886,'2012-05-11 14:33:15',6612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6887,'2012-05-11 14:36:06',6613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6888,'2012-05-11 14:41:51',3769,1,NULL,NULL,NULL,'desktop',NULL),
(6889,'2012-05-11 14:46:51',5115,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(6890,'2012-05-11 14:58:35',6614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6891,'2012-05-11 15:03:09',6615,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6892,'2012-05-11 15:04:54',6616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6893,'2012-05-11 15:08:27',6617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6894,'2012-05-11 15:08:37',6618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6895,'2012-05-11 15:15:56',6619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6896,'2012-05-11 15:21:02',6620,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6897,'2012-05-11 15:22:25',3318,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(6898,'2012-05-11 15:32:07',6621,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6899,'2012-05-11 15:46:49',6622,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6900,'2012-05-11 15:56:29',6623,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6901,'2012-05-11 16:03:38',6624,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6902,'2012-05-11 16:13:58',3875,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(6903,'2012-05-11 16:14:42',6625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6904,'2012-05-11 16:22:20',6626,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6905,'2012-05-11 16:31:08',6627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6906,'2012-05-11 16:40:33',6628,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6907,'2012-05-11 16:41:13',6629,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(6908,'2012-05-11 16:53:58',6630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6909,'2012-05-11 17:33:10',6631,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6910,'2012-05-11 17:35:40',6632,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6911,'2012-05-11 17:36:22',5099,1,NULL,NULL,NULL,'desktop',NULL),
(6912,'2012-05-11 17:53:22',6633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6913,'2012-05-11 18:02:59',6634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6914,'2012-05-11 18:03:55',6635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6915,'2012-05-11 18:23:56',6636,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6916,'2012-05-11 18:24:16',6637,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6917,'2012-05-11 19:10:19',6638,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6918,'2012-05-11 19:27:18',6639,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6919,'2012-05-11 19:28:05',6640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6920,'2012-05-11 19:35:07',6641,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6921,'2012-05-11 19:37:35',6642,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6922,'2012-05-11 19:46:04',6643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6923,'2012-05-11 20:14:42',6644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6924,'2012-05-11 20:33:26',6645,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6925,'2012-05-11 20:50:34',6646,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6926,'2012-05-11 21:02:25',6647,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6927,'2012-05-11 21:06:45',6648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6928,'2012-05-11 21:14:38',6649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6929,'2012-05-11 21:26:03',6650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6930,'2012-05-11 21:28:20',1923,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(6931,'2012-05-11 21:45:00',6651,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6932,'2012-05-11 21:47:21',6652,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6933,'2012-05-11 21:48:54',6653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6934,'2012-05-11 21:49:31',6654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6935,'2012-05-11 22:18:01',6655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6936,'2012-05-11 22:27:09',6656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6937,'2012-05-11 22:46:47',6657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6938,'2012-05-11 22:57:29',6658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6939,'2012-05-11 23:31:41',6659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6940,'2012-05-12 00:00:18',6660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6941,'2012-05-12 00:00:24',6661,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6942,'2012-05-12 00:12:16',6662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6943,'2012-05-12 00:24:40',6663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6944,'2012-05-12 00:30:36',6664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6945,'2012-05-12 01:19:25',6665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6946,'2012-05-12 04:23:37',6666,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6947,'2012-05-12 04:54:46',6667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6948,'2012-05-12 04:55:48',6668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6949,'2012-05-12 07:13:29',2603,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(6950,'2012-05-12 07:25:50',6669,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6951,'2012-05-12 07:35:10',6670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6952,'2012-05-12 07:36:18',6671,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6953,'2012-05-12 08:49:03',6672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6954,'2012-05-12 09:12:13',6673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6955,'2012-05-12 10:36:34',6674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6956,'2012-05-12 11:35:19',6675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6957,'2012-05-12 11:53:29',6676,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6958,'2012-05-12 12:03:34',6677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6959,'2012-05-12 12:43:51',4061,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(6960,'2012-05-12 12:50:18',6678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6961,'2012-05-12 13:11:44',6679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6962,'2012-05-12 13:21:04',6680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6963,'2012-05-12 14:18:28',6681,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6964,'2012-05-12 14:22:00',6682,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6965,'2012-05-12 14:27:27',6683,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6966,'2012-05-12 14:37:37',6684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6967,'2012-05-12 14:46:12',6685,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6968,'2012-05-12 14:47:35',6686,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6969,'2012-05-12 14:49:37',6687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6970,'2012-05-12 14:52:37',6688,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6971,'2012-05-12 15:15:42',6689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6972,'2012-05-12 15:20:20',6690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6973,'2012-05-12 15:21:08',6691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6974,'2012-05-12 15:35:41',6692,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6975,'2012-05-12 15:39:58',6693,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6976,'2012-05-12 15:40:44',6694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6977,'2012-05-12 16:09:07',6695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6978,'2012-05-12 16:45:36',6696,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6979,'2012-05-12 17:08:19',6697,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6980,'2012-05-12 17:17:31',6698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6981,'2012-05-12 17:41:16',6699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6982,'2012-05-12 17:50:29',6700,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6983,'2012-05-12 17:52:29',6701,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6984,'2012-05-12 18:00:16',6702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6985,'2012-05-12 19:23:46',6703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6986,'2012-05-12 19:26:56',6704,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6987,'2012-05-12 19:33:19',6705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6988,'2012-05-12 19:48:12',6706,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6989,'2012-05-12 19:58:35',6707,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6990,'2012-05-12 20:08:11',6708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6991,'2012-05-12 20:08:15',6709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6992,'2012-05-12 20:10:22',6710,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(6993,'2012-05-12 20:27:38',6711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6994,'2012-05-12 20:29:02',6712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6995,'2012-05-12 21:55:55',6713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6996,'2012-05-12 21:55:57',6714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6997,'2012-05-12 22:12:23',6715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6998,'2012-05-12 22:24:28',6716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(6999,'2012-05-12 22:28:04',3401,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(7000,'2012-05-12 22:32:24',6717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7001,'2012-05-12 23:12:01',6718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7002,'2012-05-12 23:13:42',6719,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7003,'2012-05-12 23:53:37',6720,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7004,'2012-05-13 00:54:12',6721,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7005,'2012-05-13 01:04:29',6722,0,NULL,NULL,NULL,'desktop',NULL),
(7006,'2012-05-13 01:14:57',6723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7007,'2012-05-13 01:15:16',3787,1,NULL,NULL,NULL,'desktop',NULL),
(7008,'2012-05-13 01:16:18',6724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7009,'2012-05-13 03:52:18',6725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7010,'2012-05-13 04:23:18',6726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7011,'2012-05-13 04:45:48',6727,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7012,'2012-05-13 05:21:08',1795,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(7013,'2012-05-13 06:01:36',6728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7014,'2012-05-13 06:47:48',5375,1,NULL,NULL,NULL,'mobile',NULL),
(7015,'2012-05-13 06:54:41',6729,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7016,'2012-05-13 07:23:50',6730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7017,'2012-05-13 08:01:17',6731,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7018,'2012-05-13 08:03:52',6732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7019,'2012-05-13 09:48:33',6733,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7020,'2012-05-13 10:18:45',6734,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7021,'2012-05-13 10:18:59',6735,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(7022,'2012-05-13 10:50:40',6736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7023,'2012-05-13 11:02:08',180,1,NULL,NULL,NULL,'desktop',NULL),
(7024,'2012-05-13 11:15:05',6737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7025,'2012-05-13 11:15:20',2263,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(7026,'2012-05-13 11:58:30',6738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7027,'2012-05-13 12:19:14',6739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7028,'2012-05-13 12:19:18',6740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7029,'2012-05-13 13:29:15',6741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7030,'2012-05-13 13:30:50',6742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7031,'2012-05-13 14:41:22',6743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7032,'2012-05-13 15:05:03',6744,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7033,'2012-05-13 15:28:02',6745,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7034,'2012-05-13 15:28:11',6746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7035,'2012-05-13 15:37:57',6747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7036,'2012-05-13 15:38:22',6748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7037,'2012-05-13 15:52:29',6749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7038,'2012-05-13 16:10:04',6750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7039,'2012-05-13 16:24:46',6751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7040,'2012-05-13 16:44:48',6752,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7041,'2012-05-13 16:51:41',6753,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7042,'2012-05-13 16:51:51',6754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7043,'2012-05-13 17:16:25',6755,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7044,'2012-05-13 17:55:52',6756,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7045,'2012-05-13 18:08:43',6757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7046,'2012-05-13 18:12:39',6758,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7047,'2012-05-13 20:00:02',6759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7048,'2012-05-13 20:10:20',6760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7049,'2012-05-13 20:17:26',6761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7050,'2012-05-13 20:32:13',6762,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7051,'2012-05-13 20:37:46',6763,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7052,'2012-05-13 21:03:25',6764,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7053,'2012-05-13 21:56:35',6765,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7054,'2012-05-13 22:24:25',6766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7055,'2012-05-13 22:37:25',6767,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7056,'2012-05-13 22:39:42',6768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7057,'2012-05-13 22:56:44',6769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7058,'2012-05-13 23:19:14',6770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7059,'2012-05-13 23:48:54',6771,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7060,'2012-05-14 00:03:03',6772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7061,'2012-05-14 00:03:05',6773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7062,'2012-05-14 00:41:11',1601,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(7063,'2012-05-14 00:54:55',2093,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(7064,'2012-05-14 01:13:59',6774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7065,'2012-05-14 01:22:32',6775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7066,'2012-05-14 03:15:39',6776,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7067,'2012-05-14 03:22:21',5282,1,NULL,NULL,NULL,'desktop',NULL),
(7068,'2012-05-14 03:25:06',6777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7069,'2012-05-14 03:25:39',6778,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7070,'2012-05-14 03:39:12',6779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7071,'2012-05-14 05:07:53',6780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7072,'2012-05-14 06:32:55',6781,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7073,'2012-05-14 06:52:43',6782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7074,'2012-05-14 06:56:13',6783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7075,'2012-05-14 08:21:48',6784,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7076,'2012-05-14 08:50:50',6785,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7077,'2012-05-14 09:03:45',6786,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7078,'2012-05-14 09:13:04',6787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7079,'2012-05-14 09:17:03',6788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7080,'2012-05-14 09:17:37',6789,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7081,'2012-05-14 09:34:30',6790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7082,'2012-05-14 09:41:57',1927,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(7083,'2012-05-14 10:28:29',6791,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(7084,'2012-05-14 10:38:18',6792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7085,'2012-05-14 10:50:32',6793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7086,'2012-05-14 10:55:08',6794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7087,'2012-05-14 10:59:21',6795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7088,'2012-05-14 11:11:11',6796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7089,'2012-05-14 11:18:23',6797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7090,'2012-05-14 11:27:25',6798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7091,'2012-05-14 11:30:53',6799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7092,'2012-05-14 11:31:35',6800,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7093,'2012-05-14 11:34:53',6801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7094,'2012-05-14 12:09:01',6802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7095,'2012-05-14 12:15:40',6803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7096,'2012-05-14 12:16:53',6804,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7097,'2012-05-14 12:18:22',6805,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7098,'2012-05-14 12:19:09',6806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7099,'2012-05-14 12:20:43',6807,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(7100,'2012-05-14 12:27:34',6808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7101,'2012-05-14 12:31:48',6809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7102,'2012-05-14 12:33:28',6810,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7103,'2012-05-14 12:36:51',1646,1,NULL,NULL,NULL,'desktop',NULL),
(7104,'2012-05-14 12:47:28',6811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7105,'2012-05-14 12:49:43',6812,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7106,'2012-05-14 12:56:00',6813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7107,'2012-05-14 13:06:45',6814,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7108,'2012-05-14 13:15:55',6815,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7109,'2012-05-14 13:17:30',2141,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(7110,'2012-05-14 13:25:33',6816,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7111,'2012-05-14 13:35:06',6817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7112,'2012-05-14 13:52:49',6132,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(7113,'2012-05-14 13:56:11',421,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(7114,'2012-05-14 14:01:26',6818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7115,'2012-05-14 14:14:51',6819,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7116,'2012-05-14 14:16:59',5036,1,NULL,NULL,NULL,'desktop',NULL),
(7117,'2012-05-14 14:28:32',6820,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7118,'2012-05-14 14:33:07',6821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7119,'2012-05-14 14:35:27',6822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7120,'2012-05-14 14:38:16',6823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7121,'2012-05-14 15:09:31',5590,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(7122,'2012-05-14 15:19:00',6824,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7123,'2012-05-14 15:19:53',6825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7124,'2012-05-14 15:24:49',2148,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(7125,'2012-05-14 15:50:25',6826,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7126,'2012-05-14 15:55:24',6827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7127,'2012-05-14 16:14:27',6828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7128,'2012-05-14 16:25:09',6829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7129,'2012-05-14 16:28:18',6830,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7130,'2012-05-14 16:43:17',6831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7131,'2012-05-14 16:44:58',6832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7132,'2012-05-14 16:45:10',6833,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7133,'2012-05-14 17:02:03',6834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7134,'2012-05-14 17:13:32',6835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7135,'2012-05-14 17:13:48',1565,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(7136,'2012-05-14 17:19:05',6836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7137,'2012-05-14 17:41:11',6837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7138,'2012-05-14 17:44:14',4833,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(7139,'2012-05-14 18:08:33',6838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7140,'2012-05-14 18:11:02',3659,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(7141,'2012-05-14 18:16:54',1752,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(7142,'2012-05-14 18:17:06',6839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7143,'2012-05-14 18:33:06',6840,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7144,'2012-05-14 18:35:50',6841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7145,'2012-05-14 18:47:26',6842,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7146,'2012-05-14 18:50:13',6843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7147,'2012-05-14 19:40:25',6844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7148,'2012-05-14 19:52:24',6845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7149,'2012-05-14 19:55:13',6846,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7150,'2012-05-14 20:02:48',554,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(7151,'2012-05-14 20:09:59',6847,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7152,'2012-05-14 20:12:20',6848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7153,'2012-05-14 20:43:04',6849,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7154,'2012-05-14 20:45:49',6850,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7155,'2012-05-14 21:14:12',6851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7156,'2012-05-14 21:21:08',6852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7157,'2012-05-14 21:34:07',6853,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7158,'2012-05-14 22:08:47',6854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7159,'2012-05-14 22:22:07',6855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7160,'2012-05-14 22:34:11',6856,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7161,'2012-05-14 22:37:41',6857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7162,'2012-05-14 22:51:08',6858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7163,'2012-05-14 23:24:57',6859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7164,'2012-05-14 23:53:42',6860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7165,'2012-05-15 00:08:46',6861,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7166,'2012-05-15 00:13:44',6862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7167,'2012-05-15 00:39:25',6863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7168,'2012-05-15 00:42:27',6864,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7169,'2012-05-15 00:51:55',405,1,NULL,NULL,NULL,'mobile',NULL),
(7170,'2012-05-15 01:00:13',3279,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(7171,'2012-05-15 01:09:02',6865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7172,'2012-05-15 02:40:52',6866,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7173,'2012-05-15 03:00:52',6867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7174,'2012-05-15 03:01:55',6868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7175,'2012-05-15 03:06:13',6869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7176,'2012-05-15 04:09:33',6870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7177,'2012-05-15 05:01:45',6871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7178,'2012-05-15 05:04:24',3123,1,NULL,NULL,NULL,'desktop',NULL),
(7179,'2012-05-15 05:07:10',6872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7180,'2012-05-15 06:09:07',6636,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(7181,'2012-05-15 06:15:12',6873,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7182,'2012-05-15 07:04:23',6874,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7183,'2012-05-15 07:22:59',6875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7184,'2012-05-15 07:25:55',6876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7185,'2012-05-15 07:29:06',6877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7186,'2012-05-15 07:32:08',6878,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7187,'2012-05-15 07:44:24',6879,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7188,'2012-05-15 07:55:03',6880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7189,'2012-05-15 08:02:16',5110,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(7190,'2012-05-15 08:05:19',6881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7191,'2012-05-15 08:38:08',6882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7192,'2012-05-15 08:45:10',6883,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7193,'2012-05-15 08:46:08',6884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7194,'2012-05-15 09:19:12',6885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7195,'2012-05-15 09:24:41',6886,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7196,'2012-05-15 09:51:28',6887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7197,'2012-05-15 10:00:53',6888,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7198,'2012-05-15 10:04:02',6889,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7199,'2012-05-15 10:06:40',6890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7200,'2012-05-15 10:10:06',6891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7201,'2012-05-15 10:10:19',6892,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7202,'2012-05-15 10:22:25',6893,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7203,'2012-05-15 10:24:28',6894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7204,'2012-05-15 10:31:53',6895,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7205,'2012-05-15 10:46:50',6896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7206,'2012-05-15 10:49:22',6897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7207,'2012-05-15 11:10:13',6898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7208,'2012-05-15 11:14:33',6899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7209,'2012-05-15 11:16:59',6900,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7210,'2012-05-15 11:18:09',6901,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7211,'2012-05-15 11:22:15',6902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7212,'2012-05-15 11:46:24',6903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7213,'2012-05-15 11:50:54',6904,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7214,'2012-05-15 11:56:56',6905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7215,'2012-05-15 12:05:43',6906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7216,'2012-05-15 12:10:07',6907,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7217,'2012-05-15 12:13:12',6908,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7218,'2012-05-15 12:34:20',6909,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7219,'2012-05-15 12:34:22',6910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7220,'2012-05-15 12:42:04',6911,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7221,'2012-05-15 12:54:13',6912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7222,'2012-05-15 13:05:08',6913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7223,'2012-05-15 13:29:42',6914,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7224,'2012-05-15 13:34:30',6915,0,NULL,NULL,NULL,'desktop',NULL),
(7225,'2012-05-15 13:42:13',6916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7226,'2012-05-15 14:01:28',6917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7227,'2012-05-15 14:04:18',6918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7228,'2012-05-15 14:15:45',6919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7229,'2012-05-15 14:25:04',6920,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7230,'2012-05-15 14:26:58',6921,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7231,'2012-05-15 14:29:46',6922,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7232,'2012-05-15 14:32:37',6923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7233,'2012-05-15 14:33:32',6924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7234,'2012-05-15 14:44:39',6925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7235,'2012-05-15 14:45:17',6926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7236,'2012-05-15 14:47:23',6927,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7237,'2012-05-15 14:48:32',6928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7238,'2012-05-15 14:48:34',1818,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(7239,'2012-05-15 14:48:47',5587,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(7240,'2012-05-15 14:51:31',6929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7241,'2012-05-15 14:53:03',6930,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7242,'2012-05-15 14:56:07',6931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7243,'2012-05-15 14:59:27',2317,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(7244,'2012-05-15 15:08:24',6932,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7245,'2012-05-15 15:11:44',872,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(7246,'2012-05-15 15:36:54',6933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7247,'2012-05-15 15:44:36',6934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7248,'2012-05-15 15:55:06',6935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7249,'2012-05-15 16:06:07',6936,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7250,'2012-05-15 16:07:56',6937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7251,'2012-05-15 16:15:03',6938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7252,'2012-05-15 16:15:28',6939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7253,'2012-05-15 16:17:39',1703,1,NULL,NULL,NULL,'mobile',NULL),
(7254,'2012-05-15 16:23:36',6940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7255,'2012-05-15 16:29:45',6941,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7256,'2012-05-15 16:36:23',6942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7257,'2012-05-15 16:36:26',6943,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7258,'2012-05-15 16:51:03',6944,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7259,'2012-05-15 16:51:17',1924,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(7260,'2012-05-15 16:53:40',6945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7261,'2012-05-15 16:57:18',6946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7262,'2012-05-15 17:05:19',6947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7263,'2012-05-15 17:12:11',6948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7264,'2012-05-15 17:12:59',6949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7265,'2012-05-15 17:22:02',6950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7266,'2012-05-15 17:22:54',6951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7267,'2012-05-15 17:42:09',6952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7268,'2012-05-15 17:49:45',6953,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7269,'2012-05-15 17:59:43',6954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7270,'2012-05-15 18:11:14',6955,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7271,'2012-05-15 18:16:50',6956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7272,'2012-05-15 18:39:52',6957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7273,'2012-05-15 18:40:31',6958,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7274,'2012-05-15 18:46:24',6959,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7275,'2012-05-15 18:53:00',6960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7276,'2012-05-15 19:17:39',6961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7277,'2012-05-15 19:17:42',6962,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7278,'2012-05-15 19:19:01',6963,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7279,'2012-05-15 19:37:10',6964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7280,'2012-05-15 19:37:36',6965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7281,'2012-05-15 19:40:57',6966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7282,'2012-05-15 19:47:27',6967,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7283,'2012-05-15 19:59:02',6968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7284,'2012-05-15 20:11:08',6969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7285,'2012-05-15 20:13:12',6970,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7286,'2012-05-15 20:28:55',2725,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(7287,'2012-05-15 20:50:28',6971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7288,'2012-05-15 21:04:53',6972,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7289,'2012-05-15 21:24:20',6973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7290,'2012-05-15 21:32:01',6974,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(7291,'2012-05-15 21:47:42',6975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7292,'2012-05-15 21:55:48',5717,1,NULL,NULL,NULL,'desktop',NULL),
(7293,'2012-05-15 22:13:46',6976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7294,'2012-05-15 22:16:33',6977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7295,'2012-05-15 22:44:16',6978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7296,'2012-05-15 22:46:27',6979,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7297,'2012-05-15 23:00:12',6980,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7298,'2012-05-15 23:24:07',6981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7299,'2012-05-15 23:28:40',6982,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7300,'2012-05-15 23:49:03',6983,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7301,'2012-05-16 00:00:26',6984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7302,'2012-05-16 00:00:42',6985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7303,'2012-05-16 01:15:47',6986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7304,'2012-05-16 01:32:01',6987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7305,'2012-05-16 01:59:33',6988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7306,'2012-05-16 02:53:16',6989,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7307,'2012-05-16 03:15:40',6990,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7308,'2012-05-16 03:25:49',6991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7309,'2012-05-16 04:15:53',6992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7310,'2012-05-16 04:42:46',6993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7311,'2012-05-16 04:47:59',6994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7312,'2012-05-16 05:16:04',6995,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7313,'2012-05-16 05:35:24',6996,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7314,'2012-05-16 06:43:19',6997,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7315,'2012-05-16 06:53:03',6998,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7316,'2012-05-16 06:56:31',6999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7317,'2012-05-16 07:11:50',7000,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7318,'2012-05-16 07:21:06',7001,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7319,'2012-05-16 07:36:25',7002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7320,'2012-05-16 07:49:35',7003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7321,'2012-05-16 08:04:11',7004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7322,'2012-05-16 08:14:33',7005,0,NULL,NULL,NULL,'mobile',NULL),
(7323,'2012-05-16 08:28:19',7006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7324,'2012-05-16 09:00:54',7007,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(7325,'2012-05-16 09:16:22',7008,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7326,'2012-05-16 10:06:01',7009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7327,'2012-05-16 10:09:04',7010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7328,'2012-05-16 10:17:35',7011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7329,'2012-05-16 10:18:11',7012,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7330,'2012-05-16 10:30:27',7013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7331,'2012-05-16 10:33:17',7014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7332,'2012-05-16 10:36:21',7015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7333,'2012-05-16 10:44:52',7016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7334,'2012-05-16 11:00:24',7017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7335,'2012-05-16 11:15:32',7018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7336,'2012-05-16 11:16:38',7019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7337,'2012-05-16 11:36:15',7020,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7338,'2012-05-16 11:42:52',7021,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7339,'2012-05-16 11:43:04',7022,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7340,'2012-05-16 11:48:13',7023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7341,'2012-05-16 11:48:35',7024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7342,'2012-05-16 12:09:15',7025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7343,'2012-05-16 12:12:57',7026,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7344,'2012-05-16 12:14:08',7027,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7345,'2012-05-16 12:14:16',7028,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7346,'2012-05-16 12:14:25',7029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7347,'2012-05-16 12:18:12',7030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7348,'2012-05-16 12:22:13',7031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7349,'2012-05-16 12:28:57',7032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7350,'2012-05-16 12:30:37',7033,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7351,'2012-05-16 12:32:53',7034,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7352,'2012-05-16 12:33:14',7035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7353,'2012-05-16 12:43:05',7036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7354,'2012-05-16 12:49:26',7037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7355,'2012-05-16 13:08:40',563,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(7356,'2012-05-16 13:16:41',7038,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7357,'2012-05-16 13:17:38',7039,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7358,'2012-05-16 13:17:49',3471,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(7359,'2012-05-16 13:19:35',7040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7360,'2012-05-16 13:30:12',4313,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(7361,'2012-05-16 13:37:12',7041,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7362,'2012-05-16 13:37:51',7042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7363,'2012-05-16 13:43:27',7043,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7364,'2012-05-16 13:47:38',1635,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(7365,'2012-05-16 13:54:05',7044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7366,'2012-05-16 14:00:53',7045,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7367,'2012-05-16 14:01:56',7046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7368,'2012-05-16 14:19:42',7047,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7369,'2012-05-16 14:26:50',3335,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(7370,'2012-05-16 14:37:59',1040,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(7371,'2012-05-16 14:41:26',7048,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7372,'2012-05-16 15:03:40',7049,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7373,'2012-05-16 15:05:42',7050,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7374,'2012-05-16 15:17:23',7051,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7375,'2012-05-16 15:21:49',7052,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7376,'2012-05-16 15:22:54',7053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7377,'2012-05-16 15:29:58',7054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7378,'2012-05-16 15:30:45',7055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7379,'2012-05-16 15:44:18',7056,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7380,'2012-05-16 16:01:35',7057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7381,'2012-05-16 16:21:49',7058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7382,'2012-05-16 16:22:23',7059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7383,'2012-05-16 16:25:09',7060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7384,'2012-05-16 16:42:53',7061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7385,'2012-05-16 16:52:53',7062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7386,'2012-05-16 17:03:28',7063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7387,'2012-05-16 17:12:22',7064,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7388,'2012-05-16 17:24:55',7065,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(7389,'2012-05-16 17:39:21',7066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7390,'2012-05-16 17:56:30',7067,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7391,'2012-05-16 18:49:17',7068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7392,'2012-05-16 18:55:41',7069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7393,'2012-05-16 19:01:20',7070,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7394,'2012-05-16 19:16:39',7071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7395,'2012-05-16 19:53:19',7072,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7396,'2012-05-16 20:06:45',7073,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(7397,'2012-05-16 20:27:47',7074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7398,'2012-05-16 21:06:01',7075,0,NULL,NULL,NULL,'desktop',NULL),
(7399,'2012-05-16 21:11:21',7076,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7400,'2012-05-16 21:13:11',7077,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7401,'2012-05-16 21:21:24',7078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7402,'2012-05-16 21:27:29',7079,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7403,'2012-05-16 21:32:59',7080,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7404,'2012-05-16 21:35:33',7081,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7405,'2012-05-16 21:46:15',7082,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7406,'2012-05-16 21:49:24',7083,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7407,'2012-05-16 22:09:26',7084,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7408,'2012-05-16 22:10:50',7085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7409,'2012-05-16 22:14:59',7086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7410,'2012-05-16 22:19:48',7087,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(7411,'2012-05-16 22:25:10',7088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7412,'2012-05-16 22:31:35',1277,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(7413,'2012-05-16 22:34:27',7089,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7414,'2012-05-16 22:43:42',7090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7415,'2012-05-16 22:45:04',7091,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7416,'2012-05-16 22:53:15',7092,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7417,'2012-05-16 22:54:39',7093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7418,'2012-05-16 23:06:13',7094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7419,'2012-05-16 23:13:08',7095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7420,'2012-05-16 23:59:32',7096,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7421,'2012-05-17 00:14:43',7097,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7422,'2012-05-17 00:50:08',7098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7423,'2012-05-17 00:52:25',7099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7424,'2012-05-17 00:53:14',7100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7425,'2012-05-17 01:00:22',7101,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7426,'2012-05-17 01:02:26',7102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7427,'2012-05-17 01:12:48',7103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7428,'2012-05-17 02:02:08',7104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7429,'2012-05-17 02:43:34',7105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7430,'2012-05-17 04:06:23',7106,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7431,'2012-05-17 04:10:24',7107,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7432,'2012-05-17 04:22:03',7108,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7433,'2012-05-17 04:41:54',7109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7434,'2012-05-17 04:50:38',7110,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7435,'2012-05-17 05:01:30',7111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7436,'2012-05-17 05:38:38',7112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7437,'2012-05-17 05:52:45',7113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7438,'2012-05-17 06:11:25',7114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7439,'2012-05-17 06:26:29',7115,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7440,'2012-05-17 06:41:50',7116,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7441,'2012-05-17 07:03:47',7117,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7442,'2012-05-17 07:06:27',7118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7443,'2012-05-17 08:01:49',7119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7444,'2012-05-17 08:02:18',7120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7445,'2012-05-17 08:17:24',7121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7446,'2012-05-17 08:30:11',7122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7447,'2012-05-17 08:42:43',7123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7448,'2012-05-17 08:52:27',6201,1,NULL,NULL,NULL,'mobile',NULL),
(7449,'2012-05-17 08:52:39',7124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7450,'2012-05-17 08:59:50',7125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7451,'2012-05-17 09:09:52',7126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7452,'2012-05-17 09:15:00',7127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7453,'2012-05-17 09:16:08',7128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7454,'2012-05-17 09:24:01',7129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7455,'2012-05-17 09:28:22',7130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7456,'2012-05-17 09:56:24',7131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7457,'2012-05-17 10:03:40',1190,1,NULL,NULL,NULL,'mobile',NULL),
(7458,'2012-05-17 10:13:08',7132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7459,'2012-05-17 10:25:02',7133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7460,'2012-05-17 10:26:53',7134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7461,'2012-05-17 10:28:25',7135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7462,'2012-05-17 10:51:55',7136,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7463,'2012-05-17 11:16:30',7137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7464,'2012-05-17 11:22:15',7138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7465,'2012-05-17 11:27:40',7139,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7466,'2012-05-17 11:27:43',7140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7467,'2012-05-17 11:46:59',7141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7468,'2012-05-17 11:56:42',7142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7469,'2012-05-17 12:21:26',7143,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7470,'2012-05-17 12:23:52',7144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7471,'2012-05-17 12:33:46',7145,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7472,'2012-05-17 12:34:33',7146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7473,'2012-05-17 12:41:34',7147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7474,'2012-05-17 12:51:23',7148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7475,'2012-05-17 12:56:53',7149,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7476,'2012-05-17 12:58:17',7150,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7477,'2012-05-17 13:04:41',7151,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7478,'2012-05-17 13:04:50',7152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7479,'2012-05-17 13:20:41',7153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7480,'2012-05-17 13:29:20',7154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7481,'2012-05-17 13:33:43',7155,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7482,'2012-05-17 13:36:13',7156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7483,'2012-05-17 13:38:45',7157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7484,'2012-05-17 13:39:49',4553,1,NULL,NULL,NULL,'mobile',NULL),
(7485,'2012-05-17 13:45:13',7158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7486,'2012-05-17 13:50:00',7159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7487,'2012-05-17 13:53:22',3135,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(7488,'2012-05-17 14:04:56',7160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7489,'2012-05-17 14:08:48',7161,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7490,'2012-05-17 14:16:39',4941,1,NULL,NULL,NULL,'mobile',NULL),
(7491,'2012-05-17 14:25:34',7162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7492,'2012-05-17 14:26:43',793,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(7493,'2012-05-17 14:37:06',7163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7494,'2012-05-17 15:05:53',7164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7495,'2012-05-17 15:06:04',7165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7496,'2012-05-17 15:09:32',7166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7497,'2012-05-17 15:15:47',7167,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7498,'2012-05-17 15:24:44',7168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7499,'2012-05-17 15:31:28',7169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7500,'2012-05-17 15:35:11',7170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7501,'2012-05-17 15:37:57',7171,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(7502,'2012-05-17 15:39:54',7172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7503,'2012-05-17 15:45:24',1858,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(7504,'2012-05-17 15:46:06',7173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7505,'2012-05-17 15:46:55',7174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7506,'2012-05-17 15:54:22',7175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7507,'2012-05-17 16:08:37',7176,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7508,'2012-05-17 16:09:20',308,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(7509,'2012-05-17 16:11:46',7177,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(7510,'2012-05-17 16:21:00',7178,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7511,'2012-05-17 16:22:39',3058,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(7512,'2012-05-17 16:35:07',7179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7513,'2012-05-17 16:35:12',7180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7514,'2012-05-17 16:36:28',7181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7515,'2012-05-17 16:37:20',7182,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7516,'2012-05-17 17:02:21',7183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7517,'2012-05-17 17:08:08',7184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7518,'2012-05-17 17:27:58',7185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7519,'2012-05-17 17:31:58',7186,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7520,'2012-05-17 17:46:40',7187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7521,'2012-05-17 17:48:24',7188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7522,'2012-05-17 17:55:27',7189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7523,'2012-05-17 18:33:06',7190,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7524,'2012-05-17 18:49:39',7191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7525,'2012-05-17 18:53:55',7192,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7526,'2012-05-17 18:54:10',7193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7527,'2012-05-17 19:06:39',7194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7528,'2012-05-17 19:18:08',7195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7529,'2012-05-17 19:45:28',7196,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7530,'2012-05-17 20:12:41',7197,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7531,'2012-05-17 20:18:43',7198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7532,'2012-05-17 20:21:32',5746,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(7533,'2012-05-17 20:30:06',7199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7534,'2012-05-17 20:38:28',7200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7535,'2012-05-17 20:53:30',7201,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7536,'2012-05-17 21:03:25',7202,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7537,'2012-05-17 21:12:03',7203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7538,'2012-05-17 21:13:00',7204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7539,'2012-05-17 21:30:30',7205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7540,'2012-05-17 21:35:15',7206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7541,'2012-05-17 21:39:52',7207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7542,'2012-05-17 21:49:51',1015,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(7543,'2012-05-17 21:53:10',7208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7544,'2012-05-17 21:53:16',7209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7545,'2012-05-17 22:19:40',7210,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7546,'2012-05-17 22:54:51',7211,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7547,'2012-05-17 23:09:49',7212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7548,'2012-05-17 23:30:13',7213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7549,'2012-05-18 00:01:57',7214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7550,'2012-05-18 00:43:00',7215,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7551,'2012-05-18 00:58:49',7216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7552,'2012-05-18 01:05:26',7217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7553,'2012-05-18 02:17:42',7218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7554,'2012-05-18 04:34:43',7219,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7555,'2012-05-18 05:06:43',7220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7556,'2012-05-18 05:16:27',7221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7557,'2012-05-18 06:05:15',7222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7558,'2012-05-18 06:18:45',7223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7559,'2012-05-18 06:57:15',7224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7560,'2012-05-18 07:19:39',7225,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7561,'2012-05-18 07:30:09',7226,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7562,'2012-05-18 07:36:19',1923,1,NULL,NULL,NULL,'desktop',NULL),
(7563,'2012-05-18 07:43:03',7227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7564,'2012-05-18 07:44:50',57,1,NULL,NULL,NULL,'mobile',NULL),
(7565,'2012-05-18 08:15:27',2029,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(7566,'2012-05-18 08:26:19',7228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7567,'2012-05-18 08:27:38',7229,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7568,'2012-05-18 08:31:27',7230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7569,'2012-05-18 08:42:01',7231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7570,'2012-05-18 09:06:35',7232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7571,'2012-05-18 09:30:36',7233,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7572,'2012-05-18 09:34:04',6499,1,NULL,NULL,NULL,'mobile',NULL),
(7573,'2012-05-18 09:35:09',7234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7574,'2012-05-18 09:51:48',7235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7575,'2012-05-18 09:53:55',7236,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7576,'2012-05-18 10:02:44',7237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7577,'2012-05-18 10:06:10',4607,1,NULL,NULL,NULL,'mobile',NULL),
(7578,'2012-05-18 10:09:26',7238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7579,'2012-05-18 10:09:52',7239,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7580,'2012-05-18 10:13:31',7240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7581,'2012-05-18 10:18:08',7241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7582,'2012-05-18 10:24:36',7242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7583,'2012-05-18 10:36:51',7243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7584,'2012-05-18 10:41:16',7244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7585,'2012-05-18 10:48:11',1434,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(7586,'2012-05-18 10:50:37',7245,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7587,'2012-05-18 10:58:11',7246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7588,'2012-05-18 11:11:05',7247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7589,'2012-05-18 11:18:57',637,1,NULL,NULL,NULL,'mobile',NULL),
(7590,'2012-05-18 11:21:08',7248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7591,'2012-05-18 12:07:30',7249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7592,'2012-05-18 12:09:21',7250,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7593,'2012-05-18 12:35:04',7251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7594,'2012-05-18 12:37:04',5736,1,NULL,NULL,NULL,'mobile',NULL),
(7595,'2012-05-18 12:53:18',7252,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7596,'2012-05-18 13:19:40',7253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7597,'2012-05-18 13:22:27',3264,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(7598,'2012-05-18 13:29:28',7254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7599,'2012-05-18 13:34:46',7255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7600,'2012-05-18 13:36:09',7256,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7601,'2012-05-18 13:39:56',7257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7602,'2012-05-18 14:00:16',7258,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7603,'2012-05-18 14:03:58',7259,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7604,'2012-05-18 14:07:25',7260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7605,'2012-05-18 14:14:38',7261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7606,'2012-05-18 14:14:53',7262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7607,'2012-05-18 14:33:02',7263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7608,'2012-05-18 14:43:44',7264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7609,'2012-05-18 15:06:34',7265,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7610,'2012-05-18 15:21:19',7266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7611,'2012-05-18 15:31:58',7267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7612,'2012-05-18 15:34:19',7268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7613,'2012-05-18 15:35:13',7269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7614,'2012-05-18 15:37:24',7270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7615,'2012-05-18 15:43:27',7271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7616,'2012-05-18 15:51:00',7272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7617,'2012-05-18 15:52:11',7273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7618,'2012-05-18 15:57:09',7274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7619,'2012-05-18 15:58:03',7275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7620,'2012-05-18 16:21:39',7276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7621,'2012-05-18 16:28:49',7277,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7622,'2012-05-18 16:40:19',7278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7623,'2012-05-18 16:43:57',7279,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7624,'2012-05-18 16:47:33',7280,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7625,'2012-05-18 16:50:37',7281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7626,'2012-05-18 16:58:54',7282,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7627,'2012-05-18 17:01:47',4286,1,NULL,NULL,NULL,'desktop',NULL),
(7628,'2012-05-18 17:11:37',7283,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7629,'2012-05-18 17:22:09',7284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7630,'2012-05-18 17:23:49',3760,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(7631,'2012-05-18 17:45:41',7285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7632,'2012-05-18 17:57:51',7286,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7633,'2012-05-18 18:01:09',7287,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7634,'2012-05-18 18:13:04',7288,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7635,'2012-05-18 18:29:41',7289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7636,'2012-05-18 18:35:34',7290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7637,'2012-05-18 18:45:54',7291,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7638,'2012-05-18 18:48:11',7292,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7639,'2012-05-18 18:51:28',7293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7640,'2012-05-18 19:10:34',7294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7641,'2012-05-18 19:47:57',7295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7642,'2012-05-18 19:55:43',7296,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7643,'2012-05-18 20:28:57',7297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7644,'2012-05-18 20:53:51',7298,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7645,'2012-05-18 20:58:23',7299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7646,'2012-05-18 21:04:44',6635,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(7647,'2012-05-18 21:31:44',7300,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7648,'2012-05-18 21:55:50',1717,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(7649,'2012-05-18 22:10:15',7301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7650,'2012-05-18 22:33:27',7302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7651,'2012-05-18 22:37:08',7303,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(7652,'2012-05-18 22:41:25',7304,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7653,'2012-05-18 23:01:01',7305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7654,'2012-05-18 23:37:50',7306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7655,'2012-05-19 00:31:36',7307,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7656,'2012-05-19 00:58:32',7308,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7657,'2012-05-19 01:18:44',7309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7658,'2012-05-19 01:18:56',7310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7659,'2012-05-19 02:26:26',4839,1,NULL,NULL,NULL,'desktop',NULL),
(7660,'2012-05-19 02:51:54',7311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7661,'2012-05-19 03:00:17',7312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7662,'2012-05-19 03:08:30',7313,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7663,'2012-05-19 03:23:30',7314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7664,'2012-05-19 03:27:06',7315,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7665,'2012-05-19 03:48:52',7316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7666,'2012-05-19 05:22:16',7317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7667,'2012-05-19 06:13:35',7318,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7668,'2012-05-19 06:16:18',7319,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7669,'2012-05-19 06:24:09',7320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7670,'2012-05-19 07:16:52',2367,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(7671,'2012-05-19 08:08:03',7321,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7672,'2012-05-19 08:18:21',713,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(7673,'2012-05-19 09:14:59',7322,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7674,'2012-05-19 09:40:31',7323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7675,'2012-05-19 09:56:33',7324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7676,'2012-05-19 10:19:34',7325,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7677,'2012-05-19 10:32:43',7326,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7678,'2012-05-19 11:34:47',7327,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(7679,'2012-05-19 11:36:40',7328,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7680,'2012-05-19 11:47:57',7329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7681,'2012-05-19 11:50:23',7330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7682,'2012-05-19 12:20:50',7331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7683,'2012-05-19 12:24:20',7332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7684,'2012-05-19 12:30:42',7333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7685,'2012-05-19 12:49:18',7334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7686,'2012-05-19 13:16:15',4943,1,NULL,NULL,NULL,'desktop',NULL),
(7687,'2012-05-19 13:20:45',7335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7688,'2012-05-19 13:49:19',7336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7689,'2012-05-19 13:55:50',7337,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7690,'2012-05-19 14:18:46',7338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7691,'2012-05-19 14:23:35',7339,0,NULL,NULL,NULL,'mobile',NULL),
(7692,'2012-05-19 14:26:02',7340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7693,'2012-05-19 14:56:29',7341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7694,'2012-05-19 15:00:22',7342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7695,'2012-05-19 15:27:02',7343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7696,'2012-05-19 15:32:39',7344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7697,'2012-05-19 15:43:34',7345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7698,'2012-05-19 15:59:20',7346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7699,'2012-05-19 16:08:29',7347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7700,'2012-05-19 16:29:46',3059,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(7701,'2012-05-19 18:01:03',7348,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7702,'2012-05-19 18:09:07',7349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7703,'2012-05-19 19:17:29',27,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(7704,'2012-05-19 19:52:28',7350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7705,'2012-05-19 20:30:24',7351,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7706,'2012-05-19 21:15:58',3133,1,NULL,NULL,NULL,'desktop',NULL),
(7707,'2012-05-19 22:05:05',7352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7708,'2012-05-19 22:10:21',7353,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7709,'2012-05-19 22:55:29',7354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7710,'2012-05-20 00:43:31',7355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7711,'2012-05-20 00:47:24',7356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7712,'2012-05-20 01:24:35',7357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7713,'2012-05-20 01:35:23',7358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7714,'2012-05-20 01:54:06',7359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7715,'2012-05-20 03:07:33',7360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7716,'2012-05-20 03:09:19',7361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7717,'2012-05-20 03:29:48',7362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7718,'2012-05-20 03:34:35',7363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7719,'2012-05-20 03:51:11',7364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7720,'2012-05-20 04:28:44',7365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7721,'2012-05-20 04:59:45',7366,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7722,'2012-05-20 05:06:38',7367,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7723,'2012-05-20 05:25:38',7368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7724,'2012-05-20 05:29:38',7369,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7725,'2012-05-20 05:54:52',7370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7726,'2012-05-20 06:06:41',7371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7727,'2012-05-20 06:40:24',7372,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7728,'2012-05-20 07:04:13',7373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7729,'2012-05-20 07:30:20',7374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7730,'2012-05-20 08:30:26',7375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7731,'2012-05-20 08:35:05',7376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7732,'2012-05-20 08:47:36',7377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7733,'2012-05-20 08:53:04',7378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7734,'2012-05-20 09:39:12',7379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7735,'2012-05-20 09:39:51',7380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7736,'2012-05-20 10:14:03',7381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7737,'2012-05-20 10:32:46',7382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7738,'2012-05-20 10:43:20',7383,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7739,'2012-05-20 10:51:35',7384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7740,'2012-05-20 10:59:03',7385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7741,'2012-05-20 11:19:18',7386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7742,'2012-05-20 11:22:45',153,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(7743,'2012-05-20 12:50:05',7387,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7744,'2012-05-20 13:03:24',7388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7745,'2012-05-20 13:04:02',7389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7746,'2012-05-20 13:56:07',7390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7747,'2012-05-20 14:53:54',7391,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7748,'2012-05-20 15:03:51',2421,1,NULL,NULL,NULL,'mobile',NULL),
(7749,'2012-05-20 15:04:28',7392,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7750,'2012-05-20 15:07:57',7393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7751,'2012-05-20 15:09:34',7394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7752,'2012-05-20 15:41:52',7395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7753,'2012-05-20 16:29:18',7396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7754,'2012-05-20 16:39:06',7397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7755,'2012-05-20 16:53:48',7398,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7756,'2012-05-20 17:00:40',7399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7757,'2012-05-20 17:09:38',7400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7758,'2012-05-20 17:20:02',7401,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7759,'2012-05-20 17:50:48',7402,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7760,'2012-05-20 17:53:00',2026,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(7761,'2012-05-20 18:13:02',1953,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(7762,'2012-05-20 18:15:00',7403,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7763,'2012-05-20 18:32:43',7404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7764,'2012-05-20 18:48:59',7405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7765,'2012-05-20 19:12:24',5658,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(7766,'2012-05-20 19:39:56',7406,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7767,'2012-05-20 19:40:01',7407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7768,'2012-05-20 19:41:05',7408,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7769,'2012-05-20 19:52:08',7409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7770,'2012-05-20 19:54:45',7410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7771,'2012-05-20 20:02:12',7411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7772,'2012-05-20 20:02:20',7412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7773,'2012-05-20 20:06:12',7413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7774,'2012-05-20 20:22:45',7414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7775,'2012-05-20 20:27:20',7415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7776,'2012-05-20 20:44:02',1442,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(7777,'2012-05-20 21:01:24',7416,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7778,'2012-05-20 21:06:39',7417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7779,'2012-05-20 21:09:25',6473,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(7780,'2012-05-20 21:28:58',7418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7781,'2012-05-20 21:48:34',7419,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7782,'2012-05-20 21:49:59',7420,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7783,'2012-05-20 21:52:56',7421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7784,'2012-05-20 22:05:07',7422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7785,'2012-05-20 22:25:01',7423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7786,'2012-05-20 22:28:45',7424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7787,'2012-05-20 22:34:03',7425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7788,'2012-05-20 22:35:45',7426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7789,'2012-05-20 22:49:40',7427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7790,'2012-05-20 22:52:51',7428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7791,'2012-05-20 22:54:51',7429,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7792,'2012-05-20 23:01:34',7430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7793,'2012-05-20 23:10:56',7431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7794,'2012-05-20 23:13:23',2927,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(7795,'2012-05-20 23:16:06',7432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7796,'2012-05-20 23:25:20',7433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7797,'2012-05-20 23:45:13',7434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7798,'2012-05-20 23:54:10',7435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7799,'2012-05-20 23:54:49',7436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7800,'2012-05-21 00:01:47',7437,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7801,'2012-05-21 00:03:26',7438,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7802,'2012-05-21 00:12:42',7439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7803,'2012-05-21 00:13:59',7440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7804,'2012-05-21 00:28:21',7441,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7805,'2012-05-21 00:48:12',1131,1,NULL,NULL,NULL,'mobile',NULL),
(7806,'2012-05-21 00:49:20',7442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7807,'2012-05-21 00:54:58',7443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7808,'2012-05-21 01:26:27',7444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7809,'2012-05-21 02:02:27',7445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7810,'2012-05-21 02:33:46',7446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7811,'2012-05-21 02:37:49',7447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7812,'2012-05-21 02:42:05',7448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7813,'2012-05-21 02:50:05',7449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7814,'2012-05-21 03:17:20',7450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7815,'2012-05-21 03:24:29',4784,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(7816,'2012-05-21 03:56:03',7451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7817,'2012-05-21 04:09:05',7452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7818,'2012-05-21 04:20:23',7453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7819,'2012-05-21 05:04:09',7454,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7820,'2012-05-21 05:12:29',7455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7821,'2012-05-21 06:32:26',7456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7822,'2012-05-21 06:42:35',7457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7823,'2012-05-21 06:56:24',7458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7824,'2012-05-21 07:00:23',7459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7825,'2012-05-21 07:03:47',7460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7826,'2012-05-21 07:13:53',7461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7827,'2012-05-21 07:14:53',7462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7828,'2012-05-21 07:16:36',7463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7829,'2012-05-21 07:24:41',7464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7830,'2012-05-21 07:30:05',7465,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7831,'2012-05-21 07:51:12',7466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7832,'2012-05-21 07:56:09',7467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7833,'2012-05-21 08:06:56',7468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7834,'2012-05-21 08:10:15',7469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7835,'2012-05-21 08:25:28',7470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7836,'2012-05-21 08:28:05',7471,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7837,'2012-05-21 08:36:03',7472,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7838,'2012-05-21 08:42:27',7473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7839,'2012-05-21 08:44:36',7474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7840,'2012-05-21 08:47:42',7475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7841,'2012-05-21 08:54:02',7476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7842,'2012-05-21 09:13:19',7477,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7843,'2012-05-21 09:29:29',7478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7844,'2012-05-21 09:41:13',7479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7845,'2012-05-21 10:00:30',7480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7846,'2012-05-21 10:00:54',7481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7847,'2012-05-21 10:15:28',7482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7848,'2012-05-21 10:27:45',7483,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7849,'2012-05-21 10:30:41',7484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7850,'2012-05-21 10:34:55',7485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7851,'2012-05-21 10:36:45',1818,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(7852,'2012-05-21 10:41:47',7486,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7853,'2012-05-21 11:02:42',7487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7854,'2012-05-21 11:04:15',7488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7855,'2012-05-21 11:04:32',7489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7856,'2012-05-21 11:05:10',7490,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7857,'2012-05-21 11:10:08',7491,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7858,'2012-05-21 11:12:55',7492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7859,'2012-05-21 11:14:45',7493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7860,'2012-05-21 11:23:49',7494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7861,'2012-05-21 11:30:55',7495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7862,'2012-05-21 11:32:56',7496,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7863,'2012-05-21 11:32:58',7497,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(7864,'2012-05-21 11:35:14',7498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7865,'2012-05-21 12:19:29',1791,1,NULL,NULL,NULL,'mobile',NULL),
(7866,'2012-05-21 12:24:23',7499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7867,'2012-05-21 12:32:27',7500,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7868,'2012-05-21 12:37:21',7501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7869,'2012-05-21 12:40:16',7502,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7870,'2012-05-21 12:40:24',7503,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7871,'2012-05-21 12:41:40',7504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7872,'2012-05-21 12:47:19',7505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7873,'2012-05-21 12:53:39',258,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(7874,'2012-05-21 12:53:47',7506,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7875,'2012-05-21 12:55:09',7507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7876,'2012-05-21 12:55:24',7508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7877,'2012-05-21 13:00:50',7509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7878,'2012-05-21 13:07:44',7510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7879,'2012-05-21 13:14:57',7511,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7880,'2012-05-21 13:15:43',7512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7881,'2012-05-21 13:15:58',7513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7882,'2012-05-21 13:16:37',1858,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(7883,'2012-05-21 13:18:58',7514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7884,'2012-05-21 13:20:47',7515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7885,'2012-05-21 13:22:11',7516,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7886,'2012-05-21 13:23:19',7517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7887,'2012-05-21 13:23:20',7518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7888,'2012-05-21 13:25:21',7519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7889,'2012-05-21 13:38:01',7520,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7890,'2012-05-21 13:41:27',7521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7891,'2012-05-21 13:51:16',7522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7892,'2012-05-21 14:12:42',6308,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(7893,'2012-05-21 14:19:41',7523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7894,'2012-05-21 14:23:25',6027,1,NULL,NULL,NULL,'desktop',NULL),
(7895,'2012-05-21 14:45:22',4607,1,NULL,NULL,NULL,'desktop',NULL),
(7896,'2012-05-21 14:51:32',394,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(7897,'2012-05-21 14:58:16',7524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7898,'2012-05-21 15:01:37',7525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7899,'2012-05-21 15:09:48',7526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7900,'2012-05-21 15:11:23',7527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7901,'2012-05-21 15:17:20',7528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7902,'2012-05-21 15:31:57',7529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7903,'2012-05-21 15:39:33',7530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7904,'2012-05-21 16:23:21',7531,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7905,'2012-05-21 16:26:55',7532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7906,'2012-05-21 16:30:06',7533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7907,'2012-05-21 16:40:49',7534,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7908,'2012-05-21 16:46:52',7535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7909,'2012-05-21 16:50:09',7536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7910,'2012-05-21 16:50:41',7537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7911,'2012-05-21 16:56:09',7538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7912,'2012-05-21 17:01:07',7539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7913,'2012-05-21 17:02:04',7540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7914,'2012-05-21 17:11:13',7541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7915,'2012-05-21 17:27:18',7542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7916,'2012-05-21 17:33:16',2552,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(7917,'2012-05-21 17:35:56',7543,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(7918,'2012-05-21 17:38:19',7544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7919,'2012-05-21 17:40:33',7545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7920,'2012-05-21 17:40:58',7546,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7921,'2012-05-21 17:53:27',7547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7922,'2012-05-21 17:58:35',7548,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7923,'2012-05-21 18:07:01',7549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7924,'2012-05-21 18:13:12',7550,0,NULL,NULL,NULL,'mobile',NULL),
(7925,'2012-05-21 18:14:44',7551,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(7926,'2012-05-21 18:19:20',7552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7927,'2012-05-21 18:36:31',7553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7928,'2012-05-21 18:39:23',7554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7929,'2012-05-21 18:43:30',4393,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(7930,'2012-05-21 18:46:42',4319,1,NULL,NULL,NULL,'desktop',NULL),
(7931,'2012-05-21 18:52:09',3659,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(7932,'2012-05-21 19:04:46',7555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7933,'2012-05-21 19:14:20',7556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7934,'2012-05-21 19:16:31',7557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7935,'2012-05-21 19:23:20',7558,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7936,'2012-05-21 19:27:02',7559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7937,'2012-05-21 19:34:43',7560,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7938,'2012-05-21 19:54:40',7561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7939,'2012-05-21 20:14:56',7562,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7940,'2012-05-21 21:03:50',7563,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7941,'2012-05-21 21:10:16',7564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7942,'2012-05-21 21:17:07',7565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7943,'2012-05-21 21:22:52',7566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7944,'2012-05-21 21:45:53',2505,1,NULL,NULL,NULL,'mobile',NULL),
(7945,'2012-05-21 21:47:10',7567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7946,'2012-05-21 21:50:35',7568,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7947,'2012-05-21 21:57:42',7569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7948,'2012-05-21 21:58:51',7570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7949,'2012-05-21 21:59:50',7571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7950,'2012-05-21 22:01:44',7572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7951,'2012-05-21 22:16:10',7573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7952,'2012-05-21 22:23:55',7574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7953,'2012-05-21 22:35:38',7575,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(7954,'2012-05-21 22:57:50',7576,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7955,'2012-05-21 23:05:44',7577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7956,'2012-05-21 23:11:26',7578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7957,'2012-05-21 23:29:47',7579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7958,'2012-05-22 00:22:44',7580,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7959,'2012-05-22 00:40:36',7581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7960,'2012-05-22 01:13:19',7582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7961,'2012-05-22 01:38:53',7583,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7962,'2012-05-22 01:41:02',7584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7963,'2012-05-22 01:53:41',7585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7964,'2012-05-22 02:21:18',7586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7965,'2012-05-22 03:02:29',7587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7966,'2012-05-22 03:07:54',7588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7967,'2012-05-22 03:08:36',7589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7968,'2012-05-22 03:23:40',7590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7969,'2012-05-22 03:37:18',7591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7970,'2012-05-22 04:00:05',7592,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7971,'2012-05-22 04:13:53',7593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7972,'2012-05-22 04:59:38',5996,1,NULL,NULL,NULL,'mobile',NULL),
(7973,'2012-05-22 05:03:54',7594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7974,'2012-05-22 05:33:38',7595,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7975,'2012-05-22 05:36:31',7596,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7976,'2012-05-22 05:38:17',7597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7977,'2012-05-22 05:43:24',7598,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7978,'2012-05-22 05:53:49',7599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7979,'2012-05-22 06:11:34',7600,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7980,'2012-05-22 06:34:05',7601,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7981,'2012-05-22 06:38:46',7602,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7982,'2012-05-22 07:07:14',7603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7983,'2012-05-22 07:26:45',7604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7984,'2012-05-22 07:27:08',7605,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7985,'2012-05-22 07:35:25',7606,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7986,'2012-05-22 08:10:14',7607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7987,'2012-05-22 08:18:55',7608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7988,'2012-05-22 08:27:42',7609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7989,'2012-05-22 08:42:25',7610,0,NULL,NULL,NULL,'desktop',NULL),
(7990,'2012-05-22 09:05:53',7611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7991,'2012-05-22 09:32:36',7612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7992,'2012-05-22 09:53:29',7613,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7993,'2012-05-22 10:00:36',7614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7994,'2012-05-22 10:18:46',7615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7995,'2012-05-22 10:51:29',7616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7996,'2012-05-22 10:58:49',7617,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(7997,'2012-05-22 10:59:22',7618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7998,'2012-05-22 11:15:34',7619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(7999,'2012-05-22 11:21:11',7620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8000,'2012-05-22 11:21:21',7621,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8001,'2012-05-22 11:22:03',4430,1,NULL,NULL,NULL,'desktop',NULL),
(8002,'2012-05-22 11:26:37',7622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8003,'2012-05-22 11:27:04',7623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8004,'2012-05-22 11:27:27',7624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8005,'2012-05-22 11:34:54',7625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8006,'2012-05-22 11:37:52',7626,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8007,'2012-05-22 11:59:21',7627,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8008,'2012-05-22 12:05:32',7628,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8009,'2012-05-22 12:26:45',4292,1,NULL,NULL,NULL,'mobile',NULL),
(8010,'2012-05-22 12:27:30',7629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8011,'2012-05-22 12:41:12',7630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8012,'2012-05-22 12:47:09',7631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8013,'2012-05-22 12:48:35',7632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8014,'2012-05-22 12:52:12',7633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8015,'2012-05-22 12:52:34',7634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8016,'2012-05-22 12:57:36',7635,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8017,'2012-05-22 13:01:24',7636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8018,'2012-05-22 13:04:16',7637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8019,'2012-05-22 13:04:27',253,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(8020,'2012-05-22 13:04:35',7638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8021,'2012-05-22 13:08:05',5376,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(8022,'2012-05-22 13:16:41',1105,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(8023,'2012-05-22 13:24:23',7639,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(8024,'2012-05-22 13:27:57',7640,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8025,'2012-05-22 13:30:32',1269,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(8026,'2012-05-22 13:34:48',7641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8027,'2012-05-22 13:43:51',7642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8028,'2012-05-22 13:48:31',3104,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(8029,'2012-05-22 13:58:37',7643,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8030,'2012-05-22 14:00:51',7644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8031,'2012-05-22 14:02:03',7645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8032,'2012-05-22 14:05:17',7646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8033,'2012-05-22 14:09:27',7647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8034,'2012-05-22 14:27:54',7648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8035,'2012-05-22 14:47:36',7649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8036,'2012-05-22 14:59:03',7650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8037,'2012-05-22 15:10:10',7651,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(8038,'2012-05-22 15:11:16',7652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8039,'2012-05-22 15:14:28',7653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8040,'2012-05-22 15:14:43',7654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8041,'2012-05-22 15:15:26',7655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8042,'2012-05-22 15:39:27',7656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8043,'2012-05-22 15:40:54',7657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8044,'2012-05-22 15:41:49',7658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8045,'2012-05-22 15:45:51',7659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8046,'2012-05-22 15:48:02',7660,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8047,'2012-05-22 15:48:13',7661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8048,'2012-05-22 15:48:21',4318,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(8049,'2012-05-22 15:52:50',7662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8050,'2012-05-22 15:54:05',7663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8051,'2012-05-22 15:54:09',7664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8052,'2012-05-22 16:02:09',7665,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8053,'2012-05-22 16:04:46',7666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8054,'2012-05-22 16:09:14',7667,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8055,'2012-05-22 16:12:25',7668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8056,'2012-05-22 16:19:20',7669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8057,'2012-05-22 16:26:50',7670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8058,'2012-05-22 16:28:29',7671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8059,'2012-05-22 16:31:39',7672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8060,'2012-05-22 16:33:36',1997,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(8061,'2012-05-22 16:34:58',7673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8062,'2012-05-22 16:45:46',7674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8063,'2012-05-22 16:50:45',7675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8064,'2012-05-22 16:51:38',7676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8065,'2012-05-22 16:53:29',7677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8066,'2012-05-22 16:59:42',7678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8067,'2012-05-22 17:07:22',7679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8068,'2012-05-22 17:09:55',7680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8069,'2012-05-22 17:16:19',7681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8070,'2012-05-22 17:21:03',7682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8071,'2012-05-22 17:24:28',7683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8072,'2012-05-22 17:30:04',7684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8073,'2012-05-22 17:40:10',7685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8074,'2012-05-22 18:11:28',4219,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(8075,'2012-05-22 18:15:23',7686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8076,'2012-05-22 18:16:31',7687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8077,'2012-05-22 18:18:17',7688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8078,'2012-05-22 18:23:53',7689,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8079,'2012-05-22 18:27:10',7690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8080,'2012-05-22 18:41:45',2783,1,NULL,NULL,NULL,'mobile',NULL),
(8081,'2012-05-22 19:04:33',7691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8082,'2012-05-22 19:15:29',3139,1,NULL,NULL,NULL,'mobile',NULL),
(8083,'2012-05-22 19:24:01',7692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8084,'2012-05-22 19:29:27',7693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8085,'2012-05-22 19:34:17',7694,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8086,'2012-05-22 19:43:06',7695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8087,'2012-05-22 19:54:29',7696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8088,'2012-05-22 19:59:08',7697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8089,'2012-05-22 19:59:32',7698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8090,'2012-05-22 20:03:02',4241,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(8091,'2012-05-22 20:03:12',7699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8092,'2012-05-22 20:03:17',4472,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(8093,'2012-05-22 20:06:56',7700,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8094,'2012-05-22 20:11:43',7701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8095,'2012-05-22 20:22:36',7702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8096,'2012-05-22 20:27:25',7703,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(8097,'2012-05-22 20:32:35',7704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8098,'2012-05-22 20:33:30',7705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8099,'2012-05-22 20:35:26',7706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8100,'2012-05-22 20:43:15',7707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8101,'2012-05-22 20:44:51',7708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8102,'2012-05-22 21:02:10',7709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8103,'2012-05-22 21:02:11',7710,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8104,'2012-05-22 21:05:43',7711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8105,'2012-05-22 21:33:02',7712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8106,'2012-05-22 21:39:38',7713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8107,'2012-05-22 21:48:05',7714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8108,'2012-05-22 22:05:28',7715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8109,'2012-05-22 22:10:16',7716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8110,'2012-05-22 22:35:22',7717,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(8111,'2012-05-22 22:36:40',7718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8112,'2012-05-22 22:39:35',7719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8113,'2012-05-22 22:45:25',7720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8114,'2012-05-22 23:04:01',7721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8115,'2012-05-23 00:24:36',7722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8116,'2012-05-23 00:30:51',7723,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8117,'2012-05-23 00:36:52',7724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8118,'2012-05-23 00:40:27',7725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8119,'2012-05-23 00:49:48',7726,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(8120,'2012-05-23 00:52:20',7727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8121,'2012-05-23 00:59:33',1343,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(8122,'2012-05-23 01:50:31',4705,1,NULL,NULL,NULL,'desktop',NULL),
(8123,'2012-05-23 01:51:54',7728,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8124,'2012-05-23 01:53:24',7729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8125,'2012-05-23 02:11:59',7730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8126,'2012-05-23 02:30:10',7731,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8127,'2012-05-23 02:33:56',7732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8128,'2012-05-23 02:39:07',7733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8129,'2012-05-23 03:09:20',7734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8130,'2012-05-23 03:09:32',7735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8131,'2012-05-23 03:41:43',7736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8132,'2012-05-23 03:59:03',7737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8133,'2012-05-23 04:59:07',7738,0,NULL,NULL,NULL,'mobile',NULL),
(8134,'2012-05-23 06:01:04',7739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8135,'2012-05-23 06:10:14',3668,1,NULL,NULL,NULL,'mobile',NULL),
(8136,'2012-05-23 06:27:04',7740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8137,'2012-05-23 06:28:31',3123,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(8138,'2012-05-23 06:32:23',7741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8139,'2012-05-23 07:10:24',7742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8140,'2012-05-23 07:14:28',7743,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8141,'2012-05-23 07:30:29',7744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8142,'2012-05-23 07:32:11',7745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8143,'2012-05-23 07:53:45',7746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8144,'2012-05-23 08:10:00',7747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8145,'2012-05-23 08:12:43',7748,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8146,'2012-05-23 08:29:03',7749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8147,'2012-05-23 09:02:29',7750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8148,'2012-05-23 09:03:19',7751,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8149,'2012-05-23 09:22:50',7752,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8150,'2012-05-23 09:25:58',7753,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8151,'2012-05-23 09:27:09',7754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8152,'2012-05-23 09:29:58',7755,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8153,'2012-05-23 09:31:58',7756,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8154,'2012-05-23 09:40:08',7757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8155,'2012-05-23 09:41:51',7758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8156,'2012-05-23 09:51:14',7759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8157,'2012-05-23 09:53:13',7760,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8158,'2012-05-23 09:54:52',7761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8159,'2012-05-23 10:09:45',7762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8160,'2012-05-23 10:18:09',7763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8161,'2012-05-23 10:26:26',7764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8162,'2012-05-23 10:28:00',7765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8163,'2012-05-23 10:39:24',7766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8164,'2012-05-23 10:42:30',7767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8165,'2012-05-23 10:51:33',7768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8166,'2012-05-23 10:57:08',7769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8167,'2012-05-23 10:57:17',7770,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8168,'2012-05-23 11:01:03',7771,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(8169,'2012-05-23 11:01:44',7772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8170,'2012-05-23 11:09:56',7773,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8171,'2012-05-23 11:16:28',7774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8172,'2012-05-23 11:16:30',7775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8173,'2012-05-23 11:37:31',7776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8174,'2012-05-23 11:40:18',7777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8175,'2012-05-23 11:53:31',17,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(8176,'2012-05-23 11:56:11',7778,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8177,'2012-05-23 11:59:21',7779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8178,'2012-05-23 12:00:12',7780,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8179,'2012-05-23 12:02:26',7781,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8180,'2012-05-23 12:02:50',7782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8181,'2012-05-23 12:03:21',7783,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8182,'2012-05-23 12:04:25',7784,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8183,'2012-05-23 12:06:51',7785,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8184,'2012-05-23 12:21:33',7786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8185,'2012-05-23 12:27:25',7787,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8186,'2012-05-23 12:29:51',7788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8187,'2012-05-23 12:34:25',7789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8188,'2012-05-23 12:36:50',7790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8189,'2012-05-23 12:51:48',769,1,NULL,NULL,NULL,'mobile',NULL),
(8190,'2012-05-23 13:02:08',7791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8191,'2012-05-23 13:04:03',7792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8192,'2012-05-23 13:08:43',7793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8193,'2012-05-23 13:10:23',7794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8194,'2012-05-23 13:10:50',7795,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8195,'2012-05-23 13:21:14',7796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8196,'2012-05-23 13:31:33',7797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8197,'2012-05-23 13:38:16',7798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8198,'2012-05-23 13:39:46',7799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8199,'2012-05-23 13:59:54',7800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8200,'2012-05-23 14:03:47',7801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8201,'2012-05-23 14:07:26',7802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8202,'2012-05-23 14:13:04',7803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8203,'2012-05-23 14:31:45',7804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8204,'2012-05-23 14:34:22',6557,1,NULL,NULL,NULL,'desktop',NULL),
(8205,'2012-05-23 14:37:48',7805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8206,'2012-05-23 14:41:51',7806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8207,'2012-05-23 14:45:02',7807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8208,'2012-05-23 14:51:56',7808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8209,'2012-05-23 14:51:57',7809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8210,'2012-05-23 15:07:18',7810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8211,'2012-05-23 15:11:00',7811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8212,'2012-05-23 15:11:19',7812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8213,'2012-05-23 15:11:58',7813,0,NULL,NULL,NULL,'desktop',NULL),
(8214,'2012-05-23 15:12:12',7814,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(8215,'2012-05-23 15:21:30',7815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8216,'2012-05-23 15:23:06',7816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8217,'2012-05-23 15:34:16',7817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8218,'2012-05-23 15:37:10',1634,1,NULL,NULL,NULL,'mobile',NULL),
(8219,'2012-05-23 15:41:30',7818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8220,'2012-05-23 16:09:49',7819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8221,'2012-05-23 16:14:16',7820,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8222,'2012-05-23 16:21:41',7821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8223,'2012-05-23 16:28:47',7822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8224,'2012-05-23 16:31:35',7823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8225,'2012-05-23 16:37:04',7824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8226,'2012-05-23 16:57:49',7825,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8227,'2012-05-23 17:10:59',7826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8228,'2012-05-23 17:15:14',7827,0,NULL,NULL,NULL,'desktop',NULL),
(8229,'2012-05-23 17:16:47',7828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8230,'2012-05-23 17:33:26',7829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8231,'2012-05-23 17:38:56',7830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8232,'2012-05-23 17:40:50',4805,1,NULL,NULL,NULL,'mobile',NULL),
(8233,'2012-05-23 17:50:36',7831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8234,'2012-05-23 17:54:55',7832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8235,'2012-05-23 17:55:57',7833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8236,'2012-05-23 18:09:19',7834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8237,'2012-05-23 18:20:25',7835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8238,'2012-05-23 18:21:43',6201,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(8239,'2012-05-23 18:24:58',7836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8240,'2012-05-23 18:27:09',7837,0,NULL,NULL,NULL,'desktop',NULL),
(8241,'2012-05-23 18:35:36',7838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8242,'2012-05-23 18:36:37',7839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8243,'2012-05-23 18:39:30',7840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8244,'2012-05-23 18:44:14',7841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8245,'2012-05-23 18:55:17',7842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8246,'2012-05-23 19:01:52',7843,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8247,'2012-05-23 19:06:28',7844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8248,'2012-05-23 19:11:08',7845,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8249,'2012-05-23 19:30:44',7846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8250,'2012-05-23 19:51:53',7847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8251,'2012-05-23 19:59:51',7848,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8252,'2012-05-23 20:03:40',7849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8253,'2012-05-23 20:04:12',7850,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8254,'2012-05-23 20:07:48',7851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8255,'2012-05-23 20:33:58',7852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8256,'2012-05-23 20:35:42',7853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8257,'2012-05-23 20:47:12',7854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8258,'2012-05-23 20:52:00',7855,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8259,'2012-05-23 20:57:15',7856,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8260,'2012-05-23 21:08:25',7857,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8261,'2012-05-23 21:16:40',7858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8262,'2012-05-23 21:25:41',7859,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8263,'2012-05-23 21:26:52',7860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8264,'2012-05-23 21:50:52',7861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8265,'2012-05-23 21:51:59',4098,1,NULL,NULL,NULL,'mobile',NULL),
(8266,'2012-05-23 21:52:53',7862,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8267,'2012-05-23 22:18:01',821,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(8268,'2012-05-23 22:26:00',7863,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8269,'2012-05-23 22:30:23',7864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8270,'2012-05-23 22:59:29',7865,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8271,'2012-05-23 23:01:49',7866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8272,'2012-05-23 23:07:18',7867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8273,'2012-05-23 23:11:24',7868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8274,'2012-05-23 23:12:59',5596,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(8275,'2012-05-23 23:41:06',7869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8276,'2012-05-23 23:57:37',3952,1,NULL,NULL,NULL,'mobile',NULL),
(8277,'2012-05-24 00:07:20',7870,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8278,'2012-05-24 00:35:49',7871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8279,'2012-05-24 00:51:14',7872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8280,'2012-05-24 00:55:56',7873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8281,'2012-05-24 00:57:48',7874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8282,'2012-05-24 01:16:08',7875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8283,'2012-05-24 01:17:23',7876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8284,'2012-05-24 01:18:48',7877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8285,'2012-05-24 01:37:46',7878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8286,'2012-05-24 01:38:10',7879,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8287,'2012-05-24 01:50:10',7880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8288,'2012-05-24 02:43:16',7881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8289,'2012-05-24 03:03:07',6915,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(8290,'2012-05-24 03:08:48',7882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8291,'2012-05-24 05:10:58',7883,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(8292,'2012-05-24 05:21:09',7884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8293,'2012-05-24 05:24:48',7885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8294,'2012-05-24 05:46:19',5108,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(8295,'2012-05-24 06:02:41',7886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8296,'2012-05-24 06:12:38',7887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8297,'2012-05-24 06:19:04',7888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8298,'2012-05-24 06:19:55',1417,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(8299,'2012-05-24 06:37:54',7889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8300,'2012-05-24 07:06:47',7890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8301,'2012-05-24 07:15:31',7891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8302,'2012-05-24 07:19:49',7892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8303,'2012-05-24 07:32:36',7893,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8304,'2012-05-24 07:33:00',7894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8305,'2012-05-24 07:38:21',7895,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8306,'2012-05-24 08:29:55',7896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8307,'2012-05-24 08:36:35',7897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8308,'2012-05-24 08:40:42',7898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8309,'2012-05-24 08:45:07',7899,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8310,'2012-05-24 09:02:41',7900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8311,'2012-05-24 09:03:36',7901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8312,'2012-05-24 09:04:59',7902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8313,'2012-05-24 09:11:25',7903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8314,'2012-05-24 09:14:08',7904,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8315,'2012-05-24 09:16:42',7905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8316,'2012-05-24 09:17:50',7906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8317,'2012-05-24 09:23:31',7907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8318,'2012-05-24 09:23:35',7908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8319,'2012-05-24 09:30:35',7909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8320,'2012-05-24 09:34:14',7910,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(8321,'2012-05-24 09:38:19',7911,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8322,'2012-05-24 09:40:44',7912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8323,'2012-05-24 09:47:34',7913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8324,'2012-05-24 09:51:21',4497,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(8325,'2012-05-24 09:56:39',7914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8326,'2012-05-24 10:01:42',7915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8327,'2012-05-24 10:02:48',7916,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8328,'2012-05-24 10:12:39',7917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8329,'2012-05-24 10:17:17',7918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8330,'2012-05-24 10:22:48',7919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8331,'2012-05-24 10:24:10',7920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8332,'2012-05-24 10:27:37',7921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8333,'2012-05-24 10:41:10',7922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8334,'2012-05-24 10:44:02',7923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8335,'2012-05-24 10:48:13',7924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8336,'2012-05-24 10:51:53',7925,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8337,'2012-05-24 10:59:39',36,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(8338,'2012-05-24 11:14:48',2286,1,NULL,NULL,NULL,'mobile',NULL),
(8339,'2012-05-24 11:20:50',7926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8340,'2012-05-24 11:20:56',7927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8341,'2012-05-24 11:22:45',7928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8342,'2012-05-24 11:26:37',7929,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8343,'2012-05-24 11:28:26',7930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8344,'2012-05-24 11:35:13',7931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8345,'2012-05-24 11:40:19',7932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8346,'2012-05-24 11:56:39',7933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8347,'2012-05-24 12:02:26',7934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8348,'2012-05-24 12:05:55',3293,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(8349,'2012-05-24 12:10:04',7935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8350,'2012-05-24 12:15:08',7936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8351,'2012-05-24 12:23:36',7937,0,NULL,NULL,NULL,'desktop',NULL),
(8352,'2012-05-24 12:42:56',7938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8353,'2012-05-24 12:45:29',7939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8354,'2012-05-24 12:47:26',7940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8355,'2012-05-24 12:54:13',7941,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8356,'2012-05-24 13:07:27',7942,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8357,'2012-05-24 13:08:07',7943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8358,'2012-05-24 13:14:46',7944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8359,'2012-05-24 13:15:32',7945,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8360,'2012-05-24 13:16:24',7946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8361,'2012-05-24 13:24:13',7947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8362,'2012-05-24 13:28:55',7948,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8363,'2012-05-24 13:32:27',7949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8364,'2012-05-24 13:40:20',7950,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8365,'2012-05-24 13:40:55',7951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8366,'2012-05-24 13:43:32',7952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8367,'2012-05-24 13:44:56',7953,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8368,'2012-05-24 13:46:59',7954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8369,'2012-05-24 13:50:26',7955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8370,'2012-05-24 14:07:20',7956,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8371,'2012-05-24 14:10:29',7957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8372,'2012-05-24 14:13:50',7958,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8373,'2012-05-24 14:15:49',7959,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(8374,'2012-05-24 14:17:51',7960,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8375,'2012-05-24 14:17:56',7961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8376,'2012-05-24 14:24:32',7962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8377,'2012-05-24 14:31:37',7963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8378,'2012-05-24 14:35:24',4100,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(8379,'2012-05-24 14:36:36',7964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8380,'2012-05-24 14:37:00',5846,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(8381,'2012-05-24 14:38:44',7965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8382,'2012-05-24 14:42:04',2118,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(8383,'2012-05-24 14:42:07',7966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8384,'2012-05-24 14:47:36',7967,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8385,'2012-05-24 14:49:44',7968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8386,'2012-05-24 15:07:02',7969,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8387,'2012-05-24 15:22:51',7970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8388,'2012-05-24 15:24:08',7971,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8389,'2012-05-24 15:24:26',7972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8390,'2012-05-24 15:26:05',7973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8391,'2012-05-24 15:26:32',7974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8392,'2012-05-24 15:27:58',7975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8393,'2012-05-24 15:28:26',7976,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8394,'2012-05-24 15:50:44',7977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8395,'2012-05-24 15:51:36',7978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8396,'2012-05-24 15:53:30',7979,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8397,'2012-05-24 16:00:09',7980,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8398,'2012-05-24 16:04:25',7981,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8399,'2012-05-24 16:07:17',7982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8400,'2012-05-24 16:13:19',7983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8401,'2012-05-24 16:23:04',7984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8402,'2012-05-24 16:31:23',7985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8403,'2012-05-24 16:38:08',7986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8404,'2012-05-24 16:40:14',7987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8405,'2012-05-24 16:49:32',7988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8406,'2012-05-24 16:51:07',7989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8407,'2012-05-24 16:53:21',7990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8408,'2012-05-24 17:05:54',7991,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8409,'2012-05-24 17:12:33',7992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8410,'2012-05-24 17:13:24',7993,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8411,'2012-05-24 17:15:14',7994,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8412,'2012-05-24 17:18:17',7995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8413,'2012-05-24 17:26:07',7996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8414,'2012-05-24 17:26:30',7997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8415,'2012-05-24 17:30:49',7998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8416,'2012-05-24 17:35:01',7999,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8417,'2012-05-24 17:35:40',8000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8418,'2012-05-24 17:39:27',8001,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8419,'2012-05-24 17:40:08',8002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8420,'2012-05-24 17:43:15',8003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8421,'2012-05-24 17:50:26',8004,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8422,'2012-05-24 17:53:12',8005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8423,'2012-05-24 17:56:16',223,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(8424,'2012-05-24 18:07:12',8006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8425,'2012-05-24 18:08:23',8007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8426,'2012-05-24 18:09:34',8008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8427,'2012-05-24 18:14:44',8009,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8428,'2012-05-24 18:18:23',8010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8429,'2012-05-24 18:26:18',8011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8430,'2012-05-24 18:34:21',8012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8431,'2012-05-24 18:42:37',8013,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8432,'2012-05-24 18:42:48',6960,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(8433,'2012-05-24 19:05:24',8014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8434,'2012-05-24 19:16:41',8015,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8435,'2012-05-24 19:19:39',8016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8436,'2012-05-24 19:22:16',8017,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8437,'2012-05-24 19:29:01',8018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8438,'2012-05-24 19:49:27',8019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8439,'2012-05-24 19:57:18',8020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8440,'2012-05-24 19:58:08',8021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8441,'2012-05-24 20:06:42',8022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8442,'2012-05-24 20:14:11',8023,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8443,'2012-05-24 20:24:44',1120,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(8444,'2012-05-24 20:27:10',8024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8445,'2012-05-24 20:28:45',676,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(8446,'2012-05-24 20:31:15',8025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8447,'2012-05-24 20:34:32',8026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8448,'2012-05-24 20:40:46',4644,1,NULL,NULL,NULL,'mobile',NULL),
(8449,'2012-05-24 20:49:10',8027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8450,'2012-05-24 20:57:05',8028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8451,'2012-05-24 21:06:46',7161,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(8452,'2012-05-24 21:14:23',8029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8453,'2012-05-24 21:20:02',8030,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8454,'2012-05-24 21:25:45',6640,1,NULL,NULL,NULL,'desktop',NULL),
(8455,'2012-05-24 21:32:03',8031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8456,'2012-05-24 21:53:44',8032,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8457,'2012-05-24 21:57:21',8033,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8458,'2012-05-24 22:01:45',8034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8459,'2012-05-24 22:21:48',8035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8460,'2012-05-24 22:56:06',8036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8461,'2012-05-24 23:04:04',8037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8462,'2012-05-24 23:27:29',8038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8463,'2012-05-24 23:32:56',8039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8464,'2012-05-24 23:41:36',8040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8465,'2012-05-24 23:50:39',8041,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8466,'2012-05-24 23:53:12',8042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8467,'2012-05-25 00:03:03',8043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8468,'2012-05-25 00:27:53',8044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8469,'2012-05-25 00:30:28',749,1,NULL,NULL,NULL,'desktop',NULL),
(8470,'2012-05-25 01:16:22',8045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8471,'2012-05-25 01:22:04',8046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8472,'2012-05-25 01:37:32',8047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8473,'2012-05-25 01:44:41',8048,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8474,'2012-05-25 02:15:05',1031,1,NULL,NULL,NULL,'desktop',NULL),
(8475,'2012-05-25 02:19:13',8049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8476,'2012-05-25 02:45:23',8050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8477,'2012-05-25 02:49:59',8051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8478,'2012-05-25 03:03:26',8052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8479,'2012-05-25 04:37:34',8053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8480,'2012-05-25 04:44:50',8054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8481,'2012-05-25 05:31:53',8055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8482,'2012-05-25 05:39:24',8056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8483,'2012-05-25 05:43:44',8057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8484,'2012-05-25 06:30:17',8058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8485,'2012-05-25 07:16:31',8059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8486,'2012-05-25 07:17:15',4154,1,NULL,NULL,NULL,'mobile',NULL),
(8487,'2012-05-25 07:24:10',8060,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8488,'2012-05-25 08:03:00',8061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8489,'2012-05-25 08:12:21',8062,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8490,'2012-05-25 08:25:22',8063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8491,'2012-05-25 08:28:20',8064,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8492,'2012-05-25 08:40:37',8065,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8493,'2012-05-25 08:52:37',8066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8494,'2012-05-25 08:53:09',8067,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8495,'2012-05-25 08:56:27',157,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(8496,'2012-05-25 09:02:57',8068,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(8497,'2012-05-25 09:03:00',8069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8498,'2012-05-25 09:07:52',46,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(8499,'2012-05-25 09:09:34',8070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8500,'2012-05-25 09:11:29',8071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8501,'2012-05-25 09:11:59',8072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8502,'2012-05-25 09:29:49',8073,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8503,'2012-05-25 09:38:43',8074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8504,'2012-05-25 09:41:35',8075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8505,'2012-05-25 09:46:44',8076,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8506,'2012-05-25 09:48:22',8077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8507,'2012-05-25 09:51:57',8078,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8508,'2012-05-25 10:21:08',8079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8509,'2012-05-25 10:29:57',8080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8510,'2012-05-25 10:31:04',8081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8511,'2012-05-25 10:38:13',8082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8512,'2012-05-25 10:40:57',8083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8513,'2012-05-25 10:42:29',8084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8514,'2012-05-25 10:44:43',8085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8515,'2012-05-25 10:46:49',8086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8516,'2012-05-25 10:52:20',8087,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8517,'2012-05-25 11:02:36',8088,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(8518,'2012-05-25 11:11:06',8089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8519,'2012-05-25 11:13:57',8090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8520,'2012-05-25 11:16:19',8091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8521,'2012-05-25 11:34:56',8092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8522,'2012-05-25 11:43:56',8093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8523,'2012-05-25 11:48:56',8094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8524,'2012-05-25 11:53:38',8095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8525,'2012-05-25 12:02:25',8096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8526,'2012-05-25 12:06:34',8097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8527,'2012-05-25 12:07:02',8098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8528,'2012-05-25 12:13:39',8099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8529,'2012-05-25 12:18:25',8100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8530,'2012-05-25 12:30:51',8101,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8531,'2012-05-25 12:54:18',8102,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8532,'2012-05-25 12:57:54',8103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8533,'2012-05-25 13:01:28',8104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8534,'2012-05-25 13:24:36',8105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8535,'2012-05-25 13:26:37',8106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8536,'2012-05-25 13:38:59',8107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8537,'2012-05-25 13:39:06',8108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8538,'2012-05-25 13:44:19',8109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8539,'2012-05-25 13:47:41',8110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8540,'2012-05-25 13:48:20',8111,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8541,'2012-05-25 13:59:06',8112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8542,'2012-05-25 14:04:59',8113,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8543,'2012-05-25 14:14:41',8114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8544,'2012-05-25 14:15:08',8115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8545,'2012-05-25 14:22:45',2785,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(8546,'2012-05-25 14:23:46',8116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8547,'2012-05-25 14:27:35',8117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8548,'2012-05-25 14:32:44',8118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8549,'2012-05-25 14:39:25',8119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8550,'2012-05-25 14:42:17',8120,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8551,'2012-05-25 14:43:06',8121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8552,'2012-05-25 14:47:34',8122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8553,'2012-05-25 14:57:18',8123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8554,'2012-05-25 14:57:20',8124,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8555,'2012-05-25 15:00:54',8125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8556,'2012-05-25 15:05:37',8126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8557,'2012-05-25 15:11:17',8127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8558,'2012-05-25 15:23:44',8128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8559,'2012-05-25 15:29:13',8129,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8560,'2012-05-25 15:32:27',8130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8561,'2012-05-25 15:33:21',6241,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(8562,'2012-05-25 15:35:21',8131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8563,'2012-05-25 15:41:07',1886,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(8564,'2012-05-25 15:43:54',8132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8565,'2012-05-25 15:47:31',8133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8566,'2012-05-25 15:51:09',8134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8567,'2012-05-25 15:54:04',1829,1,NULL,NULL,NULL,'mobile',NULL),
(8568,'2012-05-25 16:03:22',8135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8569,'2012-05-25 16:06:23',8136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8570,'2012-05-25 16:07:16',8137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8571,'2012-05-25 16:07:58',8138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8572,'2012-05-25 16:10:53',8139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8573,'2012-05-25 16:16:40',8140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8574,'2012-05-25 16:19:02',8141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8575,'2012-05-25 16:28:02',8142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8576,'2012-05-25 16:30:16',8143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8577,'2012-05-25 16:34:24',8144,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8578,'2012-05-25 16:45:17',8145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8579,'2012-05-25 17:03:40',8146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8580,'2012-05-25 17:10:39',8147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8581,'2012-05-25 17:21:33',8148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8582,'2012-05-25 17:40:14',8149,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8583,'2012-05-25 17:48:07',8150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8584,'2012-05-25 17:59:37',8151,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8585,'2012-05-25 17:59:37',8152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8586,'2012-05-25 18:01:13',8153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8587,'2012-05-25 18:08:35',1565,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(8588,'2012-05-25 18:28:04',3804,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(8589,'2012-05-25 18:32:44',8154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8590,'2012-05-25 18:33:17',8155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8591,'2012-05-25 18:45:18',8156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8592,'2012-05-25 19:06:06',8157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8593,'2012-05-25 19:14:09',8158,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8594,'2012-05-25 19:18:52',6636,1,NULL,NULL,NULL,'mobile',NULL),
(8595,'2012-05-25 19:21:22',8159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8596,'2012-05-25 19:24:26',8160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8597,'2012-05-25 19:30:19',8161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8598,'2012-05-25 19:34:02',8162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8599,'2012-05-25 19:38:31',8163,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8600,'2012-05-25 20:15:00',8164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8601,'2012-05-25 21:21:28',8165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8602,'2012-05-25 21:27:51',8166,0,NULL,NULL,NULL,'mobile',NULL),
(8603,'2012-05-25 21:29:19',8167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8604,'2012-05-25 21:55:52',8168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8605,'2012-05-25 22:02:03',8169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8606,'2012-05-25 22:45:33',8170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8607,'2012-05-25 23:30:02',8171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8608,'2012-05-25 23:46:48',8172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8609,'2012-05-25 23:47:27',8173,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8610,'2012-05-25 23:57:45',8174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8611,'2012-05-26 00:46:19',8175,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8612,'2012-05-26 01:56:33',3399,1,NULL,NULL,NULL,'desktop',NULL),
(8613,'2012-05-26 02:21:37',6528,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(8614,'2012-05-26 02:35:56',8176,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8615,'2012-05-26 03:05:00',8177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8616,'2012-05-26 03:42:15',8178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8617,'2012-05-26 04:35:40',8179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8618,'2012-05-26 05:00:04',8180,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8619,'2012-05-26 05:13:22',8181,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(8620,'2012-05-26 05:25:52',8182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8621,'2012-05-26 05:57:46',6618,1,NULL,NULL,NULL,'mobile',NULL),
(8622,'2012-05-26 06:12:39',8183,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8623,'2012-05-26 07:12:02',8184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8624,'2012-05-26 07:14:25',8185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8625,'2012-05-26 07:25:03',8186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8626,'2012-05-26 07:52:42',8187,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8627,'2012-05-26 08:04:00',8188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8628,'2012-05-26 09:29:54',8189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8629,'2012-05-26 09:30:55',8190,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8630,'2012-05-26 09:50:26',8191,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8631,'2012-05-26 09:59:06',8192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8632,'2012-05-26 10:40:34',8193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8633,'2012-05-26 11:15:36',8194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8634,'2012-05-26 11:19:29',8195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8635,'2012-05-26 11:32:56',8196,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8636,'2012-05-26 11:36:27',8197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8637,'2012-05-26 12:07:26',8198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8638,'2012-05-26 12:31:09',8199,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8639,'2012-05-26 12:59:29',8200,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8640,'2012-05-26 13:15:18',8201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8641,'2012-05-26 13:17:29',3394,1,NULL,NULL,NULL,'desktop',NULL),
(8642,'2012-05-26 13:32:53',8202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8643,'2012-05-26 13:55:10',8203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8644,'2012-05-26 14:14:11',8204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8645,'2012-05-26 14:17:08',8205,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8646,'2012-05-26 14:22:42',8206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8647,'2012-05-26 14:30:44',8207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8648,'2012-05-26 14:32:22',8208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8649,'2012-05-26 14:41:49',8209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8650,'2012-05-26 15:13:19',8210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8651,'2012-05-26 15:25:13',8211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8652,'2012-05-26 15:27:22',8212,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8653,'2012-05-26 15:29:46',8213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8654,'2012-05-26 15:32:14',8214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8655,'2012-05-26 16:57:05',8215,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8656,'2012-05-26 16:58:15',8216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8657,'2012-05-26 17:35:05',324,1,NULL,NULL,NULL,'desktop',NULL),
(8658,'2012-05-26 17:42:17',8217,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8659,'2012-05-26 18:05:31',8218,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(8660,'2012-05-26 18:37:08',8219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8661,'2012-05-26 18:56:37',8220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8662,'2012-05-26 19:01:16',8221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8663,'2012-05-26 19:20:58',8222,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8664,'2012-05-26 20:05:45',8223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8665,'2012-05-26 20:10:33',8224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8666,'2012-05-26 21:23:04',8225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8667,'2012-05-26 21:28:40',8226,0,NULL,NULL,NULL,'mobile',NULL),
(8668,'2012-05-26 21:32:00',5581,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(8669,'2012-05-26 22:02:44',8227,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8670,'2012-05-26 22:35:43',8228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8671,'2012-05-26 23:13:46',8229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8672,'2012-05-26 23:35:07',8230,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8673,'2012-05-26 23:42:44',8231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8674,'2012-05-26 23:57:58',8232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8675,'2012-05-27 00:05:26',8233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8676,'2012-05-27 00:23:59',8234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8677,'2012-05-27 00:50:18',8235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8678,'2012-05-27 01:00:24',8236,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8679,'2012-05-27 01:39:32',7613,1,NULL,NULL,NULL,'mobile',NULL),
(8680,'2012-05-27 02:16:49',8237,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8681,'2012-05-27 04:02:30',8238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8682,'2012-05-27 05:35:03',8239,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8683,'2012-05-27 05:39:39',8240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8684,'2012-05-27 05:51:41',8241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8685,'2012-05-27 06:28:27',8242,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8686,'2012-05-27 06:31:11',8243,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8687,'2012-05-27 07:22:18',8244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8688,'2012-05-27 08:00:01',8245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8689,'2012-05-27 08:20:16',1266,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(8690,'2012-05-27 08:32:39',8246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8691,'2012-05-27 08:37:17',8247,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8692,'2012-05-27 09:03:55',8248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8693,'2012-05-27 09:13:19',8249,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8694,'2012-05-27 09:13:58',8250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8695,'2012-05-27 09:35:35',8251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8696,'2012-05-27 09:38:28',8252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8697,'2012-05-27 09:49:51',8253,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8698,'2012-05-27 10:28:12',8254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8699,'2012-05-27 10:33:21',8255,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8700,'2012-05-27 10:35:21',8256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8701,'2012-05-27 10:55:25',8257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8702,'2012-05-27 11:01:15',8258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8703,'2012-05-27 11:37:07',8259,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8704,'2012-05-27 11:41:37',8260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8705,'2012-05-27 12:00:15',8261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8706,'2012-05-27 12:04:02',8262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8707,'2012-05-27 13:47:46',8263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8708,'2012-05-27 14:11:43',8264,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8709,'2012-05-27 14:24:34',7744,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(8710,'2012-05-27 14:43:23',8265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8711,'2012-05-27 15:48:02',8266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8712,'2012-05-27 15:56:12',8267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8713,'2012-05-27 16:04:00',8268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8714,'2012-05-27 16:08:18',2231,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(8715,'2012-05-27 16:22:37',8269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8716,'2012-05-27 16:29:58',8270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8717,'2012-05-27 16:35:33',8271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8718,'2012-05-27 16:51:15',5708,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(8719,'2012-05-27 17:04:12',8272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8720,'2012-05-27 17:37:30',8273,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8721,'2012-05-27 17:37:32',8274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8722,'2012-05-27 18:25:03',8275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8723,'2012-05-27 19:38:56',8276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8724,'2012-05-27 19:49:26',8277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8725,'2012-05-27 20:25:54',8278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8726,'2012-05-27 20:26:35',8279,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8727,'2012-05-27 20:27:54',7547,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(8728,'2012-05-27 20:37:51',8280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8729,'2012-05-27 20:39:43',5672,1,NULL,NULL,NULL,'desktop',NULL),
(8730,'2012-05-27 20:45:05',8281,0,NULL,NULL,NULL,'desktop',NULL),
(8731,'2012-05-27 20:52:30',8282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8732,'2012-05-27 21:05:53',8283,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8733,'2012-05-27 21:34:07',8284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8734,'2012-05-27 21:50:44',8285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8735,'2012-05-27 22:25:20',8286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8736,'2012-05-27 22:51:00',8287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8737,'2012-05-27 22:51:37',8288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8738,'2012-05-27 22:58:01',8289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8739,'2012-05-27 23:06:44',8290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8740,'2012-05-27 23:12:01',8291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8741,'2012-05-27 23:17:07',8292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8742,'2012-05-27 23:23:20',8293,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8743,'2012-05-27 23:38:59',8294,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8744,'2012-05-27 23:44:18',8295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8745,'2012-05-27 23:44:20',8296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8746,'2012-05-28 00:08:10',8297,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8747,'2012-05-28 00:19:03',8298,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8748,'2012-05-28 00:43:18',8299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8749,'2012-05-28 00:52:07',8300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8750,'2012-05-28 00:57:24',8301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8751,'2012-05-28 01:09:29',8302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8752,'2012-05-28 01:21:58',8303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8753,'2012-05-28 01:25:35',1995,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(8754,'2012-05-28 01:27:09',3683,1,NULL,NULL,NULL,'desktop',NULL),
(8755,'2012-05-28 02:01:09',8304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8756,'2012-05-28 02:26:31',8305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8757,'2012-05-28 02:43:09',8306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8758,'2012-05-28 02:43:42',8307,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8759,'2012-05-28 03:08:30',8308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8760,'2012-05-28 03:45:36',8309,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8761,'2012-05-28 05:18:43',8310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8762,'2012-05-28 05:32:28',8311,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8763,'2012-05-28 05:47:40',1097,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(8764,'2012-05-28 06:02:56',8312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8765,'2012-05-28 06:12:14',8313,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8766,'2012-05-28 06:22:15',8314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8767,'2012-05-28 06:26:43',8315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8768,'2012-05-28 07:01:34',8316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8769,'2012-05-28 08:04:19',436,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(8770,'2012-05-28 08:06:11',8317,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8771,'2012-05-28 08:18:32',8318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8772,'2012-05-28 08:23:01',8319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8773,'2012-05-28 08:24:51',8320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8774,'2012-05-28 08:54:02',8321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8775,'2012-05-28 09:19:44',1442,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(8776,'2012-05-28 09:32:18',8322,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(8777,'2012-05-28 09:41:19',8323,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8778,'2012-05-28 10:14:40',8324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8779,'2012-05-28 10:26:48',8325,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8780,'2012-05-28 10:28:59',8326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8781,'2012-05-28 10:46:35',8327,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8782,'2012-05-28 11:14:51',8328,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8783,'2012-05-28 11:20:32',8329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8784,'2012-05-28 11:24:52',8330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8785,'2012-05-28 11:43:37',8331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8786,'2012-05-28 11:48:12',8332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8787,'2012-05-28 12:00:31',8333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8788,'2012-05-28 12:10:21',8334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8789,'2012-05-28 12:10:36',8335,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(8790,'2012-05-28 12:20:56',8336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8791,'2012-05-28 12:34:17',8337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8792,'2012-05-28 12:38:51',4193,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(8793,'2012-05-28 12:59:11',8338,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8794,'2012-05-28 13:02:14',8339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8795,'2012-05-28 13:08:11',8340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8796,'2012-05-28 13:18:15',8341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8797,'2012-05-28 13:24:57',8342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8798,'2012-05-28 13:32:47',6225,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(8799,'2012-05-28 13:33:03',8343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8800,'2012-05-28 13:35:49',8344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8801,'2012-05-28 13:43:13',7425,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(8802,'2012-05-28 14:03:28',8345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8803,'2012-05-28 14:05:38',8346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8804,'2012-05-28 14:07:04',8347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8805,'2012-05-28 14:07:39',8348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8806,'2012-05-28 14:12:39',8349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8807,'2012-05-28 14:20:06',8350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8808,'2012-05-28 14:20:36',8351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8809,'2012-05-28 14:23:16',8352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8810,'2012-05-28 14:56:42',8353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8811,'2012-05-28 15:05:01',8354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8812,'2012-05-28 15:05:35',8355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8813,'2012-05-28 15:09:08',8356,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8814,'2012-05-28 15:19:35',1926,1,NULL,NULL,NULL,'mobile',NULL),
(8815,'2012-05-28 15:35:59',8357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8816,'2012-05-28 15:38:51',8358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8817,'2012-05-28 15:43:39',8359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8818,'2012-05-28 15:47:35',8360,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8819,'2012-05-28 15:49:19',8361,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8820,'2012-05-28 15:52:24',8362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8821,'2012-05-28 15:57:52',8363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8822,'2012-05-28 16:01:40',8364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8823,'2012-05-28 16:03:03',8365,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8824,'2012-05-28 16:04:46',8366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8825,'2012-05-28 16:07:35',8367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8826,'2012-05-28 16:15:45',8368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8827,'2012-05-28 16:20:10',8369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8828,'2012-05-28 16:42:16',8370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8829,'2012-05-28 16:49:28',8371,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8830,'2012-05-28 16:49:59',8372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8831,'2012-05-28 16:51:04',8373,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8832,'2012-05-28 16:53:20',8374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8833,'2012-05-28 16:59:32',8375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8834,'2012-05-28 17:03:05',8376,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8835,'2012-05-28 17:16:00',8377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8836,'2012-05-28 17:18:29',8378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8837,'2012-05-28 17:20:10',8379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8838,'2012-05-28 17:25:56',8380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8839,'2012-05-28 17:41:37',8381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8840,'2012-05-28 17:46:37',8382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8841,'2012-05-28 17:51:33',8383,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8842,'2012-05-28 18:03:33',8384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8843,'2012-05-28 18:33:41',8385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8844,'2012-05-28 18:39:36',3226,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(8845,'2012-05-28 19:00:21',1235,1,NULL,NULL,NULL,'desktop',NULL),
(8846,'2012-05-28 19:29:05',8386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8847,'2012-05-28 20:06:29',8387,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8848,'2012-05-28 20:10:23',885,1,NULL,NULL,NULL,'mobile',NULL),
(8849,'2012-05-28 20:12:56',1563,1,NULL,NULL,NULL,'desktop',NULL),
(8850,'2012-05-28 20:27:44',8388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8851,'2012-05-28 21:08:42',8389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8852,'2012-05-28 21:13:29',2450,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(8853,'2012-05-28 21:19:20',8390,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8854,'2012-05-28 21:21:32',8391,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8855,'2012-05-28 22:03:50',8392,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8856,'2012-05-28 22:43:28',8393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8857,'2012-05-28 22:54:04',8394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8858,'2012-05-28 23:09:26',8395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8859,'2012-05-28 23:11:10',8396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8860,'2012-05-28 23:41:22',8397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8861,'2012-05-29 00:22:51',3659,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(8862,'2012-05-29 01:05:02',8398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8863,'2012-05-29 01:12:37',8399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8864,'2012-05-29 01:48:15',8400,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8865,'2012-05-29 02:14:21',8401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8866,'2012-05-29 02:30:15',8402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8867,'2012-05-29 03:23:05',8403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8868,'2012-05-29 03:26:08',394,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(8869,'2012-05-29 04:09:21',8404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8870,'2012-05-29 04:23:32',8405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8871,'2012-05-29 04:33:22',8406,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8872,'2012-05-29 04:53:43',8407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8873,'2012-05-29 05:31:36',8408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8874,'2012-05-29 05:51:57',8409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8875,'2012-05-29 06:10:58',8410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8876,'2012-05-29 06:18:14',8411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8877,'2012-05-29 06:19:28',8412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8878,'2012-05-29 06:25:30',8413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8879,'2012-05-29 06:46:25',8414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8880,'2012-05-29 07:00:51',8415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8881,'2012-05-29 07:07:09',8416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8882,'2012-05-29 07:08:32',8417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8883,'2012-05-29 07:16:55',8418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8884,'2012-05-29 07:17:10',8419,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8885,'2012-05-29 07:51:09',8420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8886,'2012-05-29 07:54:14',8421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8887,'2012-05-29 08:03:14',8422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8888,'2012-05-29 08:05:09',8423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8889,'2012-05-29 08:14:07',8424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8890,'2012-05-29 08:22:25',8425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8891,'2012-05-29 08:53:41',8426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8892,'2012-05-29 08:59:50',8427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8893,'2012-05-29 09:00:49',8428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8894,'2012-05-29 09:08:06',8429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8895,'2012-05-29 09:25:39',8430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8896,'2012-05-29 09:38:50',8431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8897,'2012-05-29 09:43:34',8432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8898,'2012-05-29 09:49:27',8433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8899,'2012-05-29 09:50:02',2317,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(8900,'2012-05-29 09:50:22',8434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8901,'2012-05-29 10:02:54',8435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8902,'2012-05-29 10:05:59',3394,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(8903,'2012-05-29 10:11:47',8436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8904,'2012-05-29 10:13:04',8437,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8905,'2012-05-29 10:14:07',8438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8906,'2012-05-29 10:26:46',8439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8907,'2012-05-29 10:27:51',8440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8908,'2012-05-29 10:29:53',8441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8909,'2012-05-29 10:32:14',8442,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8910,'2012-05-29 10:34:12',8443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8911,'2012-05-29 10:34:12',8444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8912,'2012-05-29 10:34:32',8445,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8913,'2012-05-29 10:39:15',8446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8914,'2012-05-29 10:45:28',8447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8915,'2012-05-29 10:45:49',8448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8916,'2012-05-29 11:16:23',8449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8917,'2012-05-29 11:22:01',8450,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8918,'2012-05-29 11:27:14',8451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8919,'2012-05-29 11:30:38',4962,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(8920,'2012-05-29 11:34:05',8452,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8921,'2012-05-29 11:34:40',8453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8922,'2012-05-29 11:39:35',8454,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8923,'2012-05-29 11:48:17',8455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8924,'2012-05-29 11:49:08',8456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8925,'2012-05-29 11:51:17',8457,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8926,'2012-05-29 11:54:06',8458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8927,'2012-05-29 11:59:00',8459,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8928,'2012-05-29 12:11:11',8460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8929,'2012-05-29 12:31:00',8461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8930,'2012-05-29 12:32:56',8462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8931,'2012-05-29 12:32:59',8463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8932,'2012-05-29 12:34:24',8464,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8933,'2012-05-29 12:37:46',8465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8934,'2012-05-29 12:41:23',8466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8935,'2012-05-29 13:08:37',8467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8936,'2012-05-29 13:19:01',8468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8937,'2012-05-29 13:19:18',8469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8938,'2012-05-29 13:22:18',8470,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8939,'2012-05-29 13:23:28',8471,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8940,'2012-05-29 13:29:14',8472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8941,'2012-05-29 13:31:49',8473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8942,'2012-05-29 13:36:03',6214,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(8943,'2012-05-29 13:48:16',8474,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8944,'2012-05-29 14:12:12',8475,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8945,'2012-05-29 14:12:54',8476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8946,'2012-05-29 14:16:22',8477,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8947,'2012-05-29 14:19:48',8478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8948,'2012-05-29 14:19:56',8479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8949,'2012-05-29 14:28:44',8480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8950,'2012-05-29 14:36:24',8481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8951,'2012-05-29 14:57:00',8482,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8952,'2012-05-29 15:01:16',8483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8953,'2012-05-29 15:08:52',8484,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8954,'2012-05-29 15:09:29',8485,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8955,'2012-05-29 15:14:00',8486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8956,'2012-05-29 15:14:50',8487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8957,'2012-05-29 15:18:58',8488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8958,'2012-05-29 15:22:34',8489,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8959,'2012-05-29 15:22:39',8490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8960,'2012-05-29 15:31:02',1509,1,NULL,NULL,NULL,'desktop',NULL),
(8961,'2012-05-29 15:51:43',8491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8962,'2012-05-29 15:53:36',8492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8963,'2012-05-29 16:11:41',8493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8964,'2012-05-29 16:11:57',8494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8965,'2012-05-29 16:21:15',8495,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8966,'2012-05-29 16:29:22',8496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8967,'2012-05-29 16:32:10',8497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8968,'2012-05-29 16:45:28',8498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8969,'2012-05-29 16:46:12',8499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8970,'2012-05-29 16:47:06',8500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8971,'2012-05-29 16:48:17',8501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8972,'2012-05-29 16:50:09',8502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8973,'2012-05-29 16:51:13',8503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8974,'2012-05-29 16:52:42',8504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8975,'2012-05-29 16:59:42',8505,0,NULL,NULL,NULL,'desktop',NULL),
(8976,'2012-05-29 17:01:46',8506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8977,'2012-05-29 17:07:52',8507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8978,'2012-05-29 17:19:27',8508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8979,'2012-05-29 17:26:39',8509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8980,'2012-05-29 17:29:25',8510,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8981,'2012-05-29 17:43:54',8511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8982,'2012-05-29 17:44:38',8512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8983,'2012-05-29 17:58:21',8513,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8984,'2012-05-29 18:07:18',8514,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(8985,'2012-05-29 18:11:54',8515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8986,'2012-05-29 18:25:28',8516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8987,'2012-05-29 18:27:32',8517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8988,'2012-05-29 18:29:54',8518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8989,'2012-05-29 18:53:48',8519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8990,'2012-05-29 18:55:05',8520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8991,'2012-05-29 18:57:47',8521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8992,'2012-05-29 18:59:06',8522,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8993,'2012-05-29 19:05:47',8523,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8994,'2012-05-29 19:08:16',8524,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8995,'2012-05-29 19:13:42',8525,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8996,'2012-05-29 19:24:30',8526,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8997,'2012-05-29 19:28:33',8527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(8998,'2012-05-29 19:53:41',8528,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(8999,'2012-05-29 19:59:27',8529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9000,'2012-05-29 20:03:05',8530,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9001,'2012-05-29 20:04:07',8531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9002,'2012-05-29 20:07:46',8532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9003,'2012-05-29 20:28:06',8533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9004,'2012-05-29 20:43:49',8534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9005,'2012-05-29 20:51:33',8535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9006,'2012-05-29 20:51:58',8536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9007,'2012-05-29 21:05:48',8537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9008,'2012-05-29 21:21:36',8538,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9009,'2012-05-29 21:31:06',8539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9010,'2012-05-29 21:39:50',8540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9011,'2012-05-29 21:45:02',4607,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(9012,'2012-05-29 21:49:05',8541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9013,'2012-05-29 22:03:05',8542,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9014,'2012-05-29 22:21:22',8543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9015,'2012-05-29 22:30:08',8544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9016,'2012-05-29 23:13:47',8545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9017,'2012-05-29 23:20:48',8546,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9018,'2012-05-29 23:26:17',6237,1,NULL,NULL,NULL,'mobile',NULL),
(9019,'2012-05-29 23:33:58',8547,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9020,'2012-05-29 23:40:01',8548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9021,'2012-05-30 00:27:31',8549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9022,'2012-05-30 00:31:48',8550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9023,'2012-05-30 00:35:06',8551,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9024,'2012-05-30 00:35:29',8552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9025,'2012-05-30 00:53:27',8553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9026,'2012-05-30 00:54:01',5003,1,NULL,NULL,NULL,'desktop',NULL),
(9027,'2012-05-30 01:09:30',8554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9028,'2012-05-30 01:38:33',8555,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9029,'2012-05-30 02:20:49',8556,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9030,'2012-05-30 02:41:03',8557,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9031,'2012-05-30 02:42:03',8558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9032,'2012-05-30 02:54:12',8559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9033,'2012-05-30 03:10:24',8560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9034,'2012-05-30 03:37:27',8561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9035,'2012-05-30 03:50:56',6196,1,NULL,NULL,NULL,'desktop',NULL),
(9036,'2012-05-30 04:02:16',8562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9037,'2012-05-30 04:48:45',8563,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9038,'2012-05-30 04:53:31',8564,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9039,'2012-05-30 05:03:54',8565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9040,'2012-05-30 07:03:53',2074,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(9041,'2012-05-30 07:27:45',8566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9042,'2012-05-30 07:42:21',8567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9043,'2012-05-30 08:38:39',8568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9044,'2012-05-30 08:43:13',8569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9045,'2012-05-30 08:43:39',8570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9046,'2012-05-30 08:50:45',1703,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(9047,'2012-05-30 08:59:11',8571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9048,'2012-05-30 09:04:36',8572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9049,'2012-05-30 09:25:28',8573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9050,'2012-05-30 09:25:30',8574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9051,'2012-05-30 09:34:04',8575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9052,'2012-05-30 09:38:27',8576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9053,'2012-05-30 09:39:44',8577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9054,'2012-05-30 09:44:42',8578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9055,'2012-05-30 10:05:04',8579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9056,'2012-05-30 10:09:22',8580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9057,'2012-05-30 10:21:06',1893,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(9058,'2012-05-30 10:24:05',8581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9059,'2012-05-30 10:33:51',8582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9060,'2012-05-30 10:38:41',8583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9061,'2012-05-30 10:39:28',8584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9062,'2012-05-30 10:43:40',8585,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(9063,'2012-05-30 10:58:05',8586,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9064,'2012-05-30 11:02:46',4789,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(9065,'2012-05-30 11:13:58',8587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9066,'2012-05-30 11:23:02',8588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9067,'2012-05-30 11:34:23',3860,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(9068,'2012-05-30 11:37:06',8589,0,NULL,NULL,NULL,'mobile',NULL),
(9069,'2012-05-30 11:37:23',8590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9070,'2012-05-30 11:37:37',8591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9071,'2012-05-30 11:41:22',8592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9072,'2012-05-30 11:42:00',8593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9073,'2012-05-30 11:42:10',8594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9074,'2012-05-30 11:44:30',8595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9075,'2012-05-30 11:57:32',8596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9076,'2012-05-30 12:01:36',8597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9077,'2012-05-30 12:02:28',8598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9078,'2012-05-30 12:03:11',2502,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(9079,'2012-05-30 12:03:46',8599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9080,'2012-05-30 12:16:00',8600,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9081,'2012-05-30 12:17:21',8601,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9082,'2012-05-30 12:18:10',8602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9083,'2012-05-30 12:20:39',8603,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9084,'2012-05-30 12:26:38',8604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9085,'2012-05-30 12:36:05',8605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9086,'2012-05-30 12:47:32',8606,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9087,'2012-05-30 12:51:18',8607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9088,'2012-05-30 12:59:12',8608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9089,'2012-05-30 13:00:16',8609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9090,'2012-05-30 13:05:42',8610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9091,'2012-05-30 13:22:25',8611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9092,'2012-05-30 13:23:44',8612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9093,'2012-05-30 13:24:04',8613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9094,'2012-05-30 13:28:25',8614,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9095,'2012-05-30 13:30:52',8615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9096,'2012-05-30 13:32:40',8616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9097,'2012-05-30 13:39:50',8617,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9098,'2012-05-30 13:40:27',8618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9099,'2012-05-30 13:45:25',8619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9100,'2012-05-30 13:50:25',8620,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(9101,'2012-05-30 13:51:50',8621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9102,'2012-05-30 14:00:37',8622,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9103,'2012-05-30 14:01:38',8623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9104,'2012-05-30 14:05:18',8624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9105,'2012-05-30 14:07:59',8625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9106,'2012-05-30 14:09:33',8626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9107,'2012-05-30 14:09:44',8627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9108,'2012-05-30 14:09:49',8628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9109,'2012-05-30 14:33:45',8629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9110,'2012-05-30 14:42:47',8630,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9111,'2012-05-30 14:44:42',8631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9112,'2012-05-30 14:57:11',8632,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9113,'2012-05-30 14:59:34',3441,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(9114,'2012-05-30 15:21:23',8633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9115,'2012-05-30 15:25:04',2020,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(9116,'2012-05-30 15:25:27',8634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9117,'2012-05-30 15:26:01',3727,1,NULL,NULL,NULL,'mobile',NULL),
(9118,'2012-05-30 15:26:16',8635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9119,'2012-05-30 15:31:59',8636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9120,'2012-05-30 15:32:02',8637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9121,'2012-05-30 15:35:19',8638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9122,'2012-05-30 15:56:12',8639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9123,'2012-05-30 16:04:01',8640,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9124,'2012-05-30 16:11:37',8641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9125,'2012-05-30 16:17:18',8642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9126,'2012-05-30 16:27:14',8643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9127,'2012-05-30 16:32:01',8644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9128,'2012-05-30 16:34:02',8645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9129,'2012-05-30 16:38:00',8646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9130,'2012-05-30 16:42:53',8647,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9131,'2012-05-30 16:43:41',4975,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(9132,'2012-05-30 16:48:41',8648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9133,'2012-05-30 16:48:45',8649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9134,'2012-05-30 16:49:48',4643,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(9135,'2012-05-30 17:00:21',8650,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9136,'2012-05-30 17:12:35',8651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9137,'2012-05-30 17:26:16',8652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9138,'2012-05-30 17:27:07',8653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9139,'2012-05-30 17:34:56',8654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9140,'2012-05-30 17:37:45',8655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9141,'2012-05-30 17:37:54',8656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9142,'2012-05-30 17:39:07',8657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9143,'2012-05-30 17:49:50',8658,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9144,'2012-05-30 17:51:51',8659,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9145,'2012-05-30 17:53:14',4553,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(9146,'2012-05-30 17:56:19',8660,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9147,'2012-05-30 18:01:20',8661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9148,'2012-05-30 18:02:46',8662,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9149,'2012-05-30 18:26:27',8663,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9150,'2012-05-30 18:28:12',8664,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9151,'2012-05-30 18:33:11',5171,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(9152,'2012-05-30 18:39:30',6618,1,NULL,NULL,NULL,'mobile',NULL),
(9153,'2012-05-30 18:44:50',8665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9154,'2012-05-30 19:01:33',8666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9155,'2012-05-30 19:12:28',8667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9156,'2012-05-30 19:14:38',8668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9157,'2012-05-30 19:23:41',8669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9158,'2012-05-30 19:40:24',8670,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9159,'2012-05-30 19:41:02',8671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9160,'2012-05-30 19:50:45',8672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9161,'2012-05-30 20:06:08',8673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9162,'2012-05-30 20:07:32',3309,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(9163,'2012-05-30 20:18:37',8674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9164,'2012-05-30 20:24:18',8675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9165,'2012-05-30 20:30:10',1373,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(9166,'2012-05-30 20:31:52',8676,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9167,'2012-05-30 21:07:03',8677,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9168,'2012-05-30 21:41:54',8678,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9169,'2012-05-30 21:42:25',8679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9170,'2012-05-30 21:57:05',8680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9171,'2012-05-30 22:00:50',8681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9172,'2012-05-30 22:08:03',3559,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(9173,'2012-05-30 22:09:42',3452,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(9174,'2012-05-30 22:12:21',8682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9175,'2012-05-30 22:21:45',8683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9176,'2012-05-30 22:45:16',8684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9177,'2012-05-30 22:52:16',8685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9178,'2012-05-30 23:12:04',8686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9179,'2012-05-30 23:54:20',8687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9180,'2012-05-31 00:03:43',8688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9181,'2012-05-31 00:22:04',8689,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9182,'2012-05-31 00:48:00',8690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9183,'2012-05-31 01:11:08',8691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9184,'2012-05-31 01:13:39',8692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9185,'2012-05-31 01:48:05',8693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9186,'2012-05-31 01:57:37',8694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9187,'2012-05-31 03:19:21',8695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9188,'2012-05-31 03:47:59',8696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9189,'2012-05-31 03:56:05',8697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9190,'2012-05-31 04:15:02',8698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9191,'2012-05-31 04:41:17',8699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9192,'2012-05-31 05:21:32',8700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9193,'2012-05-31 05:22:55',8701,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(9194,'2012-05-31 05:38:29',8702,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9195,'2012-05-31 05:54:47',8703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9196,'2012-05-31 06:02:13',8704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9197,'2012-05-31 06:06:47',8705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9198,'2012-05-31 06:16:32',8706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9199,'2012-05-31 06:20:05',8707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9200,'2012-05-31 06:32:47',8708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9201,'2012-05-31 06:50:30',8709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9202,'2012-05-31 06:50:50',8710,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9203,'2012-05-31 06:51:05',8711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9204,'2012-05-31 06:53:32',8712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9205,'2012-05-31 06:55:18',8713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9206,'2012-05-31 07:08:33',8714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9207,'2012-05-31 07:16:08',8715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9208,'2012-05-31 07:41:27',8716,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9209,'2012-05-31 07:44:07',8717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9210,'2012-05-31 07:59:10',5587,1,NULL,NULL,NULL,'desktop',NULL),
(9211,'2012-05-31 07:59:35',5197,1,NULL,NULL,NULL,'mobile',NULL),
(9212,'2012-05-31 08:04:27',8718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9213,'2012-05-31 08:12:44',8719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9214,'2012-05-31 08:26:05',8720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9215,'2012-05-31 08:39:55',1426,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(9216,'2012-05-31 08:47:41',8721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9217,'2012-05-31 08:48:32',8722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9218,'2012-05-31 08:55:58',8723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9219,'2012-05-31 08:58:32',8724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9220,'2012-05-31 09:10:49',8725,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9221,'2012-05-31 09:17:39',1254,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(9222,'2012-05-31 09:30:06',8726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9223,'2012-05-31 09:46:58',8727,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9224,'2012-05-31 09:48:08',8728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9225,'2012-05-31 09:48:56',8729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9226,'2012-05-31 09:52:51',8730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9227,'2012-05-31 09:53:32',8731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9228,'2012-05-31 09:53:44',8732,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9229,'2012-05-31 09:54:07',8733,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9230,'2012-05-31 10:05:21',8734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9231,'2012-05-31 10:09:18',8735,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9232,'2012-05-31 10:10:34',8736,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9233,'2012-05-31 10:16:12',8737,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9234,'2012-05-31 10:24:48',8738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9235,'2012-05-31 10:29:02',8739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9236,'2012-05-31 10:30:51',8740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9237,'2012-05-31 10:33:26',2869,1,NULL,NULL,NULL,'desktop',NULL),
(9238,'2012-05-31 10:33:33',8741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9239,'2012-05-31 10:38:17',8742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9240,'2012-05-31 10:47:39',7771,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(9241,'2012-05-31 10:53:30',8743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9242,'2012-05-31 11:01:16',8744,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(9243,'2012-05-31 11:24:28',8745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9244,'2012-05-31 11:44:11',8746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9245,'2012-05-31 11:45:06',8747,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9246,'2012-05-31 12:01:53',8748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9247,'2012-05-31 12:02:43',8749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9248,'2012-05-31 12:08:11',8750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9249,'2012-05-31 12:12:19',8751,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9250,'2012-05-31 12:31:32',8752,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9251,'2012-05-31 12:38:19',8753,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9252,'2012-05-31 12:41:10',8754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9253,'2012-05-31 12:43:22',8755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9254,'2012-05-31 12:43:36',8756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9255,'2012-05-31 12:49:33',8757,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9256,'2012-05-31 12:55:08',8758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9257,'2012-05-31 12:57:00',8759,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9258,'2012-05-31 12:57:51',8760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9259,'2012-05-31 12:59:59',8761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9260,'2012-05-31 13:00:24',8762,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9261,'2012-05-31 13:04:54',8763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9262,'2012-05-31 13:05:45',8764,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9263,'2012-05-31 13:16:34',8765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9264,'2012-05-31 13:18:40',8766,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9265,'2012-05-31 13:19:59',8767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9266,'2012-05-31 13:33:00',8768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9267,'2012-05-31 13:37:31',8769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9268,'2012-05-31 13:39:16',8770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9269,'2012-05-31 13:41:17',8771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9270,'2012-05-31 13:46:42',8772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9271,'2012-05-31 13:46:49',8773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9272,'2012-05-31 13:48:07',8774,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9273,'2012-05-31 14:12:12',8775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9274,'2012-05-31 14:13:31',7044,1,NULL,NULL,NULL,'desktop',NULL),
(9275,'2012-05-31 14:25:50',8776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9276,'2012-05-31 14:28:17',8777,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9277,'2012-05-31 14:34:39',8778,0,NULL,NULL,NULL,'desktop',NULL),
(9278,'2012-05-31 14:47:06',4996,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(9279,'2012-05-31 14:57:16',8779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9280,'2012-05-31 15:09:44',8780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9281,'2012-05-31 15:20:40',8781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9282,'2012-05-31 15:22:31',8782,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9283,'2012-05-31 15:26:55',8783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9284,'2012-05-31 15:45:06',8784,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9285,'2012-05-31 15:49:38',4437,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(9286,'2012-05-31 15:50:56',8785,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9287,'2012-05-31 15:59:47',8786,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9288,'2012-05-31 16:01:43',8043,1,NULL,NULL,NULL,'desktop',NULL),
(9289,'2012-05-31 16:05:18',8787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9290,'2012-05-31 16:14:13',8788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9291,'2012-05-31 16:14:19',8789,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(9292,'2012-05-31 16:29:59',8790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9293,'2012-05-31 16:33:03',8791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9294,'2012-05-31 16:33:59',8792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9295,'2012-05-31 16:35:29',8793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9296,'2012-05-31 16:38:37',8794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9297,'2012-05-31 16:38:43',8795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9298,'2012-05-31 16:45:53',8796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9299,'2012-05-31 16:46:21',8797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9300,'2012-05-31 16:50:48',8798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9301,'2012-05-31 16:56:31',8799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9302,'2012-05-31 17:00:56',8800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9303,'2012-05-31 17:05:36',8801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9304,'2012-05-31 17:18:11',8802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9305,'2012-05-31 17:19:35',8803,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9306,'2012-05-31 17:24:46',8804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9307,'2012-05-31 17:30:42',8805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9308,'2012-05-31 17:36:09',8806,0,NULL,NULL,NULL,'mobile',NULL),
(9309,'2012-05-31 17:43:11',8807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9310,'2012-05-31 17:43:55',8808,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9311,'2012-05-31 17:45:19',8809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9312,'2012-05-31 17:52:43',3909,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(9313,'2012-05-31 17:59:21',8810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9314,'2012-05-31 18:04:17',8811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9315,'2012-05-31 18:12:42',8812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9316,'2012-05-31 18:50:36',8813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9317,'2012-05-31 18:58:33',8814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9318,'2012-05-31 19:05:16',8815,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9319,'2012-05-31 19:28:52',8816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9320,'2012-05-31 19:32:43',8817,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9321,'2012-05-31 19:33:02',8818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9322,'2012-05-31 19:39:21',8819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9323,'2012-05-31 19:46:37',3704,1,NULL,NULL,NULL,'mobile',NULL),
(9324,'2012-05-31 19:51:25',6201,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(9325,'2012-05-31 19:59:08',8820,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9326,'2012-05-31 19:59:26',8821,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(9327,'2012-05-31 20:57:17',3830,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(9328,'2012-05-31 20:59:05',8822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9329,'2012-05-31 20:59:19',8823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9330,'2012-05-31 21:00:18',8824,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9331,'2012-05-31 21:02:51',8825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9332,'2012-05-31 21:06:55',8826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9333,'2012-05-31 21:30:39',8827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9334,'2012-05-31 21:40:30',8828,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(9335,'2012-05-31 21:54:48',8829,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(9336,'2012-05-31 21:59:28',8830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9337,'2012-05-31 22:05:30',8831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9338,'2012-05-31 22:07:07',8832,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9339,'2012-05-31 22:26:20',8833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9340,'2012-05-31 22:34:37',8834,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9341,'2012-05-31 22:41:28',8835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9342,'2012-05-31 22:48:54',8836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9343,'2012-05-31 22:57:47',5230,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(9344,'2012-05-31 23:12:28',8837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9345,'2012-05-31 23:34:33',8838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9346,'2012-05-31 23:41:11',8839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9347,'2012-05-31 23:50:59',5220,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(9348,'2012-05-31 23:57:37',8840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9349,'2012-05-31 23:59:47',8841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9350,'2012-06-01 00:05:11',8842,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9351,'2012-06-01 00:06:39',8843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9352,'2012-06-01 00:08:27',8844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9353,'2012-06-01 00:24:34',8845,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(9354,'2012-06-01 01:08:43',8846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9355,'2012-06-01 01:23:40',8847,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(9356,'2012-06-01 01:37:31',8848,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9357,'2012-06-01 02:29:33',8849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9358,'2012-06-01 02:39:16',8850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9359,'2012-06-01 03:12:34',8851,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9360,'2012-06-01 04:09:37',8852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9361,'2012-06-01 04:10:53',8853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9362,'2012-06-01 05:51:21',8854,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(9363,'2012-06-01 06:11:14',8855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9364,'2012-06-01 06:12:27',8856,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9365,'2012-06-01 06:33:22',8857,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9366,'2012-06-01 06:39:50',8858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9367,'2012-06-01 06:54:46',8859,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9368,'2012-06-01 07:07:10',8860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9369,'2012-06-01 07:07:55',8861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9370,'2012-06-01 07:09:52',8862,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(9371,'2012-06-01 07:21:35',8863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9372,'2012-06-01 07:33:49',8864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9373,'2012-06-01 07:59:42',8865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9374,'2012-06-01 08:03:45',8866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9375,'2012-06-01 08:04:30',8867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9376,'2012-06-01 08:15:15',8868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9377,'2012-06-01 08:22:22',8869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9378,'2012-06-01 08:30:29',8870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9379,'2012-06-01 08:36:00',8871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9380,'2012-06-01 08:42:41',8872,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9381,'2012-06-01 08:46:58',8873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9382,'2012-06-01 08:57:44',3598,1,NULL,NULL,NULL,'mobile',NULL),
(9383,'2012-06-01 09:28:39',8874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9384,'2012-06-01 09:30:34',8875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9385,'2012-06-01 09:40:26',3430,1,NULL,NULL,NULL,'mobile',NULL),
(9386,'2012-06-01 09:40:35',8876,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9387,'2012-06-01 09:44:43',6636,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(9388,'2012-06-01 09:45:19',8877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9389,'2012-06-01 10:11:55',8878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9390,'2012-06-01 10:14:48',6045,1,NULL,NULL,NULL,'mobile',NULL),
(9391,'2012-06-01 10:20:50',8879,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9392,'2012-06-01 10:35:58',8880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9393,'2012-06-01 10:54:13',8881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9394,'2012-06-01 11:01:30',8882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9395,'2012-06-01 11:18:00',8883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9396,'2012-06-01 11:18:56',8884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9397,'2012-06-01 11:20:25',8885,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9398,'2012-06-01 11:22:00',8886,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9399,'2012-06-01 11:34:10',2301,1,NULL,NULL,NULL,'mobile',NULL),
(9400,'2012-06-01 11:51:14',8887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9401,'2012-06-01 11:51:27',8888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9402,'2012-06-01 11:52:10',8889,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9403,'2012-06-01 11:53:23',8890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9404,'2012-06-01 11:56:41',8891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9405,'2012-06-01 12:00:19',8892,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9406,'2012-06-01 12:01:16',8893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9407,'2012-06-01 12:02:15',8894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9408,'2012-06-01 12:03:05',8895,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9409,'2012-06-01 12:12:23',8896,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9410,'2012-06-01 12:16:26',8897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9411,'2012-06-01 12:21:16',2108,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(9412,'2012-06-01 12:32:19',8898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9413,'2012-06-01 12:37:18',8899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9414,'2012-06-01 12:38:20',8900,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9415,'2012-06-01 12:42:48',8901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9416,'2012-06-01 12:57:19',8902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9417,'2012-06-01 13:00:16',8903,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9418,'2012-06-01 13:00:40',8904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9419,'2012-06-01 13:12:09',7331,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(9420,'2012-06-01 13:14:46',5418,1,NULL,NULL,NULL,'desktop',NULL),
(9421,'2012-06-01 13:15:10',8905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9422,'2012-06-01 13:19:07',8906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9423,'2012-06-01 13:36:09',8907,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9424,'2012-06-01 13:37:40',8908,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9425,'2012-06-01 13:39:47',6965,1,NULL,NULL,NULL,'desktop',NULL),
(9426,'2012-06-01 13:42:23',8909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9427,'2012-06-01 13:50:42',8910,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9428,'2012-06-01 14:01:57',8911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9429,'2012-06-01 14:03:45',6818,1,NULL,NULL,NULL,'desktop',NULL),
(9430,'2012-06-01 14:18:06',8912,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9431,'2012-06-01 14:23:03',8913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9432,'2012-06-01 14:28:12',8914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9433,'2012-06-01 14:35:59',8915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9434,'2012-06-01 14:47:05',8916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9435,'2012-06-01 14:51:29',8917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9436,'2012-06-01 14:59:21',8918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9437,'2012-06-01 15:04:15',8919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9438,'2012-06-01 15:04:46',8920,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9439,'2012-06-01 15:12:28',8921,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9440,'2012-06-01 15:32:13',8922,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9441,'2012-06-01 15:34:49',8923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9442,'2012-06-01 15:37:30',8924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9443,'2012-06-01 15:42:52',8925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9444,'2012-06-01 15:46:40',8926,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9445,'2012-06-01 15:46:40',8927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9446,'2012-06-01 15:56:38',8928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9447,'2012-06-01 15:59:18',8929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9448,'2012-06-01 16:09:32',8930,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9449,'2012-06-01 16:20:51',8931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9450,'2012-06-01 16:21:01',8932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9451,'2012-06-01 16:27:31',8933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9452,'2012-06-01 16:43:52',3339,1,NULL,NULL,NULL,'mobile',NULL),
(9453,'2012-06-01 16:49:08',8934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9454,'2012-06-01 16:56:02',8935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9455,'2012-06-01 16:59:28',8936,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(9456,'2012-06-01 17:37:34',8937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9457,'2012-06-01 17:49:59',8938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9458,'2012-06-01 17:57:43',8939,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9459,'2012-06-01 18:06:25',8940,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9460,'2012-06-01 18:13:08',8941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9461,'2012-06-01 18:17:19',8942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9462,'2012-06-01 18:21:31',8943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9463,'2012-06-01 18:54:45',8944,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9464,'2012-06-01 19:09:58',8945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9465,'2012-06-01 19:31:05',8946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9466,'2012-06-01 19:44:09',8947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9467,'2012-06-01 19:50:39',8948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9468,'2012-06-01 20:14:58',8949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9469,'2012-06-01 20:17:23',8950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9470,'2012-06-01 20:38:15',8951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9471,'2012-06-01 20:48:40',8952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9472,'2012-06-01 21:22:32',8953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9473,'2012-06-01 21:28:50',8954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9474,'2012-06-01 21:34:06',8955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9475,'2012-06-01 22:00:42',8956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9476,'2012-06-01 22:08:23',8957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9477,'2012-06-01 22:10:15',8958,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9478,'2012-06-01 22:27:57',8959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9479,'2012-06-01 23:09:08',8960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9480,'2012-06-01 23:19:43',8961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9481,'2012-06-01 23:34:39',8962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9482,'2012-06-01 23:37:33',8963,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9483,'2012-06-01 23:57:02',8964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9484,'2012-06-02 00:07:42',8965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9485,'2012-06-02 00:36:34',8966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9486,'2012-06-02 00:46:55',8967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9487,'2012-06-02 01:45:59',8968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9488,'2012-06-02 02:52:24',8969,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9489,'2012-06-02 05:51:27',8970,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9490,'2012-06-02 06:10:56',8971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9491,'2012-06-02 06:13:48',8972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9492,'2012-06-02 06:21:26',8973,0,NULL,NULL,NULL,'desktop',NULL),
(9493,'2012-06-02 06:23:15',8974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9494,'2012-06-02 09:02:35',8975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9495,'2012-06-02 09:03:00',8976,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9496,'2012-06-02 09:14:06',8977,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9497,'2012-06-02 09:33:48',8978,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9498,'2012-06-02 09:40:57',8979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9499,'2012-06-02 09:42:05',8980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9500,'2012-06-02 09:55:50',8981,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9501,'2012-06-02 10:00:51',8982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9502,'2012-06-02 10:18:40',8983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9503,'2012-06-02 10:39:13',8984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9504,'2012-06-02 10:53:38',8985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9505,'2012-06-02 10:54:25',8986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9506,'2012-06-02 10:57:03',5838,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(9507,'2012-06-02 11:35:06',8987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9508,'2012-06-02 11:48:26',7642,1,NULL,NULL,NULL,'mobile',NULL),
(9509,'2012-06-02 11:49:12',3687,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(9510,'2012-06-02 11:49:33',8988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9511,'2012-06-02 12:02:34',8989,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9512,'2012-06-02 12:36:44',8990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9513,'2012-06-02 12:37:58',8991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9514,'2012-06-02 12:45:13',8992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9515,'2012-06-02 12:49:48',8993,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9516,'2012-06-02 12:58:31',8994,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9517,'2012-06-02 13:33:17',8995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9518,'2012-06-02 13:42:17',8996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9519,'2012-06-02 13:43:09',6928,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(9520,'2012-06-02 13:48:11',8997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9521,'2012-06-02 13:52:25',8998,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9522,'2012-06-02 14:11:16',8999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9523,'2012-06-02 14:22:17',9000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9524,'2012-06-02 14:58:36',9001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9525,'2012-06-02 15:04:51',9002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9526,'2012-06-02 15:57:57',9003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9527,'2012-06-02 16:02:27',9004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9528,'2012-06-02 16:10:49',4012,1,NULL,NULL,NULL,'desktop',NULL),
(9529,'2012-06-02 16:16:07',9005,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9530,'2012-06-02 16:41:15',7342,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(9531,'2012-06-02 16:56:23',9006,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(9532,'2012-06-02 16:59:25',9007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9533,'2012-06-02 17:09:13',9008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9534,'2012-06-02 18:24:23',9009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9535,'2012-06-02 19:28:35',9010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9536,'2012-06-02 19:36:10',9011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9537,'2012-06-02 19:42:13',9012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9538,'2012-06-02 20:17:49',9013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9539,'2012-06-02 20:33:54',9014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9540,'2012-06-02 21:14:55',9015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9541,'2012-06-02 21:53:13',9016,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9542,'2012-06-02 21:55:03',9017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9543,'2012-06-02 22:05:35',9018,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9544,'2012-06-02 22:50:13',9019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9545,'2012-06-02 22:50:33',9020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9546,'2012-06-02 22:59:52',9021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9547,'2012-06-02 23:14:16',9022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9548,'2012-06-02 23:24:52',3638,1,NULL,NULL,NULL,'desktop',NULL),
(9549,'2012-06-02 23:28:22',9023,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9550,'2012-06-03 00:43:23',9024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9551,'2012-06-03 00:44:25',6136,1,NULL,NULL,NULL,'mobile',NULL),
(9552,'2012-06-03 01:03:59',9025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9553,'2012-06-03 01:35:13',7252,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(9554,'2012-06-03 02:13:09',9026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9555,'2012-06-03 02:21:03',1985,1,NULL,NULL,NULL,'desktop',NULL),
(9556,'2012-06-03 03:17:44',9027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9557,'2012-06-03 04:01:30',9028,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9558,'2012-06-03 04:01:48',9029,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9559,'2012-06-03 04:09:18',9030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9560,'2012-06-03 04:11:09',9031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9561,'2012-06-03 05:43:17',9032,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9562,'2012-06-03 06:49:07',9033,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(9563,'2012-06-03 08:02:07',9034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9564,'2012-06-03 08:15:01',9035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9565,'2012-06-03 08:46:10',9036,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9566,'2012-06-03 09:28:30',9037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9567,'2012-06-03 09:45:25',2645,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(9568,'2012-06-03 10:06:27',9038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9569,'2012-06-03 10:11:05',9039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9570,'2012-06-03 10:29:54',9040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9571,'2012-06-03 11:25:07',9041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9572,'2012-06-03 12:50:08',9042,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9573,'2012-06-03 13:07:04',5525,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(9574,'2012-06-03 13:40:29',9043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9575,'2012-06-03 14:26:01',9044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9576,'2012-06-03 14:30:38',9045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9577,'2012-06-03 14:33:21',9046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9578,'2012-06-03 15:29:22',9047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9579,'2012-06-03 15:34:27',9048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9580,'2012-06-03 15:41:29',9049,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(9581,'2012-06-03 15:49:18',9050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9582,'2012-06-03 15:53:00',9051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9583,'2012-06-03 15:56:05',9052,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9584,'2012-06-03 16:09:31',9053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9585,'2012-06-03 16:17:49',9054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9586,'2012-06-03 16:18:34',9055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9587,'2012-06-03 16:21:40',6514,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(9588,'2012-06-03 16:40:25',9056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9589,'2012-06-03 16:54:36',7356,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(9590,'2012-06-03 16:54:51',4154,1,NULL,NULL,NULL,'desktop',NULL),
(9591,'2012-06-03 17:16:26',7353,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(9592,'2012-06-03 17:58:43',9057,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9593,'2012-06-03 18:02:15',9058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9594,'2012-06-03 18:16:40',9059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9595,'2012-06-03 18:20:59',9060,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9596,'2012-06-03 19:26:45',9061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9597,'2012-06-03 19:39:19',9062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9598,'2012-06-03 19:46:19',9063,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9599,'2012-06-03 20:20:59',9064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9600,'2012-06-03 20:30:30',9065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9601,'2012-06-03 20:31:17',9066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9602,'2012-06-03 20:46:21',9067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9603,'2012-06-03 20:58:56',9068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9604,'2012-06-03 21:28:59',9069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9605,'2012-06-03 21:42:40',9070,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(9606,'2012-06-03 21:43:21',9071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9607,'2012-06-03 21:50:32',9072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9608,'2012-06-03 21:54:39',9073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9609,'2012-06-03 22:07:06',9074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9610,'2012-06-03 22:51:30',9075,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9611,'2012-06-03 23:24:42',9076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9612,'2012-06-03 23:26:25',9077,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(9613,'2012-06-03 23:51:38',9078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9614,'2012-06-03 23:54:02',9079,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9615,'2012-06-04 00:52:50',9080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9616,'2012-06-04 01:08:05',9081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9617,'2012-06-04 01:39:02',9082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9618,'2012-06-04 01:45:14',3117,1,NULL,NULL,NULL,'desktop',NULL),
(9619,'2012-06-04 02:41:29',9083,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9620,'2012-06-04 02:50:40',9084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9621,'2012-06-04 03:22:42',9085,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9622,'2012-06-04 03:42:25',6589,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(9623,'2012-06-04 04:18:53',9086,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9624,'2012-06-04 05:23:06',9087,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9625,'2012-06-04 07:07:49',9088,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9626,'2012-06-04 07:13:32',9089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9627,'2012-06-04 07:15:38',9090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9628,'2012-06-04 07:17:35',9091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9629,'2012-06-04 07:17:42',9092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9630,'2012-06-04 07:19:51',9093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9631,'2012-06-04 07:42:10',9094,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9632,'2012-06-04 07:47:21',9095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9633,'2012-06-04 07:54:14',5423,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(9634,'2012-06-04 08:01:01',9096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9635,'2012-06-04 08:10:07',9097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9636,'2012-06-04 08:10:41',9098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9637,'2012-06-04 08:30:09',9099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9638,'2012-06-04 08:47:53',9100,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9639,'2012-06-04 08:54:09',9101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9640,'2012-06-04 08:57:07',3552,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(9641,'2012-06-04 09:05:33',9102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9642,'2012-06-04 09:15:32',9103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9643,'2012-06-04 09:41:15',9104,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9644,'2012-06-04 09:44:58',9105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9645,'2012-06-04 09:51:47',9106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9646,'2012-06-04 09:51:58',9107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9647,'2012-06-04 09:57:48',9108,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9648,'2012-06-04 10:01:45',9109,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9649,'2012-06-04 10:03:41',9110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9650,'2012-06-04 10:16:40',9111,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9651,'2012-06-04 10:21:53',9112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9652,'2012-06-04 10:26:34',9113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9653,'2012-06-04 10:32:26',6416,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(9654,'2012-06-04 10:42:15',9114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9655,'2012-06-04 10:48:26',9115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9656,'2012-06-04 10:51:29',9116,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9657,'2012-06-04 10:51:46',9117,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9658,'2012-06-04 10:58:38',9118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9659,'2012-06-04 11:06:57',1703,1,NULL,NULL,NULL,'desktop',NULL),
(9660,'2012-06-04 11:16:43',3243,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(9661,'2012-06-04 11:23:45',9119,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9662,'2012-06-04 11:38:25',9120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9663,'2012-06-04 12:00:13',9121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9664,'2012-06-04 12:01:17',9122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9665,'2012-06-04 12:05:54',9123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9666,'2012-06-04 12:08:03',9124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9667,'2012-06-04 12:10:41',4195,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(9668,'2012-06-04 12:26:14',5389,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(9669,'2012-06-04 12:31:00',9125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9670,'2012-06-04 12:32:36',9126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9671,'2012-06-04 12:35:14',2210,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(9672,'2012-06-04 12:36:54',9127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9673,'2012-06-04 12:37:50',9128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9674,'2012-06-04 12:43:59',9129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9675,'2012-06-04 12:47:14',9130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9676,'2012-06-04 12:49:14',6033,1,NULL,NULL,NULL,'desktop',NULL),
(9677,'2012-06-04 12:54:24',9131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9678,'2012-06-04 12:55:23',9132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9679,'2012-06-04 12:59:31',9133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9680,'2012-06-04 13:01:28',9134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9681,'2012-06-04 13:06:00',9135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9682,'2012-06-04 13:16:40',9136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9683,'2012-06-04 13:21:13',9137,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9684,'2012-06-04 13:29:49',9138,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9685,'2012-06-04 13:33:13',4771,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(9686,'2012-06-04 13:40:46',9139,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9687,'2012-06-04 13:41:10',9140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9688,'2012-06-04 13:50:15',9141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9689,'2012-06-04 13:52:25',7616,1,NULL,NULL,NULL,'desktop',NULL),
(9690,'2012-06-04 13:54:57',9142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9691,'2012-06-04 13:55:44',9143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9692,'2012-06-04 13:56:05',9144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9693,'2012-06-04 14:12:13',9145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9694,'2012-06-04 14:18:08',9146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9695,'2012-06-04 14:19:14',8563,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(9696,'2012-06-04 14:22:29',9147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9697,'2012-06-04 14:39:29',9148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9698,'2012-06-04 14:52:41',3686,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(9699,'2012-06-04 14:54:41',9149,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9700,'2012-06-04 15:05:16',9150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9701,'2012-06-04 15:12:39',9151,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9702,'2012-06-04 15:14:40',9152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9703,'2012-06-04 15:20:48',9153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9704,'2012-06-04 15:22:13',9154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9705,'2012-06-04 15:25:50',9155,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9706,'2012-06-04 15:31:14',9156,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9707,'2012-06-04 15:37:52',9157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9708,'2012-06-04 15:38:02',9158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9709,'2012-06-04 15:41:42',9159,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9710,'2012-06-04 15:44:40',9160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9711,'2012-06-04 15:45:48',9161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9712,'2012-06-04 15:47:35',9162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9713,'2012-06-04 15:47:51',9163,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9714,'2012-06-04 15:51:49',9164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9715,'2012-06-04 16:10:33',9165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9716,'2012-06-04 16:14:21',9166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9717,'2012-06-04 16:29:28',9167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9718,'2012-06-04 16:31:15',9168,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9719,'2012-06-04 16:34:48',9169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9720,'2012-06-04 16:34:51',7290,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(9721,'2012-06-04 16:45:18',9170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9722,'2012-06-04 16:56:48',9171,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9723,'2012-06-04 17:09:58',9172,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9724,'2012-06-04 17:16:54',9173,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9725,'2012-06-04 17:19:28',9174,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9726,'2012-06-04 17:25:21',9175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9727,'2012-06-04 17:29:05',9176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9728,'2012-06-04 17:34:29',9177,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9729,'2012-06-04 17:36:35',8478,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(9730,'2012-06-04 17:44:19',9178,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9731,'2012-06-04 17:48:38',9179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9732,'2012-06-04 17:50:09',9180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9733,'2012-06-04 18:12:13',9181,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9734,'2012-06-04 18:20:51',3857,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(9735,'2012-06-04 18:35:51',9182,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9736,'2012-06-04 18:43:57',9183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9737,'2012-06-04 18:46:09',9184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9738,'2012-06-04 18:57:56',9185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9739,'2012-06-04 19:00:45',9186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9740,'2012-06-04 19:02:55',9187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9741,'2012-06-04 19:08:16',9188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9742,'2012-06-04 19:16:29',9189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9743,'2012-06-04 19:29:56',9190,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9744,'2012-06-04 19:30:30',9191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9745,'2012-06-04 19:47:50',3038,1,NULL,NULL,NULL,'mobile',NULL),
(9746,'2012-06-04 20:19:19',9192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9747,'2012-06-04 20:30:56',9193,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9748,'2012-06-04 20:33:29',9194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9749,'2012-06-04 20:34:36',9195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9750,'2012-06-04 21:26:00',9196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9751,'2012-06-04 21:46:21',9197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9752,'2012-06-04 21:52:20',2982,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(9753,'2012-06-04 21:55:08',9198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9754,'2012-06-04 22:02:08',9199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9755,'2012-06-04 22:07:44',9200,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9756,'2012-06-04 22:08:34',9201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9757,'2012-06-04 22:33:20',9202,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9758,'2012-06-04 22:39:07',9203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9759,'2012-06-04 22:50:12',9204,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9760,'2012-06-04 23:21:32',9205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9761,'2012-06-04 23:26:09',9206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9762,'2012-06-04 23:31:13',9207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9763,'2012-06-04 23:31:31',9208,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9764,'2012-06-04 23:36:13',6188,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(9765,'2012-06-04 23:49:18',9209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9766,'2012-06-05 00:06:33',9210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9767,'2012-06-05 00:14:04',9211,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9768,'2012-06-05 00:23:31',9212,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9769,'2012-06-05 00:26:34',9213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9770,'2012-06-05 00:45:40',7147,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(9771,'2012-06-05 00:58:59',9214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9772,'2012-06-05 01:00:05',9215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9773,'2012-06-05 01:48:41',9216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9774,'2012-06-05 01:56:45',9217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9775,'2012-06-05 02:18:35',9218,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9776,'2012-06-05 02:27:54',9219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9777,'2012-06-05 02:34:30',9220,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9778,'2012-06-05 03:02:00',9221,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(9779,'2012-06-05 03:06:42',9222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9780,'2012-06-05 03:19:35',9223,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9781,'2012-06-05 03:35:43',9224,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9782,'2012-06-05 04:02:40',9225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9783,'2012-06-05 04:18:26',9226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9784,'2012-06-05 04:29:43',9227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9785,'2012-06-05 04:38:34',9228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9786,'2012-06-05 04:44:59',9229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9787,'2012-06-05 05:08:03',9230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9788,'2012-06-05 06:24:03',9231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9789,'2012-06-05 07:23:32',9232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9790,'2012-06-05 07:31:57',9233,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9791,'2012-06-05 07:41:29',9234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9792,'2012-06-05 07:49:06',9235,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9793,'2012-06-05 07:54:07',9236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9794,'2012-06-05 08:00:39',9237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9795,'2012-06-05 08:08:07',9238,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(9796,'2012-06-05 08:25:09',9239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9797,'2012-06-05 08:46:33',9240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9798,'2012-06-05 09:19:07',9241,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9799,'2012-06-05 09:34:55',9242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9800,'2012-06-05 09:36:51',9243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9801,'2012-06-05 09:40:46',9244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9802,'2012-06-05 09:52:58',9245,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9803,'2012-06-05 10:01:37',9246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9804,'2012-06-05 10:12:15',9247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9805,'2012-06-05 10:12:28',9248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9806,'2012-06-05 10:14:05',9249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9807,'2012-06-05 10:14:42',9250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9808,'2012-06-05 10:17:27',9251,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9809,'2012-06-05 10:17:53',9252,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9810,'2012-06-05 10:22:25',9253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9811,'2012-06-05 10:49:43',713,1,NULL,NULL,NULL,'mobile',NULL),
(9812,'2012-06-05 11:01:32',9254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9813,'2012-06-05 11:12:09',9255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9814,'2012-06-05 11:14:39',9256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9815,'2012-06-05 11:21:15',3286,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(9816,'2012-06-05 11:23:56',9257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9817,'2012-06-05 11:24:07',1097,1,NULL,NULL,NULL,'mobile',NULL),
(9818,'2012-06-05 11:36:01',9258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9819,'2012-06-05 11:43:35',9259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9820,'2012-06-05 11:49:03',9260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9821,'2012-06-05 12:01:23',9261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9822,'2012-06-05 12:02:02',9262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9823,'2012-06-05 12:02:23',9263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9824,'2012-06-05 12:10:10',2298,1,NULL,NULL,NULL,'desktop',NULL),
(9825,'2012-06-05 12:17:59',9264,0,NULL,NULL,NULL,'mobile',NULL),
(9826,'2012-06-05 12:19:20',9265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9827,'2012-06-05 12:20:11',9266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9828,'2012-06-05 12:23:13',9267,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9829,'2012-06-05 12:27:27',9268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9830,'2012-06-05 12:27:40',9269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9831,'2012-06-05 12:28:44',9270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9832,'2012-06-05 12:48:00',1944,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(9833,'2012-06-05 12:48:34',9271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9834,'2012-06-05 12:48:47',9272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9835,'2012-06-05 12:49:27',9273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9836,'2012-06-05 13:09:57',9274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9837,'2012-06-05 13:14:10',9275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9838,'2012-06-05 13:18:46',4292,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(9839,'2012-06-05 13:23:13',9276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9840,'2012-06-05 13:23:39',6108,1,NULL,NULL,NULL,'mobile',NULL),
(9841,'2012-06-05 13:27:35',9277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9842,'2012-06-05 13:37:01',9278,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9843,'2012-06-05 13:40:37',9279,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(9844,'2012-06-05 13:41:41',3783,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(9845,'2012-06-05 13:41:41',9280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9846,'2012-06-05 13:46:40',9281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9847,'2012-06-05 13:48:27',9282,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9848,'2012-06-05 13:49:21',9283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9849,'2012-06-05 13:50:55',9284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9850,'2012-06-05 13:53:05',9285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9851,'2012-06-05 13:58:55',9286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9852,'2012-06-05 14:16:01',9287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9853,'2012-06-05 14:17:17',9288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9854,'2012-06-05 14:35:55',9289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9855,'2012-06-05 14:36:13',9290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9856,'2012-06-05 14:50:15',2550,1,NULL,NULL,NULL,'mobile',NULL),
(9857,'2012-06-05 15:10:15',9291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9858,'2012-06-05 15:10:44',9292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9859,'2012-06-05 15:21:15',9293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9860,'2012-06-05 15:41:01',9294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9861,'2012-06-05 15:51:46',9295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9862,'2012-06-05 15:55:48',9296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9863,'2012-06-05 16:00:12',9297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9864,'2012-06-05 16:05:01',9298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9865,'2012-06-05 16:11:35',9299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9866,'2012-06-05 16:19:18',9300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9867,'2012-06-05 16:25:35',9301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9868,'2012-06-05 16:30:40',9302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9869,'2012-06-05 16:36:28',9303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9870,'2012-06-05 16:38:02',9304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9871,'2012-06-05 16:39:40',9305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9872,'2012-06-05 16:53:02',8530,1,NULL,NULL,NULL,'mobile',NULL),
(9873,'2012-06-05 16:57:49',9306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9874,'2012-06-05 17:02:01',9307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9875,'2012-06-05 17:11:02',9308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9876,'2012-06-05 17:20:46',2221,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(9877,'2012-06-05 17:26:05',9309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9878,'2012-06-05 17:29:52',6747,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(9879,'2012-06-05 17:31:47',9310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9880,'2012-06-05 17:32:48',9311,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9881,'2012-06-05 17:33:40',9312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9882,'2012-06-05 17:41:16',9313,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9883,'2012-06-05 17:46:25',9314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9884,'2012-06-05 17:51:02',9315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9885,'2012-06-05 18:30:30',9316,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9886,'2012-06-05 18:35:58',9317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9887,'2012-06-05 18:39:17',9318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9888,'2012-06-05 18:50:03',9319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9889,'2012-06-05 18:55:59',9320,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9890,'2012-06-05 19:29:40',9321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9891,'2012-06-05 19:29:40',9322,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9892,'2012-06-05 19:38:58',6810,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(9893,'2012-06-05 19:42:23',9323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9894,'2012-06-05 19:52:41',9324,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9895,'2012-06-05 19:59:42',9325,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9896,'2012-06-05 20:02:16',4425,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(9897,'2012-06-05 20:07:57',9326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9898,'2012-06-05 20:24:29',9327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9899,'2012-06-05 20:51:24',7350,1,NULL,NULL,NULL,'mobile',NULL),
(9900,'2012-06-05 21:04:01',9328,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9901,'2012-06-05 21:14:36',9329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9902,'2012-06-05 21:15:20',196,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(9903,'2012-06-05 21:23:47',9330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9904,'2012-06-05 22:04:33',9331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9905,'2012-06-05 22:14:14',9332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9906,'2012-06-05 23:00:16',9333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9907,'2012-06-05 23:10:48',9334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9908,'2012-06-05 23:23:49',9335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9909,'2012-06-05 23:24:41',9336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9910,'2012-06-05 23:28:58',9337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9911,'2012-06-05 23:52:46',9338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9912,'2012-06-06 00:00:16',9339,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(9913,'2012-06-06 00:17:48',9340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9914,'2012-06-06 00:45:56',9341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9915,'2012-06-06 01:08:50',9342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9916,'2012-06-06 01:37:59',9343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9917,'2012-06-06 02:01:46',9344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9918,'2012-06-06 02:06:13',9345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9919,'2012-06-06 02:10:52',9346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9920,'2012-06-06 02:28:07',3232,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(9921,'2012-06-06 03:06:58',9347,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9922,'2012-06-06 03:18:19',9348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9923,'2012-06-06 03:32:02',9349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9924,'2012-06-06 03:55:20',9350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9925,'2012-06-06 04:08:50',9351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9926,'2012-06-06 04:14:11',9352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9927,'2012-06-06 04:59:13',4276,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(9928,'2012-06-06 05:08:28',9353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9929,'2012-06-06 06:44:48',9354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9930,'2012-06-06 07:16:54',9355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9931,'2012-06-06 07:42:05',9356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9932,'2012-06-06 07:56:25',9357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9933,'2012-06-06 08:08:55',9358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9934,'2012-06-06 08:23:03',9359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9935,'2012-06-06 08:36:30',9360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9936,'2012-06-06 08:38:19',9361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9937,'2012-06-06 08:56:38',9362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9938,'2012-06-06 09:03:01',5484,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(9939,'2012-06-06 09:11:37',8042,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(9940,'2012-06-06 09:15:19',1908,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(9941,'2012-06-06 09:20:35',9363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9942,'2012-06-06 09:21:17',9364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9943,'2012-06-06 09:41:17',9365,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9944,'2012-06-06 09:41:57',9366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9945,'2012-06-06 09:43:20',9367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9946,'2012-06-06 09:54:31',9368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9947,'2012-06-06 09:58:44',9369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9948,'2012-06-06 10:09:34',9370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9949,'2012-06-06 10:13:35',7478,1,NULL,NULL,NULL,'desktop',NULL),
(9950,'2012-06-06 10:15:54',6590,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(9951,'2012-06-06 10:18:51',9371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9952,'2012-06-06 10:29:27',9372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9953,'2012-06-06 10:32:01',9373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9954,'2012-06-06 10:40:52',9374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9955,'2012-06-06 10:43:45',9375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9956,'2012-06-06 10:48:07',9376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9957,'2012-06-06 10:53:15',9377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9958,'2012-06-06 10:54:35',9378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9959,'2012-06-06 10:57:54',9379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9960,'2012-06-06 10:58:38',9380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9961,'2012-06-06 11:08:48',9381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9962,'2012-06-06 11:21:25',9382,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9963,'2012-06-06 11:22:24',9383,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9964,'2012-06-06 11:35:10',9384,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9965,'2012-06-06 11:35:16',2015,1,NULL,NULL,NULL,'desktop',NULL),
(9966,'2012-06-06 11:40:50',9385,0,NULL,NULL,NULL,'mobile',NULL),
(9967,'2012-06-06 11:50:35',9386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9968,'2012-06-06 11:51:51',9387,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9969,'2012-06-06 11:53:23',9388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9970,'2012-06-06 11:55:05',3185,1,NULL,NULL,NULL,'desktop',NULL),
(9971,'2012-06-06 11:56:09',9389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9972,'2012-06-06 11:56:56',9390,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9973,'2012-06-06 11:57:22',9391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9974,'2012-06-06 12:00:18',9392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9975,'2012-06-06 12:00:35',9393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9976,'2012-06-06 12:00:58',5649,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(9977,'2012-06-06 12:01:33',9394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9978,'2012-06-06 12:10:41',9395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9979,'2012-06-06 12:11:58',9396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9980,'2012-06-06 12:14:57',9397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9981,'2012-06-06 12:20:58',9398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9982,'2012-06-06 12:23:06',9399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9983,'2012-06-06 12:23:20',9400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9984,'2012-06-06 12:30:09',9401,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9985,'2012-06-06 12:33:58',9402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9986,'2012-06-06 12:35:20',9403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9987,'2012-06-06 12:37:00',9404,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9988,'2012-06-06 12:43:52',9405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9989,'2012-06-06 12:48:08',9406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9990,'2012-06-06 12:49:48',9407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9991,'2012-06-06 12:56:55',5195,1,NULL,NULL,NULL,'desktop',NULL),
(9992,'2012-06-06 13:02:06',9408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9993,'2012-06-06 13:19:28',9409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9994,'2012-06-06 13:22:23',9410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9995,'2012-06-06 13:24:05',9411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9996,'2012-06-06 13:37:54',9412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9997,'2012-06-06 13:42:33',9413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(9998,'2012-06-06 13:51:35',9414,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(9999,'2012-06-06 13:56:38',9415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10000,'2012-06-06 14:04:04',9416,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10001,'2012-06-06 14:04:21',9417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10002,'2012-06-06 14:07:46',9418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10003,'2012-06-06 14:11:01',9419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10004,'2012-06-06 14:12:17',9420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10005,'2012-06-06 14:14:15',9421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10006,'2012-06-06 14:15:00',2576,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(10007,'2012-06-06 14:15:48',9422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10008,'2012-06-06 14:42:30',9423,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10009,'2012-06-06 14:44:07',9424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10010,'2012-06-06 14:45:56',9425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10011,'2012-06-06 14:51:50',9426,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10012,'2012-06-06 14:53:25',5458,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(10013,'2012-06-06 15:03:55',4472,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(10014,'2012-06-06 15:33:19',9427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10015,'2012-06-06 15:34:14',9428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10016,'2012-06-06 15:47:22',9429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10017,'2012-06-06 16:09:57',9430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10018,'2012-06-06 16:11:22',9431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10019,'2012-06-06 16:22:36',9432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10020,'2012-06-06 16:22:51',9433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10021,'2012-06-06 16:31:59',9434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10022,'2012-06-06 16:34:56',9435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10023,'2012-06-06 16:35:25',9436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10024,'2012-06-06 16:37:11',9437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10025,'2012-06-06 16:38:25',9438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10026,'2012-06-06 16:50:03',9439,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10027,'2012-06-06 16:56:44',9440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10028,'2012-06-06 17:03:29',9441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10029,'2012-06-06 17:18:21',9442,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10030,'2012-06-06 17:21:42',9443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10031,'2012-06-06 17:22:49',9444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10032,'2012-06-06 17:26:55',9445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10033,'2012-06-06 17:29:20',9446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10034,'2012-06-06 17:37:05',9447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10035,'2012-06-06 17:37:38',9448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10036,'2012-06-06 17:38:54',9449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10037,'2012-06-06 17:39:24',9450,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10038,'2012-06-06 17:45:26',9451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10039,'2012-06-06 17:49:58',9452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10040,'2012-06-06 17:50:16',9453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10041,'2012-06-06 17:56:15',9454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10042,'2012-06-06 18:04:14',9455,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10043,'2012-06-06 18:06:46',9456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10044,'2012-06-06 18:27:21',9457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10045,'2012-06-06 18:33:25',9458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10046,'2012-06-06 18:35:06',9459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10047,'2012-06-06 18:39:01',9460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10048,'2012-06-06 18:40:47',9461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10049,'2012-06-06 18:42:40',9462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10050,'2012-06-06 18:47:19',9463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10051,'2012-06-06 18:51:07',5777,1,NULL,NULL,NULL,'mobile',NULL),
(10052,'2012-06-06 19:27:38',9464,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10053,'2012-06-06 19:31:00',3082,1,NULL,NULL,NULL,'desktop',NULL),
(10054,'2012-06-06 19:34:51',9465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10055,'2012-06-06 19:36:21',9466,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10056,'2012-06-06 19:50:47',9467,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10057,'2012-06-06 20:09:00',2915,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(10058,'2012-06-06 20:13:04',8049,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(10059,'2012-06-06 20:23:35',9468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10060,'2012-06-06 20:31:42',9469,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10061,'2012-06-06 20:41:15',9470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10062,'2012-06-06 20:44:00',9471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10063,'2012-06-06 20:47:09',9472,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10064,'2012-06-06 20:47:51',9473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10065,'2012-06-06 21:02:52',9474,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10066,'2012-06-06 21:07:55',9475,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10067,'2012-06-06 21:09:41',9476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10068,'2012-06-06 21:11:00',9477,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10069,'2012-06-06 21:16:49',9478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10070,'2012-06-06 21:17:43',9479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10071,'2012-06-06 21:28:18',9480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10072,'2012-06-06 21:35:26',1902,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(10073,'2012-06-06 21:46:52',9481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10074,'2012-06-06 21:48:43',9482,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10075,'2012-06-06 21:49:21',5463,1,NULL,NULL,NULL,'mobile',NULL),
(10076,'2012-06-06 21:57:34',9483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10077,'2012-06-06 22:16:27',9484,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10078,'2012-06-06 22:29:16',9485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10079,'2012-06-06 22:42:24',9486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10080,'2012-06-06 22:45:50',9487,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10081,'2012-06-06 22:49:58',9488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10082,'2012-06-06 23:12:41',9489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10083,'2012-06-06 23:38:39',9490,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10084,'2012-06-06 23:48:42',9491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10085,'2012-06-07 00:17:06',9492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10086,'2012-06-07 00:17:08',9493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10087,'2012-06-07 00:23:07',9494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10088,'2012-06-07 00:23:51',9495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10089,'2012-06-07 00:24:51',8753,1,NULL,NULL,NULL,'mobile',NULL),
(10090,'2012-06-07 00:25:18',4840,1,NULL,NULL,NULL,'desktop',NULL),
(10091,'2012-06-07 00:37:11',9496,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10092,'2012-06-07 01:06:22',9497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10093,'2012-06-07 01:29:18',4613,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(10094,'2012-06-07 01:56:46',9498,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(10095,'2012-06-07 02:10:38',9499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10096,'2012-06-07 02:15:18',9500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10097,'2012-06-07 03:35:22',9501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10098,'2012-06-07 05:00:03',9502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10099,'2012-06-07 05:09:42',9503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10100,'2012-06-07 05:15:50',9504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10101,'2012-06-07 06:11:44',9505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10102,'2012-06-07 06:15:20',9506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10103,'2012-06-07 06:16:52',9507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10104,'2012-06-07 06:19:12',9508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10105,'2012-06-07 06:23:46',9509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10106,'2012-06-07 06:29:12',9510,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10107,'2012-06-07 06:43:19',9511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10108,'2012-06-07 07:06:19',9512,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10109,'2012-06-07 07:31:00',9513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10110,'2012-06-07 07:48:29',9514,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10111,'2012-06-07 08:16:31',9515,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10112,'2012-06-07 08:17:32',9516,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10113,'2012-06-07 08:24:39',9517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10114,'2012-06-07 08:32:36',9518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10115,'2012-06-07 08:33:51',9519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10116,'2012-06-07 08:35:15',9520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10117,'2012-06-07 08:42:48',9521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10118,'2012-06-07 08:54:38',9522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10119,'2012-06-07 08:55:15',9523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10120,'2012-06-07 09:16:41',9524,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10121,'2012-06-07 09:17:27',2963,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(10122,'2012-06-07 09:17:46',9525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10123,'2012-06-07 09:18:32',9526,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10124,'2012-06-07 09:19:04',9527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10125,'2012-06-07 09:20:53',9528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10126,'2012-06-07 09:28:19',3065,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(10127,'2012-06-07 09:35:19',9529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10128,'2012-06-07 09:41:18',9530,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10129,'2012-06-07 09:43:59',9531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10130,'2012-06-07 09:50:04',9532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10131,'2012-06-07 09:57:53',9533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10132,'2012-06-07 10:04:07',9534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10133,'2012-06-07 10:11:50',9535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10134,'2012-06-07 10:23:39',9536,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10135,'2012-06-07 10:26:11',9537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10136,'2012-06-07 10:39:58',9538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10137,'2012-06-07 10:42:58',9539,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10138,'2012-06-07 10:45:54',9540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10139,'2012-06-07 10:58:10',9541,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10140,'2012-06-07 11:06:10',9542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10141,'2012-06-07 11:06:41',9543,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10142,'2012-06-07 11:13:45',9544,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10143,'2012-06-07 11:18:22',9545,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10144,'2012-06-07 11:25:34',9546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10145,'2012-06-07 11:27:18',9547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10146,'2012-06-07 11:27:23',9548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10147,'2012-06-07 11:29:52',9549,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10148,'2012-06-07 11:33:02',9550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10149,'2012-06-07 11:33:17',9551,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10150,'2012-06-07 11:34:15',9552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10151,'2012-06-07 11:35:00',9553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10152,'2012-06-07 11:41:51',9554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10153,'2012-06-07 11:43:25',9555,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10154,'2012-06-07 11:53:13',9556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10155,'2012-06-07 11:55:33',9557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10156,'2012-06-07 12:03:54',9558,0,NULL,NULL,NULL,'desktop',NULL),
(10157,'2012-06-07 12:05:37',9559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10158,'2012-06-07 12:13:31',6244,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(10159,'2012-06-07 12:21:15',9560,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10160,'2012-06-07 12:26:41',9561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10161,'2012-06-07 12:27:44',8633,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(10162,'2012-06-07 12:29:39',9562,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10163,'2012-06-07 12:30:12',9563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10164,'2012-06-07 12:33:40',9564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10165,'2012-06-07 12:34:09',9565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10166,'2012-06-07 12:34:18',9566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10167,'2012-06-07 12:35:10',9567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10168,'2012-06-07 12:39:11',9568,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10169,'2012-06-07 12:39:25',9569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10170,'2012-06-07 12:40:07',9570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10171,'2012-06-07 12:40:39',2806,1,NULL,NULL,NULL,'desktop',NULL),
(10172,'2012-06-07 12:45:27',9571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10173,'2012-06-07 12:49:54',9572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10174,'2012-06-07 12:51:47',9573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10175,'2012-06-07 13:06:31',9574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10176,'2012-06-07 13:11:14',9575,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10177,'2012-06-07 13:25:57',9576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10178,'2012-06-07 13:26:13',9577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10179,'2012-06-07 13:37:19',9578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10180,'2012-06-07 13:43:40',9579,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(10181,'2012-06-07 13:44:55',9580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10182,'2012-06-07 13:53:00',9581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10183,'2012-06-07 13:57:13',9582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10184,'2012-06-07 14:03:37',9583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10185,'2012-06-07 14:08:48',9584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10186,'2012-06-07 14:14:57',9585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10187,'2012-06-07 14:18:00',9586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10188,'2012-06-07 14:18:28',9587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10189,'2012-06-07 14:19:34',9588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10190,'2012-06-07 14:23:05',9589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10191,'2012-06-07 14:27:42',9590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10192,'2012-06-07 14:37:35',9591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10193,'2012-06-07 14:39:10',9592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10194,'2012-06-07 14:52:09',9593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10195,'2012-06-07 15:04:49',9594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10196,'2012-06-07 15:06:01',9595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10197,'2012-06-07 15:07:30',9596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10198,'2012-06-07 15:13:01',9597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10199,'2012-06-07 15:24:57',9598,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10200,'2012-06-07 15:27:50',9599,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10201,'2012-06-07 15:28:17',9600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10202,'2012-06-07 15:37:18',9601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10203,'2012-06-07 15:40:58',9602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10204,'2012-06-07 15:45:33',9603,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10205,'2012-06-07 15:46:28',8091,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(10206,'2012-06-07 15:48:11',9604,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(10207,'2012-06-07 15:54:41',9605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10208,'2012-06-07 15:57:11',9606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10209,'2012-06-07 15:57:21',9607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10210,'2012-06-07 16:02:25',9608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10211,'2012-06-07 16:21:37',9609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10212,'2012-06-07 16:37:42',9610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10213,'2012-06-07 16:50:18',9611,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(10214,'2012-06-07 16:50:46',9612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10215,'2012-06-07 16:58:13',9613,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10216,'2012-06-07 17:01:09',9614,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10217,'2012-06-07 17:09:53',9615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10218,'2012-06-07 17:18:06',9616,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10219,'2012-06-07 17:23:43',9617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10220,'2012-06-07 17:36:12',9618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10221,'2012-06-07 17:42:24',9619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10222,'2012-06-07 17:43:17',9620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10223,'2012-06-07 17:48:15',9621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10224,'2012-06-07 17:51:57',3914,1,NULL,NULL,NULL,'desktop',NULL),
(10225,'2012-06-07 18:01:26',9622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10226,'2012-06-07 18:02:16',9623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10227,'2012-06-07 18:10:35',9624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10228,'2012-06-07 18:10:52',9625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10229,'2012-06-07 18:11:28',9626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10230,'2012-06-07 18:15:15',9627,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10231,'2012-06-07 18:20:01',9628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10232,'2012-06-07 18:21:24',9629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10233,'2012-06-07 18:22:24',9630,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10234,'2012-06-07 18:23:35',9631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10235,'2012-06-07 18:24:23',9632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10236,'2012-06-07 18:47:21',9633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10237,'2012-06-07 18:48:23',9634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10238,'2012-06-07 18:58:32',9635,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10239,'2012-06-07 19:15:02',9636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10240,'2012-06-07 19:43:30',9637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10241,'2012-06-07 19:43:58',9638,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10242,'2012-06-07 20:16:43',9639,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10243,'2012-06-07 20:24:41',1630,1,NULL,NULL,NULL,'desktop',NULL),
(10244,'2012-06-07 20:37:16',9640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10245,'2012-06-07 20:38:41',9641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10246,'2012-06-07 21:21:17',9642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10247,'2012-06-07 21:26:11',9643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10248,'2012-06-07 21:36:59',9644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10249,'2012-06-07 21:37:23',9645,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10250,'2012-06-07 21:44:34',4030,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(10251,'2012-06-07 21:51:06',9646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10252,'2012-06-07 21:54:48',9647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10253,'2012-06-07 21:57:26',3638,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(10254,'2012-06-07 22:16:15',9648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10255,'2012-06-07 22:17:39',9649,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10256,'2012-06-07 22:31:50',9650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10257,'2012-06-07 22:33:54',9651,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10258,'2012-06-07 22:54:54',9652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10259,'2012-06-07 23:00:29',1031,1,NULL,NULL,NULL,'mobile',NULL),
(10260,'2012-06-07 23:24:24',9653,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10261,'2012-06-07 23:25:30',9654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10262,'2012-06-07 23:27:47',9655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10263,'2012-06-07 23:29:26',9656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10264,'2012-06-07 23:44:48',9657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10265,'2012-06-07 23:49:11',9658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10266,'2012-06-08 00:10:57',9659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10267,'2012-06-08 00:37:51',9660,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10268,'2012-06-08 01:25:03',9661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10269,'2012-06-08 01:27:21',6616,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(10270,'2012-06-08 01:36:01',9662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10271,'2012-06-08 01:53:48',9663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10272,'2012-06-08 02:06:01',9664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10273,'2012-06-08 02:22:21',9665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10274,'2012-06-08 03:07:32',9666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10275,'2012-06-08 03:25:26',9667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10276,'2012-06-08 04:07:16',9668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10277,'2012-06-08 06:09:35',9669,0,NULL,NULL,NULL,'desktop',NULL),
(10278,'2012-06-08 06:20:34',5928,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(10279,'2012-06-08 06:21:43',9670,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10280,'2012-06-08 06:30:07',9671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10281,'2012-06-08 07:04:56',9672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10282,'2012-06-08 07:39:10',9673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10283,'2012-06-08 07:44:47',9674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10284,'2012-06-08 07:52:50',4752,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(10285,'2012-06-08 08:17:06',9675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10286,'2012-06-08 08:17:20',9676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10287,'2012-06-08 08:43:39',9677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10288,'2012-06-08 08:52:25',9678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10289,'2012-06-08 08:53:39',9679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10290,'2012-06-08 08:55:28',9680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10291,'2012-06-08 08:59:26',9681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10292,'2012-06-08 09:01:36',9682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10293,'2012-06-08 09:02:19',9683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10294,'2012-06-08 09:12:33',7074,1,NULL,NULL,NULL,'desktop',NULL),
(10295,'2012-06-08 09:13:57',9684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10296,'2012-06-08 09:18:14',9685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10297,'2012-06-08 09:22:55',9686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10298,'2012-06-08 09:36:50',9687,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10299,'2012-06-08 09:43:59',9688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10300,'2012-06-08 09:47:28',9689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10301,'2012-06-08 09:51:42',9690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10302,'2012-06-08 10:04:10',9691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10303,'2012-06-08 10:18:41',9692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10304,'2012-06-08 10:23:41',9693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10305,'2012-06-08 10:30:52',9694,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10306,'2012-06-08 10:31:28',9695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10307,'2012-06-08 10:32:41',9696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10308,'2012-06-08 10:32:46',9697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10309,'2012-06-08 10:33:14',9698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10310,'2012-06-08 10:33:52',9699,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10311,'2012-06-08 10:59:16',9700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10312,'2012-06-08 11:03:39',9701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10313,'2012-06-08 11:05:28',9702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10314,'2012-06-08 11:19:34',9703,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10315,'2012-06-08 11:23:41',9704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10316,'2012-06-08 11:34:07',9705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10317,'2012-06-08 11:38:33',9706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10318,'2012-06-08 11:44:48',9707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10319,'2012-06-08 11:45:14',3478,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(10320,'2012-06-08 11:50:18',9708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10321,'2012-06-08 11:56:19',9709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10322,'2012-06-08 11:58:36',9710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10323,'2012-06-08 12:01:32',9711,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10324,'2012-06-08 12:02:22',3269,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(10325,'2012-06-08 12:24:23',3830,1,NULL,NULL,NULL,'desktop',NULL),
(10326,'2012-06-08 12:25:55',9712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10327,'2012-06-08 12:43:36',9713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10328,'2012-06-08 12:49:21',9714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10329,'2012-06-08 12:54:55',9715,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10330,'2012-06-08 12:59:12',9716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10331,'2012-06-08 13:04:41',9717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10332,'2012-06-08 13:16:16',9718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10333,'2012-06-08 13:30:25',9719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10334,'2012-06-08 13:34:19',9720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10335,'2012-06-08 13:45:44',9721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10336,'2012-06-08 13:46:57',9722,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10337,'2012-06-08 14:02:24',9723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10338,'2012-06-08 14:04:06',9724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10339,'2012-06-08 14:06:41',9725,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10340,'2012-06-08 14:28:49',9726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10341,'2012-06-08 14:33:17',9727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10342,'2012-06-08 14:39:35',9728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10343,'2012-06-08 14:47:04',9729,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10344,'2012-06-08 14:49:55',9730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10345,'2012-06-08 14:52:53',9731,0,NULL,NULL,NULL,'desktop',NULL),
(10346,'2012-06-08 15:06:50',9732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10347,'2012-06-08 15:08:37',9733,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10348,'2012-06-08 15:16:23',9734,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10349,'2012-06-08 15:21:39',9735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10350,'2012-06-08 15:21:55',9736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10351,'2012-06-08 15:26:16',9737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10352,'2012-06-08 15:35:47',9738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10353,'2012-06-08 15:41:18',9739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10354,'2012-06-08 15:46:00',9740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10355,'2012-06-08 15:46:25',9741,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10356,'2012-06-08 15:49:15',9742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10357,'2012-06-08 16:05:50',9743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10358,'2012-06-08 16:12:56',6433,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(10359,'2012-06-08 16:15:45',5700,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(10360,'2012-06-08 16:18:21',9744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10361,'2012-06-08 16:30:59',9745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10362,'2012-06-08 16:31:46',9746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10363,'2012-06-08 16:38:17',9747,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(10364,'2012-06-08 16:40:15',9748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10365,'2012-06-08 16:45:41',9749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10366,'2012-06-08 16:47:50',9750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10367,'2012-06-08 16:49:48',9751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10368,'2012-06-08 16:51:48',9752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10369,'2012-06-08 16:53:02',9753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10370,'2012-06-08 16:55:27',9754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10371,'2012-06-08 17:07:33',9755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10372,'2012-06-08 17:20:55',9756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10373,'2012-06-08 17:26:03',9757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10374,'2012-06-08 17:32:16',9758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10375,'2012-06-08 17:34:47',3059,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(10376,'2012-06-08 17:39:18',4141,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(10377,'2012-06-08 18:10:59',9759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10378,'2012-06-08 18:22:48',9760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10379,'2012-06-08 18:31:49',9761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10380,'2012-06-08 18:36:40',9762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10381,'2012-06-08 18:38:51',9763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10382,'2012-06-08 18:57:06',9764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10383,'2012-06-08 18:58:41',9765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10384,'2012-06-08 19:10:58',9766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10385,'2012-06-08 19:15:45',7512,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(10386,'2012-06-08 19:27:15',9767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10387,'2012-06-08 19:39:44',5650,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(10388,'2012-06-08 19:45:48',9768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10389,'2012-06-08 19:57:48',9769,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10390,'2012-06-08 20:08:25',9770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10391,'2012-06-08 20:15:37',9771,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10392,'2012-06-08 21:03:31',9772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10393,'2012-06-08 21:12:55',9773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10394,'2012-06-08 21:15:14',9774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10395,'2012-06-08 21:38:47',9775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10396,'2012-06-08 21:41:52',3170,1,NULL,NULL,NULL,'desktop',NULL),
(10397,'2012-06-08 22:10:21',9776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10398,'2012-06-08 22:39:24',9777,0,NULL,NULL,NULL,'desktop',NULL),
(10399,'2012-06-08 23:04:39',9778,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10400,'2012-06-08 23:14:00',9779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10401,'2012-06-08 23:16:54',9780,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10402,'2012-06-08 23:24:14',1915,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(10403,'2012-06-08 23:25:24',9781,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10404,'2012-06-09 00:46:43',7631,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(10405,'2012-06-09 00:49:04',9782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10406,'2012-06-09 00:57:02',9783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10407,'2012-06-09 01:02:27',9784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10408,'2012-06-09 01:10:41',9785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10409,'2012-06-09 01:43:21',9786,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10410,'2012-06-09 01:45:28',9787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10411,'2012-06-09 02:48:11',9788,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10412,'2012-06-09 02:54:37',9789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10413,'2012-06-09 03:23:43',9790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10414,'2012-06-09 04:26:06',9791,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10415,'2012-06-09 05:28:20',9792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10416,'2012-06-09 05:43:03',9793,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10417,'2012-06-09 07:27:00',7249,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(10418,'2012-06-09 08:07:04',9794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10419,'2012-06-09 09:16:08',9795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10420,'2012-06-09 09:52:50',9796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10421,'2012-06-09 10:03:10',9797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10422,'2012-06-09 10:06:52',9798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10423,'2012-06-09 10:21:10',9799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10424,'2012-06-09 10:50:12',3800,1,NULL,NULL,NULL,'mobile',NULL),
(10425,'2012-06-09 11:14:01',5418,1,NULL,NULL,NULL,'mobile',NULL),
(10426,'2012-06-09 11:14:18',9800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10427,'2012-06-09 11:18:16',9801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10428,'2012-06-09 11:19:34',9802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10429,'2012-06-09 11:40:31',9803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10430,'2012-06-09 11:48:28',9804,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10431,'2012-06-09 12:01:51',9805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10432,'2012-06-09 12:06:14',9806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10433,'2012-06-09 12:13:06',9807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10434,'2012-06-09 12:40:40',9808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10435,'2012-06-09 13:22:09',9809,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10436,'2012-06-09 13:27:33',9810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10437,'2012-06-09 13:38:23',9811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10438,'2012-06-09 13:55:59',9812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10439,'2012-06-09 14:00:28',9813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10440,'2012-06-09 14:04:35',9814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10441,'2012-06-09 14:06:00',9815,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(10442,'2012-06-09 14:19:08',9816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10443,'2012-06-09 15:06:56',9817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10444,'2012-06-09 15:20:49',9818,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10445,'2012-06-09 16:31:33',9819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10446,'2012-06-09 17:02:32',9820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10447,'2012-06-09 17:04:56',9821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10448,'2012-06-09 17:45:11',9822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10449,'2012-06-09 18:15:20',9823,0,NULL,NULL,NULL,'mobile',NULL),
(10450,'2012-06-09 18:23:23',7506,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(10451,'2012-06-09 18:40:01',9824,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(10452,'2012-06-09 18:48:32',9825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10453,'2012-06-09 18:48:35',9826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10454,'2012-06-09 19:04:17',4941,1,NULL,NULL,NULL,'mobile',NULL),
(10455,'2012-06-09 19:09:09',3401,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(10456,'2012-06-09 19:11:42',9827,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10457,'2012-06-09 19:16:07',9828,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10458,'2012-06-09 19:16:15',9829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10459,'2012-06-09 19:34:39',9830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10460,'2012-06-09 19:45:54',9831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10461,'2012-06-09 20:35:41',4962,1,NULL,NULL,NULL,'desktop',NULL),
(10462,'2012-06-09 20:51:32',9832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10463,'2012-06-09 20:57:00',9833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10464,'2012-06-09 21:01:40',7524,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(10465,'2012-06-09 22:07:05',6386,1,NULL,NULL,NULL,'mobile',NULL),
(10466,'2012-06-09 22:08:55',9834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10467,'2012-06-09 23:35:50',9835,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10468,'2012-06-09 23:38:24',9836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10469,'2012-06-09 23:40:12',9837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10470,'2012-06-10 00:00:22',9838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10471,'2012-06-10 00:38:17',9839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10472,'2012-06-10 00:41:14',9840,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10473,'2012-06-10 01:39:59',9841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10474,'2012-06-10 01:48:12',9842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10475,'2012-06-10 04:23:43',9843,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10476,'2012-06-10 04:51:24',3687,1,NULL,NULL,NULL,'desktop',NULL),
(10477,'2012-06-10 05:33:57',9844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10478,'2012-06-10 06:04:52',9845,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10479,'2012-06-10 06:16:49',9846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10480,'2012-06-10 06:27:35',9847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10481,'2012-06-10 06:46:42',9848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10482,'2012-06-10 07:34:36',1509,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(10483,'2012-06-10 07:51:42',9849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10484,'2012-06-10 07:57:32',9850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10485,'2012-06-10 08:20:33',9851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10486,'2012-06-10 08:23:22',9852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10487,'2012-06-10 08:49:05',9853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10488,'2012-06-10 08:53:26',8254,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(10489,'2012-06-10 09:01:40',9854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10490,'2012-06-10 09:22:51',9855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10491,'2012-06-10 09:39:34',9856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10492,'2012-06-10 10:19:59',9857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10493,'2012-06-10 10:20:28',9858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10494,'2012-06-10 11:04:53',9859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10495,'2012-06-10 11:27:14',9860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10496,'2012-06-10 11:43:15',9861,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10497,'2012-06-10 12:03:36',9862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10498,'2012-06-10 12:28:29',9863,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10499,'2012-06-10 12:35:33',9864,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10500,'2012-06-10 12:42:28',9865,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10501,'2012-06-10 12:54:01',9866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10502,'2012-06-10 13:16:11',9867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10503,'2012-06-10 13:21:06',1646,1,NULL,NULL,NULL,'desktop',NULL),
(10504,'2012-06-10 13:51:14',9868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10505,'2012-06-10 13:56:46',9869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10506,'2012-06-10 14:08:06',9870,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10507,'2012-06-10 14:33:55',9871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10508,'2012-06-10 14:48:47',9872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10509,'2012-06-10 14:50:40',9873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10510,'2012-06-10 15:01:26',9874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10511,'2012-06-10 15:21:44',9875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10512,'2012-06-10 16:37:23',9876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10513,'2012-06-10 16:50:12',9877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10514,'2012-06-10 16:53:41',9878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10515,'2012-06-10 17:14:25',9879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10516,'2012-06-10 17:29:02',9880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10517,'2012-06-10 18:39:35',9881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10518,'2012-06-10 19:26:50',9882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10519,'2012-06-10 19:48:45',9883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10520,'2012-06-10 20:09:08',9884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10521,'2012-06-10 20:15:23',6377,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(10522,'2012-06-10 20:20:26',9885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10523,'2012-06-10 20:30:32',9886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10524,'2012-06-10 20:32:09',9887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10525,'2012-06-10 21:12:31',9888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10526,'2012-06-10 21:21:18',3428,1,NULL,NULL,NULL,'desktop',NULL),
(10527,'2012-06-10 21:31:52',9889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10528,'2012-06-10 21:46:07',9890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10529,'2012-06-10 21:52:27',9891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10530,'2012-06-10 22:18:34',9892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10531,'2012-06-10 23:01:07',9893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10532,'2012-06-10 23:02:31',9894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10533,'2012-06-10 23:13:01',9895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10534,'2012-06-10 23:16:17',9896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10535,'2012-06-10 23:27:45',9897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10536,'2012-06-10 23:51:36',9898,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10537,'2012-06-11 00:07:52',9899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10538,'2012-06-11 00:14:29',9900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10539,'2012-06-11 00:15:42',3225,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(10540,'2012-06-11 01:03:05',9901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10541,'2012-06-11 01:16:19',9902,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10542,'2012-06-11 01:18:17',9903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10543,'2012-06-11 01:44:56',9904,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(10544,'2012-06-11 01:50:18',9905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10545,'2012-06-11 01:56:01',9906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10546,'2012-06-11 03:14:21',436,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(10547,'2012-06-11 03:17:30',9907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10548,'2012-06-11 03:44:07',9908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10549,'2012-06-11 04:01:52',9909,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(10550,'2012-06-11 04:19:05',9910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10551,'2012-06-11 04:22:32',9911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10552,'2012-06-11 04:33:02',9912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10553,'2012-06-11 04:55:38',9913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10554,'2012-06-11 05:49:59',9914,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10555,'2012-06-11 06:35:08',9915,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10556,'2012-06-11 06:37:08',9916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10557,'2012-06-11 06:52:19',9917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10558,'2012-06-11 06:55:54',9918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10559,'2012-06-11 06:55:56',9919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10560,'2012-06-11 07:00:21',9920,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10561,'2012-06-11 07:03:49',3638,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(10562,'2012-06-11 07:12:43',9921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10563,'2012-06-11 07:19:50',9922,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10564,'2012-06-11 07:49:45',9923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10565,'2012-06-11 08:20:03',9924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10566,'2012-06-11 08:21:51',9925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10567,'2012-06-11 08:25:58',9926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10568,'2012-06-11 08:33:44',9927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10569,'2012-06-11 08:34:24',9928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10570,'2012-06-11 08:34:43',4100,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(10571,'2012-06-11 08:36:35',9929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10572,'2012-06-11 08:41:57',9930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10573,'2012-06-11 08:47:53',9931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10574,'2012-06-11 08:59:22',9932,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10575,'2012-06-11 09:21:10',9933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10576,'2012-06-11 09:22:38',9934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10577,'2012-06-11 09:24:46',9935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10578,'2012-06-11 09:31:47',9936,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(10579,'2012-06-11 09:31:54',9937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10580,'2012-06-11 09:32:39',9938,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10581,'2012-06-11 09:36:48',9939,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10582,'2012-06-11 09:44:23',9940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10583,'2012-06-11 09:44:47',9941,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10584,'2012-06-11 10:01:36',9942,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10585,'2012-06-11 10:02:58',9943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10586,'2012-06-11 10:05:41',9944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10587,'2012-06-11 10:12:09',9945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10588,'2012-06-11 10:13:00',9946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10589,'2012-06-11 10:17:41',9947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10590,'2012-06-11 10:26:51',9948,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10591,'2012-06-11 10:32:31',7271,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(10592,'2012-06-11 10:33:44',9949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10593,'2012-06-11 10:33:57',9950,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10594,'2012-06-11 10:33:58',9951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10595,'2012-06-11 10:36:39',9952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10596,'2012-06-11 10:36:57',4267,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(10597,'2012-06-11 10:45:23',9953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10598,'2012-06-11 10:46:07',9954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10599,'2012-06-11 10:46:25',8225,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(10600,'2012-06-11 10:46:32',9955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10601,'2012-06-11 11:05:56',9956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10602,'2012-06-11 11:09:15',9957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10603,'2012-06-11 11:09:28',8800,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(10604,'2012-06-11 11:13:23',9958,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10605,'2012-06-11 11:27:54',9959,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(10606,'2012-06-11 11:35:05',9960,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10607,'2012-06-11 11:39:26',9961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10608,'2012-06-11 11:42:32',9962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10609,'2012-06-11 11:43:11',9963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10610,'2012-06-11 11:45:41',9964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10611,'2012-06-11 11:46:08',9965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10612,'2012-06-11 11:50:41',9966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10613,'2012-06-11 11:56:54',9967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10614,'2012-06-11 11:57:34',9968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10615,'2012-06-11 12:06:58',9969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10616,'2012-06-11 12:07:18',9970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10617,'2012-06-11 12:08:34',9971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10618,'2012-06-11 12:29:06',9972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10619,'2012-06-11 12:30:23',9973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10620,'2012-06-11 12:38:40',9974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10621,'2012-06-11 12:43:26',9975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10622,'2012-06-11 12:59:38',9976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10623,'2012-06-11 13:11:01',9977,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10624,'2012-06-11 13:35:50',9978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10625,'2012-06-11 13:40:19',9979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10626,'2012-06-11 13:41:30',9980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10627,'2012-06-11 13:48:35',9981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10628,'2012-06-11 13:54:25',5413,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(10629,'2012-06-11 13:54:40',9982,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10630,'2012-06-11 13:56:07',9983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10631,'2012-06-11 14:07:03',9984,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10632,'2012-06-11 14:20:38',9985,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10633,'2012-06-11 14:30:44',9986,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10634,'2012-06-11 14:32:43',9987,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10635,'2012-06-11 14:37:45',9988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10636,'2012-06-11 14:45:19',9989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10637,'2012-06-11 14:50:19',8168,1,NULL,NULL,NULL,'desktop',NULL),
(10638,'2012-06-11 14:55:16',9990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10639,'2012-06-11 15:03:34',9991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10640,'2012-06-11 15:13:49',9992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10641,'2012-06-11 15:29:16',9993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10642,'2012-06-11 15:35:21',9994,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10643,'2012-06-11 15:40:19',9995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10644,'2012-06-11 15:42:31',9996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10645,'2012-06-11 15:45:19',9997,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10646,'2012-06-11 15:48:49',9998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10647,'2012-06-11 15:52:58',9999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10648,'2012-06-11 15:55:25',10000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10649,'2012-06-11 16:00:07',4784,1,NULL,NULL,NULL,'mobile',NULL),
(10650,'2012-06-11 16:02:48',10001,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10651,'2012-06-11 16:06:15',10002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10652,'2012-06-11 16:15:45',10003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10653,'2012-06-11 16:20:53',10004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10654,'2012-06-11 16:28:02',10005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10655,'2012-06-11 16:32:41',10006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10656,'2012-06-11 16:33:59',10007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10657,'2012-06-11 16:44:19',10008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10658,'2012-06-11 17:04:38',10009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10659,'2012-06-11 17:04:38',10010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10660,'2012-06-11 17:07:32',3816,1,NULL,NULL,NULL,'desktop',NULL),
(10661,'2012-06-11 17:14:35',10011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10662,'2012-06-11 17:24:43',10012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10663,'2012-06-11 17:36:33',10013,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10664,'2012-06-11 17:38:52',10014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10665,'2012-06-11 17:43:14',10015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10666,'2012-06-11 17:43:57',10016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10667,'2012-06-11 17:51:02',10017,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10668,'2012-06-11 17:51:04',10018,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10669,'2012-06-11 17:54:56',10019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10670,'2012-06-11 18:00:22',10020,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10671,'2012-06-11 18:02:31',10021,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10672,'2012-06-11 18:12:39',10022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10673,'2012-06-11 18:24:10',10023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10674,'2012-06-11 18:36:41',3561,1,NULL,NULL,NULL,'desktop',NULL),
(10675,'2012-06-11 18:40:14',10024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10676,'2012-06-11 18:47:57',10025,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10677,'2012-06-11 19:05:36',10026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10678,'2012-06-11 19:07:41',10027,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10679,'2012-06-11 19:21:18',10028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10680,'2012-06-11 19:21:26',10029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10681,'2012-06-11 19:25:40',10030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10682,'2012-06-11 19:25:50',10031,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10683,'2012-06-11 19:26:36',10032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10684,'2012-06-11 19:27:36',10033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10685,'2012-06-11 19:40:59',10034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10686,'2012-06-11 19:41:05',10035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10687,'2012-06-11 20:03:30',10036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10688,'2012-06-11 20:14:06',7658,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(10689,'2012-06-11 20:15:13',10037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10690,'2012-06-11 20:17:08',10038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10691,'2012-06-11 20:18:52',10039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10692,'2012-06-11 20:20:10',10040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10693,'2012-06-11 20:29:11',10041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10694,'2012-06-11 20:36:10',10042,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10695,'2012-06-11 20:41:24',10043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10696,'2012-06-11 20:42:35',10044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10697,'2012-06-11 20:48:12',10045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10698,'2012-06-11 20:54:45',10046,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10699,'2012-06-11 21:11:52',10047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10700,'2012-06-11 21:20:45',10048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10701,'2012-06-11 21:23:13',10049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10702,'2012-06-11 21:26:04',10050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10703,'2012-06-11 21:34:57',10051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10704,'2012-06-11 21:35:21',10052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10705,'2012-06-11 21:39:18',10053,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10706,'2012-06-11 21:45:19',10054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10707,'2012-06-11 21:47:21',10055,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10708,'2012-06-11 21:55:52',10056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10709,'2012-06-11 22:07:08',10057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10710,'2012-06-11 22:42:38',10058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10711,'2012-06-11 22:48:08',10059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10712,'2012-06-11 23:10:02',10060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10713,'2012-06-11 23:21:21',10061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10714,'2012-06-11 23:22:38',4154,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(10715,'2012-06-12 00:33:51',10062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10716,'2012-06-12 00:42:44',5523,1,NULL,NULL,NULL,'desktop',NULL),
(10717,'2012-06-12 01:46:48',10063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10718,'2012-06-12 01:57:18',10064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10719,'2012-06-12 01:58:58',10065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10720,'2012-06-12 02:00:02',10066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10721,'2012-06-12 04:08:47',10067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10722,'2012-06-12 04:23:53',10068,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(10723,'2012-06-12 05:22:53',10069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10724,'2012-06-12 05:37:18',10070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10725,'2012-06-12 07:12:13',10071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10726,'2012-06-12 07:16:23',10072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10727,'2012-06-12 07:53:54',10073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10728,'2012-06-12 08:01:48',10074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10729,'2012-06-12 08:05:09',10075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10730,'2012-06-12 08:12:52',10076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10731,'2012-06-12 08:19:26',10077,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10732,'2012-06-12 08:22:06',10078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10733,'2012-06-12 09:02:56',10079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10734,'2012-06-12 09:15:06',5375,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(10735,'2012-06-12 09:27:11',10080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10736,'2012-06-12 09:27:22',10081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10737,'2012-06-12 09:34:29',10082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10738,'2012-06-12 09:39:39',10083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10739,'2012-06-12 09:49:51',10084,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10740,'2012-06-12 09:53:00',10085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10741,'2012-06-12 10:01:29',10086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10742,'2012-06-12 10:03:39',6166,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(10743,'2012-06-12 10:10:10',10087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10744,'2012-06-12 10:17:32',10088,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10745,'2012-06-12 10:18:26',9196,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(10746,'2012-06-12 10:20:37',10089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10747,'2012-06-12 10:27:22',3252,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(10748,'2012-06-12 10:28:50',10090,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10749,'2012-06-12 10:31:40',10091,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10750,'2012-06-12 10:57:30',10092,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10751,'2012-06-12 11:04:50',10093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10752,'2012-06-12 11:06:21',10094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10753,'2012-06-12 11:07:05',10095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10754,'2012-06-12 11:16:35',10096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10755,'2012-06-12 11:17:02',10097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10756,'2012-06-12 11:17:04',10098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10757,'2012-06-12 11:32:35',4975,1,NULL,NULL,NULL,'desktop',NULL),
(10758,'2012-06-12 11:33:45',10099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10759,'2012-06-12 11:34:07',10100,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10760,'2012-06-12 11:36:25',10101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10761,'2012-06-12 11:38:59',10102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10762,'2012-06-12 11:40:26',10103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10763,'2012-06-12 11:47:31',10104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10764,'2012-06-12 11:50:44',10105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10765,'2012-06-12 12:01:35',10106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10766,'2012-06-12 12:06:42',10107,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10767,'2012-06-12 12:08:45',10108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10768,'2012-06-12 12:24:54',10109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10769,'2012-06-12 12:29:58',10110,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10770,'2012-06-12 12:30:01',3583,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(10771,'2012-06-12 12:36:39',10111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10772,'2012-06-12 12:56:33',10112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10773,'2012-06-12 13:12:06',10113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10774,'2012-06-12 13:21:48',10114,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10775,'2012-06-12 13:25:34',10115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10776,'2012-06-12 13:26:01',10116,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10777,'2012-06-12 13:27:56',10117,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10778,'2012-06-12 13:28:01',10118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10779,'2012-06-12 13:30:28',10119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10780,'2012-06-12 13:31:46',6523,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(10781,'2012-06-12 13:33:41',10120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10782,'2012-06-12 13:36:02',3221,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(10783,'2012-06-12 14:00:01',8633,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(10784,'2012-06-12 14:03:37',10121,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10785,'2012-06-12 14:07:52',10122,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10786,'2012-06-12 14:08:22',10123,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(10787,'2012-06-12 14:12:53',10124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10788,'2012-06-12 14:14:23',9694,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(10789,'2012-06-12 14:15:04',10125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10790,'2012-06-12 14:17:00',10126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10791,'2012-06-12 14:25:26',10127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10792,'2012-06-12 14:27:11',10128,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10793,'2012-06-12 14:30:52',10129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10794,'2012-06-12 14:31:44',10130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10795,'2012-06-12 14:43:00',10131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10796,'2012-06-12 14:45:09',7513,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(10797,'2012-06-12 14:53:34',10132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10798,'2012-06-12 14:59:22',10133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10799,'2012-06-12 15:05:55',10134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10800,'2012-06-12 15:07:26',10135,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(10801,'2012-06-12 15:15:30',10136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10802,'2012-06-12 15:16:46',10137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10803,'2012-06-12 15:17:55',10138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10804,'2012-06-12 15:24:30',10139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10805,'2012-06-12 15:29:28',10140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10806,'2012-06-12 15:30:24',10141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10807,'2012-06-12 15:44:50',10142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10808,'2012-06-12 15:55:30',10143,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(10809,'2012-06-12 15:58:50',10144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10810,'2012-06-12 15:59:22',10145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10811,'2012-06-12 16:11:29',10146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10812,'2012-06-12 16:17:30',10147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10813,'2012-06-12 16:31:54',10148,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10814,'2012-06-12 16:36:18',10149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10815,'2012-06-12 16:40:06',10150,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10816,'2012-06-12 16:43:53',10151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10817,'2012-06-12 16:47:55',10152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10818,'2012-06-12 16:49:07',10153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10819,'2012-06-12 16:58:11',10154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10820,'2012-06-12 16:59:31',10155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10821,'2012-06-12 16:59:36',10156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10822,'2012-06-12 17:12:19',10157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10823,'2012-06-12 17:20:09',10158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10824,'2012-06-12 17:56:15',10159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10825,'2012-06-12 17:59:13',10160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10826,'2012-06-12 18:01:55',10161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10827,'2012-06-12 18:09:04',10162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10828,'2012-06-12 18:26:23',10163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10829,'2012-06-12 18:33:06',10164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10830,'2012-06-12 18:37:18',10165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10831,'2012-06-12 18:40:05',10166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10832,'2012-06-12 18:42:08',10167,0,NULL,NULL,NULL,'mobile',NULL),
(10833,'2012-06-12 18:49:45',10168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10834,'2012-06-12 18:51:09',10169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10835,'2012-06-12 18:55:35',10170,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10836,'2012-06-12 18:58:01',10171,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10837,'2012-06-12 18:59:07',10172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10838,'2012-06-12 19:07:54',10173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10839,'2012-06-12 19:38:05',7213,1,NULL,NULL,NULL,'mobile',NULL),
(10840,'2012-06-12 19:39:51',10174,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10841,'2012-06-12 19:43:33',10175,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10842,'2012-06-12 19:48:17',10176,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10843,'2012-06-12 19:50:03',10177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10844,'2012-06-12 20:02:52',10178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10845,'2012-06-12 20:09:55',10179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10846,'2012-06-12 20:34:12',10180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10847,'2012-06-12 20:37:41',10181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10848,'2012-06-12 20:51:52',10182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10849,'2012-06-12 21:03:23',10183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10850,'2012-06-12 21:13:29',10184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10851,'2012-06-12 21:13:52',10185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10852,'2012-06-12 21:20:56',10186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10853,'2012-06-12 21:24:51',10187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10854,'2012-06-12 21:30:32',10188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10855,'2012-06-12 21:56:03',10189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10856,'2012-06-12 21:57:52',3534,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(10857,'2012-06-12 21:58:28',10190,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10858,'2012-06-12 22:03:42',10191,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10859,'2012-06-12 22:08:11',10192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10860,'2012-06-12 22:23:38',8370,1,NULL,NULL,NULL,'mobile',NULL),
(10861,'2012-06-12 22:37:14',10193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10862,'2012-06-12 22:54:33',10194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10863,'2012-06-12 23:16:17',10195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10864,'2012-06-12 23:19:26',5282,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(10865,'2012-06-12 23:48:59',10196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10866,'2012-06-13 00:34:12',3808,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(10867,'2012-06-13 00:37:11',10197,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10868,'2012-06-13 00:42:32',10198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10869,'2012-06-13 01:05:58',10199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10870,'2012-06-13 01:19:53',10200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10871,'2012-06-13 01:25:41',10201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10872,'2012-06-13 01:29:39',10202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10873,'2012-06-13 02:13:55',10203,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10874,'2012-06-13 02:39:49',10204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10875,'2012-06-13 02:41:28',10205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10876,'2012-06-13 02:56:26',10206,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10877,'2012-06-13 03:00:18',10207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10878,'2012-06-13 03:04:01',10208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10879,'2012-06-13 03:05:06',10209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10880,'2012-06-13 03:17:05',10210,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10881,'2012-06-13 03:26:53',10211,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10882,'2012-06-13 03:57:08',10212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10883,'2012-06-13 04:01:35',10213,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10884,'2012-06-13 04:03:25',10214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10885,'2012-06-13 04:23:02',10215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10886,'2012-06-13 05:46:26',10216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10887,'2012-06-13 06:03:56',10217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10888,'2012-06-13 06:19:16',10218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10889,'2012-06-13 06:32:25',10219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10890,'2012-06-13 06:32:34',10220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10891,'2012-06-13 06:35:09',10221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10892,'2012-06-13 07:05:19',10222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10893,'2012-06-13 07:09:27',10223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10894,'2012-06-13 08:03:41',10224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10895,'2012-06-13 08:03:59',10225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10896,'2012-06-13 08:11:46',10226,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10897,'2012-06-13 08:18:29',10227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10898,'2012-06-13 08:32:43',10228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10899,'2012-06-13 08:38:18',10229,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10900,'2012-06-13 08:41:18',10230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10901,'2012-06-13 08:55:16',10231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10902,'2012-06-13 09:03:11',10232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10903,'2012-06-13 09:06:24',4739,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(10904,'2012-06-13 09:10:24',10233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10905,'2012-06-13 09:11:09',10234,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10906,'2012-06-13 09:11:31',10235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10907,'2012-06-13 09:30:27',10236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10908,'2012-06-13 09:36:19',10237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10909,'2012-06-13 09:45:55',10238,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10910,'2012-06-13 09:52:25',10239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10911,'2012-06-13 10:06:27',10240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10912,'2012-06-13 10:07:38',10241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10913,'2012-06-13 10:07:44',5805,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(10914,'2012-06-13 10:13:18',10242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10915,'2012-06-13 10:15:14',10243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10916,'2012-06-13 10:16:35',10244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10917,'2012-06-13 10:18:22',10245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10918,'2012-06-13 10:21:10',10246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10919,'2012-06-13 10:24:03',10247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10920,'2012-06-13 10:28:50',10248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10921,'2012-06-13 10:36:28',10249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10922,'2012-06-13 10:39:42',10250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10923,'2012-06-13 10:41:36',10251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10924,'2012-06-13 10:42:59',6118,1,NULL,NULL,NULL,'mobile',NULL),
(10925,'2012-06-13 10:51:17',10252,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10926,'2012-06-13 10:58:53',10253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10927,'2012-06-13 10:59:26',10254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10928,'2012-06-13 11:07:24',10255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10929,'2012-06-13 11:08:30',10256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10930,'2012-06-13 11:12:24',10257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10931,'2012-06-13 11:13:03',10258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10932,'2012-06-13 11:13:20',10259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10933,'2012-06-13 11:15:09',10260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10934,'2012-06-13 11:29:23',10261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10935,'2012-06-13 11:29:55',10262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10936,'2012-06-13 11:32:44',10263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10937,'2012-06-13 11:36:38',10264,0,NULL,NULL,NULL,'desktop',NULL),
(10938,'2012-06-13 11:38:07',10265,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10939,'2012-06-13 11:46:26',6254,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(10940,'2012-06-13 11:49:05',10266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10941,'2012-06-13 11:50:25',10267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10942,'2012-06-13 11:51:37',10268,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10943,'2012-06-13 12:04:41',10269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10944,'2012-06-13 12:08:39',10270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10945,'2012-06-13 12:10:28',10271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10946,'2012-06-13 12:14:17',10272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10947,'2012-06-13 12:17:23',10273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10948,'2012-06-13 12:20:30',10274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10949,'2012-06-13 12:30:04',10275,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10950,'2012-06-13 12:32:46',10276,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10951,'2012-06-13 12:38:35',10277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10952,'2012-06-13 12:41:17',10278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10953,'2012-06-13 12:42:31',10279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10954,'2012-06-13 12:48:58',10280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10955,'2012-06-13 12:53:53',6752,1,NULL,NULL,NULL,'desktop',NULL),
(10956,'2012-06-13 12:59:37',10281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10957,'2012-06-13 13:02:32',10282,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10958,'2012-06-13 13:06:29',10283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10959,'2012-06-13 13:11:11',10284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10960,'2012-06-13 13:13:02',10285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10961,'2012-06-13 13:13:21',10286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10962,'2012-06-13 13:16:18',10287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10963,'2012-06-13 13:18:56',10288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10964,'2012-06-13 13:19:17',10289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10965,'2012-06-13 13:29:31',10290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10966,'2012-06-13 13:32:25',10291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10967,'2012-06-13 13:37:09',10292,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10968,'2012-06-13 13:38:25',10293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10969,'2012-06-13 13:41:17',10294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10970,'2012-06-13 13:42:18',10295,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10971,'2012-06-13 13:50:53',8333,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(10972,'2012-06-13 14:03:01',10296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10973,'2012-06-13 14:05:12',10297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10974,'2012-06-13 14:12:27',5672,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(10975,'2012-06-13 14:13:09',10298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10976,'2012-06-13 14:21:43',6495,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(10977,'2012-06-13 14:28:33',10299,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10978,'2012-06-13 14:37:53',10300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10979,'2012-06-13 14:43:10',10301,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10980,'2012-06-13 14:46:39',10302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10981,'2012-06-13 14:49:18',5007,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(10982,'2012-06-13 14:49:34',10303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10983,'2012-06-13 15:00:34',10304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10984,'2012-06-13 15:03:00',10305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10985,'2012-06-13 15:04:09',10306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10986,'2012-06-13 15:06:30',10307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10987,'2012-06-13 15:08:00',10308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10988,'2012-06-13 15:11:31',10309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10989,'2012-06-13 15:12:31',10310,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(10990,'2012-06-13 15:35:32',10311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10991,'2012-06-13 15:36:06',10312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10992,'2012-06-13 15:38:47',10313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10993,'2012-06-13 15:42:54',10314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10994,'2012-06-13 15:45:05',10315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10995,'2012-06-13 15:46:47',10316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10996,'2012-06-13 15:51:25',10317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10997,'2012-06-13 15:54:40',10318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(10998,'2012-06-13 16:05:39',8496,1,NULL,NULL,NULL,'desktop',NULL),
(10999,'2012-06-13 16:08:54',10319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11000,'2012-06-13 16:09:12',10320,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11001,'2012-06-13 16:12:04',10321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11002,'2012-06-13 16:16:00',10322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11003,'2012-06-13 16:18:37',10323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11004,'2012-06-13 16:25:17',10324,0,NULL,NULL,NULL,'desktop',NULL),
(11005,'2012-06-13 16:28:04',10325,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11006,'2012-06-13 16:35:17',10326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11007,'2012-06-13 16:51:11',7350,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(11008,'2012-06-13 16:51:50',10327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11009,'2012-06-13 17:13:21',10328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11010,'2012-06-13 17:13:41',10329,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11011,'2012-06-13 17:19:37',10330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11012,'2012-06-13 17:23:07',10331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11013,'2012-06-13 17:33:40',10332,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11014,'2012-06-13 17:44:09',10333,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11015,'2012-06-13 17:54:40',10334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11016,'2012-06-13 17:55:51',10335,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(11017,'2012-06-13 18:21:01',10336,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11018,'2012-06-13 18:22:21',10337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11019,'2012-06-13 18:30:09',10338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11020,'2012-06-13 18:35:42',10339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11021,'2012-06-13 18:44:49',10340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11022,'2012-06-13 18:47:01',10341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11023,'2012-06-13 18:52:44',10342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11024,'2012-06-13 19:05:08',10343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11025,'2012-06-13 19:15:08',10344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11026,'2012-06-13 19:17:15',10345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11027,'2012-06-13 19:35:05',10346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11028,'2012-06-13 19:35:46',10347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11029,'2012-06-13 19:36:07',10348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11030,'2012-06-13 19:51:26',10349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11031,'2012-06-13 19:51:27',10350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11032,'2012-06-13 19:51:45',10351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11033,'2012-06-13 19:58:52',10352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11034,'2012-06-13 20:10:45',10353,0,NULL,NULL,NULL,'desktop',NULL),
(11035,'2012-06-13 20:15:22',10354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11036,'2012-06-13 20:24:14',10355,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11037,'2012-06-13 21:02:26',10356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11038,'2012-06-13 21:02:36',10357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11039,'2012-06-13 21:08:37',10358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11040,'2012-06-13 21:18:50',10359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11041,'2012-06-13 21:34:52',10360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11042,'2012-06-13 22:23:50',10361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11043,'2012-06-13 22:29:37',10362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11044,'2012-06-13 22:44:08',10363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11045,'2012-06-13 23:15:07',10364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11046,'2012-06-13 23:23:03',10365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11047,'2012-06-13 23:27:06',10366,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11048,'2012-06-13 23:33:51',10367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11049,'2012-06-14 00:00:44',10368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11050,'2012-06-14 00:15:06',4649,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(11051,'2012-06-14 00:18:30',10369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11052,'2012-06-14 00:26:20',5587,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(11053,'2012-06-14 00:39:36',10370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11054,'2012-06-14 01:23:00',10371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11055,'2012-06-14 01:25:23',10372,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11056,'2012-06-14 02:07:41',10373,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11057,'2012-06-14 02:11:08',10374,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11058,'2012-06-14 02:16:56',10375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11059,'2012-06-14 02:18:50',5540,1,NULL,NULL,NULL,'desktop',NULL),
(11060,'2012-06-14 02:44:56',10376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11061,'2012-06-14 03:08:50',10377,0,NULL,NULL,NULL,'mobile',NULL),
(11062,'2012-06-14 03:28:43',10378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11063,'2012-06-14 03:56:38',10379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11064,'2012-06-14 05:55:03',10380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11065,'2012-06-14 06:33:18',10381,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11066,'2012-06-14 06:33:55',10382,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11067,'2012-06-14 06:34:39',10383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11068,'2012-06-14 06:51:54',10384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11069,'2012-06-14 06:58:36',9650,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(11070,'2012-06-14 07:02:15',10385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11071,'2012-06-14 07:05:23',10386,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11072,'2012-06-14 07:10:13',3692,1,NULL,NULL,NULL,'mobile',NULL),
(11073,'2012-06-14 07:27:33',10387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11074,'2012-06-14 07:33:45',10388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11075,'2012-06-14 07:38:18',9114,1,NULL,NULL,NULL,'desktop',NULL),
(11076,'2012-06-14 07:48:16',3473,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(11077,'2012-06-14 07:56:19',10389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11078,'2012-06-14 08:23:22',10390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11079,'2012-06-14 08:28:31',10391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11080,'2012-06-14 08:36:11',10392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11081,'2012-06-14 08:37:51',10393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11082,'2012-06-14 08:42:26',10394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11083,'2012-06-14 08:53:24',10395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11084,'2012-06-14 08:55:03',10396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11085,'2012-06-14 09:13:23',8290,1,NULL,NULL,NULL,'mobile',NULL),
(11086,'2012-06-14 09:13:38',10397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11087,'2012-06-14 09:26:12',6055,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(11088,'2012-06-14 09:26:52',10398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11089,'2012-06-14 09:32:55',10399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11090,'2012-06-14 09:35:45',10400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11091,'2012-06-14 09:40:32',8406,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(11092,'2012-06-14 09:43:39',10401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11093,'2012-06-14 09:45:48',10402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11094,'2012-06-14 09:50:00',10403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11095,'2012-06-14 09:56:48',10404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11096,'2012-06-14 10:05:03',10405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11097,'2012-06-14 10:15:38',10406,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11098,'2012-06-14 10:20:21',10407,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11099,'2012-06-14 10:20:37',10408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11100,'2012-06-14 10:24:00',10409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11101,'2012-06-14 10:29:20',8340,1,NULL,NULL,NULL,'mobile',NULL),
(11102,'2012-06-14 10:31:18',10410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11103,'2012-06-14 10:38:47',10411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11104,'2012-06-14 10:41:20',10412,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11105,'2012-06-14 10:41:34',10413,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11106,'2012-06-14 10:45:17',10414,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11107,'2012-06-14 10:52:00',10415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11108,'2012-06-14 10:56:49',10416,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11109,'2012-06-14 10:58:20',10417,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11110,'2012-06-14 10:59:10',10418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11111,'2012-06-14 11:00:00',10419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11112,'2012-06-14 11:14:01',10420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11113,'2012-06-14 11:17:45',10421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11114,'2012-06-14 11:19:20',10422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11115,'2012-06-14 11:19:57',4812,1,NULL,NULL,NULL,'mobile',NULL),
(11116,'2012-06-14 11:30:14',10423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11117,'2012-06-14 11:30:55',10424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11118,'2012-06-14 11:32:02',10425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11119,'2012-06-14 11:37:40',10426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11120,'2012-06-14 11:37:59',10427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11121,'2012-06-14 11:41:30',10428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11122,'2012-06-14 12:00:04',10429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11123,'2012-06-14 12:03:27',10430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11124,'2012-06-14 12:04:42',10431,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11125,'2012-06-14 12:05:07',6635,1,NULL,NULL,NULL,'mobile',NULL),
(11126,'2012-06-14 12:08:53',10432,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11127,'2012-06-14 12:14:25',10433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11128,'2012-06-14 12:21:30',10434,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11129,'2012-06-14 12:23:00',10435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11130,'2012-06-14 12:24:01',10436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11131,'2012-06-14 12:28:12',10437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11132,'2012-06-14 12:31:32',10438,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11133,'2012-06-14 12:32:25',10439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11134,'2012-06-14 12:33:58',10440,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11135,'2012-06-14 12:38:03',10441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11136,'2012-06-14 12:39:48',10442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11137,'2012-06-14 12:42:06',10443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11138,'2012-06-14 12:47:42',10444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11139,'2012-06-14 12:52:05',10445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11140,'2012-06-14 12:57:33',10446,0,NULL,NULL,NULL,'mobile',NULL),
(11141,'2012-06-14 12:59:39',10447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11142,'2012-06-14 13:00:52',10448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11143,'2012-06-14 13:02:27',10449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11144,'2012-06-14 13:04:39',10450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11145,'2012-06-14 13:08:31',10451,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11146,'2012-06-14 13:19:04',10452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11147,'2012-06-14 13:25:01',10453,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11148,'2012-06-14 13:32:38',10454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11149,'2012-06-14 13:41:35',10455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11150,'2012-06-14 13:48:29',10456,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11151,'2012-06-14 13:52:44',4676,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(11152,'2012-06-14 13:53:56',10457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11153,'2012-06-14 13:59:14',10458,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11154,'2012-06-14 14:13:32',10459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11155,'2012-06-14 14:16:47',10460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11156,'2012-06-14 14:17:27',10461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11157,'2012-06-14 14:17:27',10462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11158,'2012-06-14 14:18:24',10463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11159,'2012-06-14 14:25:43',10464,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11160,'2012-06-14 14:39:58',10465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11161,'2012-06-14 14:41:32',10466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11162,'2012-06-14 14:43:58',10467,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11163,'2012-06-14 14:49:41',10468,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11164,'2012-06-14 15:05:29',10469,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11165,'2012-06-14 15:06:55',6209,1,NULL,NULL,NULL,'desktop',NULL),
(11166,'2012-06-14 15:11:38',3999,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(11167,'2012-06-14 15:13:41',10470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11168,'2012-06-14 15:16:16',10471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11169,'2012-06-14 15:16:55',10472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11170,'2012-06-14 15:22:45',10473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11171,'2012-06-14 15:25:36',10474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11172,'2012-06-14 15:25:42',10475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11173,'2012-06-14 15:27:24',4805,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(11174,'2012-06-14 15:36:13',10476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11175,'2012-06-14 15:39:58',10477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11176,'2012-06-14 15:50:31',10478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11177,'2012-06-14 15:53:18',10479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11178,'2012-06-14 15:56:32',10480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11179,'2012-06-14 15:59:17',10481,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11180,'2012-06-14 16:01:02',10482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11181,'2012-06-14 16:02:24',10483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11182,'2012-06-14 16:16:34',10484,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11183,'2012-06-14 16:17:04',10485,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11184,'2012-06-14 16:18:54',7320,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(11185,'2012-06-14 16:35:34',10486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11186,'2012-06-14 16:38:00',10487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11187,'2012-06-14 16:39:06',10488,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11188,'2012-06-14 16:43:37',10489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11189,'2012-06-14 16:46:17',10490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11190,'2012-06-14 16:47:15',10491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11191,'2012-06-14 16:49:30',10492,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(11192,'2012-06-14 16:49:54',9713,1,NULL,NULL,NULL,'desktop',NULL),
(11193,'2012-06-14 16:58:48',10493,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(11194,'2012-06-14 17:05:52',10494,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(11195,'2012-06-14 17:19:20',10495,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(11196,'2012-06-14 17:28:11',10496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11197,'2012-06-14 17:34:21',3267,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(11198,'2012-06-14 17:36:40',10497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11199,'2012-06-14 17:45:23',10498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11200,'2012-06-14 17:47:41',10499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11201,'2012-06-14 17:47:57',10500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11202,'2012-06-14 17:48:02',5649,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(11203,'2012-06-14 17:55:36',3790,1,NULL,NULL,NULL,'desktop',NULL),
(11204,'2012-06-14 18:24:07',10501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11205,'2012-06-14 18:35:40',4497,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(11206,'2012-06-14 18:38:16',10502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11207,'2012-06-14 18:44:33',10503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11208,'2012-06-14 18:50:06',10504,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11209,'2012-06-14 19:08:02',10505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11210,'2012-06-14 19:33:28',10506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11211,'2012-06-14 19:35:58',10507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11212,'2012-06-14 20:08:41',10508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11213,'2012-06-14 20:13:13',10509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11214,'2012-06-14 20:17:22',10510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11215,'2012-06-14 20:30:22',10511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11216,'2012-06-14 20:30:39',10512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11217,'2012-06-14 20:37:17',10513,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11218,'2012-06-14 20:50:53',10514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11219,'2012-06-14 21:01:52',6915,1,NULL,NULL,NULL,'desktop',NULL),
(11220,'2012-06-14 21:05:17',10515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11221,'2012-06-14 21:06:08',10516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11222,'2012-06-14 21:09:00',10517,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11223,'2012-06-14 21:09:19',10518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11224,'2012-06-14 21:09:28',10519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11225,'2012-06-14 21:29:25',10520,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11226,'2012-06-14 21:40:43',10521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11227,'2012-06-14 21:44:54',10522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11228,'2012-06-14 21:45:24',10523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11229,'2012-06-14 22:05:14',10524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11230,'2012-06-14 22:17:53',10525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11231,'2012-06-14 22:25:27',10526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11232,'2012-06-14 22:37:37',10527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11233,'2012-06-14 22:41:49',10528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11234,'2012-06-14 22:46:40',10529,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11235,'2012-06-14 22:48:55',10530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11236,'2012-06-14 22:55:57',10531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11237,'2012-06-14 22:57:50',10532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11238,'2012-06-14 23:06:48',10533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11239,'2012-06-14 23:15:10',10534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11240,'2012-06-14 23:15:56',10535,0,NULL,NULL,NULL,'desktop',NULL),
(11241,'2012-06-14 23:21:54',10536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11242,'2012-06-14 23:37:59',10537,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11243,'2012-06-14 23:49:19',10538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11244,'2012-06-14 23:54:19',10539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11245,'2012-06-15 00:08:23',10540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11246,'2012-06-15 00:10:00',10541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11247,'2012-06-15 00:10:42',10542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11248,'2012-06-15 00:24:45',5419,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(11249,'2012-06-15 00:39:35',10543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11250,'2012-06-15 00:46:22',10544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11251,'2012-06-15 00:52:09',10545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11252,'2012-06-15 01:10:43',10546,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11253,'2012-06-15 01:20:53',10547,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11254,'2012-06-15 01:47:20',10548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11255,'2012-06-15 02:17:04',6616,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(11256,'2012-06-15 04:30:53',10549,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11257,'2012-06-15 05:11:09',10550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11258,'2012-06-15 06:08:13',3697,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(11259,'2012-06-15 06:26:23',10551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11260,'2012-06-15 06:36:21',10552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11261,'2012-06-15 06:43:10',10553,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11262,'2012-06-15 06:57:00',10554,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(11263,'2012-06-15 07:05:15',10555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11264,'2012-06-15 07:06:08',10556,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11265,'2012-06-15 07:29:50',10557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11266,'2012-06-15 07:31:19',10558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11267,'2012-06-15 07:38:06',10559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11268,'2012-06-15 07:54:23',6602,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(11269,'2012-06-15 07:56:14',8125,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(11270,'2012-06-15 07:59:55',10560,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(11271,'2012-06-15 08:02:44',10561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11272,'2012-06-15 08:15:41',10562,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11273,'2012-06-15 08:17:59',10563,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11274,'2012-06-15 08:21:13',10564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11275,'2012-06-15 08:22:47',10565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11276,'2012-06-15 08:37:31',10566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11277,'2012-06-15 08:45:05',10567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11278,'2012-06-15 09:38:18',10568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11279,'2012-06-15 09:51:43',10569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11280,'2012-06-15 10:05:06',10570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11281,'2012-06-15 10:15:18',10571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11282,'2012-06-15 10:22:16',10572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11283,'2012-06-15 10:27:44',10573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11284,'2012-06-15 10:34:56',5959,1,NULL,NULL,NULL,'desktop',NULL),
(11285,'2012-06-15 10:38:06',10574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11286,'2012-06-15 10:45:33',10575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11287,'2012-06-15 10:45:36',10576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11288,'2012-06-15 10:45:58',2576,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(11289,'2012-06-15 10:46:54',10577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11290,'2012-06-15 10:53:47',10578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11291,'2012-06-15 11:04:14',10579,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11292,'2012-06-15 11:04:48',10580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11293,'2012-06-15 11:05:24',10581,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11294,'2012-06-15 11:12:39',10582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11295,'2012-06-15 11:13:58',10583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11296,'2012-06-15 11:16:49',10584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11297,'2012-06-15 11:18:37',10585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11298,'2012-06-15 11:27:13',10586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11299,'2012-06-15 11:34:36',10587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11300,'2012-06-15 11:46:38',10588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11301,'2012-06-15 11:46:59',10589,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11302,'2012-06-15 11:52:38',10590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11303,'2012-06-15 12:10:55',10591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11304,'2012-06-15 12:11:06',10592,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11305,'2012-06-15 12:22:26',10593,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(11306,'2012-06-15 12:23:20',10594,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11307,'2012-06-15 12:23:40',3860,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(11308,'2012-06-15 12:36:05',10595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11309,'2012-06-15 12:36:57',10596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11310,'2012-06-15 12:39:43',4899,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(11311,'2012-06-15 12:51:43',10597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11312,'2012-06-15 12:52:02',10598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11313,'2012-06-15 12:55:47',10599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11314,'2012-06-15 13:05:30',10600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11315,'2012-06-15 13:06:05',10601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11316,'2012-06-15 13:11:37',9044,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(11317,'2012-06-15 13:19:49',10602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11318,'2012-06-15 13:21:26',10603,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11319,'2012-06-15 13:22:35',10604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11320,'2012-06-15 13:27:10',10605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11321,'2012-06-15 13:30:26',10606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11322,'2012-06-15 13:36:28',3736,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(11323,'2012-06-15 13:36:34',10607,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11324,'2012-06-15 13:42:13',10608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11325,'2012-06-15 13:45:40',10609,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11326,'2012-06-15 13:47:02',10610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11327,'2012-06-15 13:54:39',10611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11328,'2012-06-15 13:56:32',10612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11329,'2012-06-15 13:59:42',10613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11330,'2012-06-15 14:05:35',10614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11331,'2012-06-15 14:06:06',10615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11332,'2012-06-15 14:18:52',10616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11333,'2012-06-15 14:19:40',10617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11334,'2012-06-15 14:25:30',10618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11335,'2012-06-15 14:27:28',10619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11336,'2012-06-15 14:32:18',10620,0,NULL,NULL,NULL,'mobile',NULL),
(11337,'2012-06-15 14:34:06',10621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11338,'2012-06-15 14:34:42',10622,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11339,'2012-06-15 14:36:26',10623,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11340,'2012-06-15 14:54:21',10624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11341,'2012-06-15 15:00:59',10625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11342,'2012-06-15 15:04:23',10626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11343,'2012-06-15 15:05:15',10627,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11344,'2012-06-15 15:11:41',10628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11345,'2012-06-15 15:11:52',10629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11346,'2012-06-15 15:14:42',10630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11347,'2012-06-15 15:26:48',10631,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11348,'2012-06-15 15:27:18',10632,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11349,'2012-06-15 15:34:30',10633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11350,'2012-06-15 15:42:06',10634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11351,'2012-06-15 15:42:37',10635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11352,'2012-06-15 15:51:01',10636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11353,'2012-06-15 15:52:40',10637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11354,'2012-06-15 15:58:55',10638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11355,'2012-06-15 16:02:18',10639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11356,'2012-06-15 16:07:11',10640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11357,'2012-06-15 16:08:31',10641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11358,'2012-06-15 16:09:58',10642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11359,'2012-06-15 16:24:08',10643,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11360,'2012-06-15 16:36:41',10644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11361,'2012-06-15 17:02:01',10645,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11362,'2012-06-15 17:04:28',10646,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11363,'2012-06-15 17:08:25',10647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11364,'2012-06-15 17:19:11',10648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11365,'2012-06-15 17:28:14',10649,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11366,'2012-06-15 17:49:35',10650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11367,'2012-06-15 17:58:08',10651,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11368,'2012-06-15 17:59:48',10652,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11369,'2012-06-15 18:15:54',10653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11370,'2012-06-15 18:18:31',10654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11371,'2012-06-15 18:21:46',10655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11372,'2012-06-15 18:25:10',10656,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11373,'2012-06-15 18:28:42',4820,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(11374,'2012-06-15 18:40:57',10657,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11375,'2012-06-15 18:41:50',10658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11376,'2012-06-15 19:19:03',10659,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11377,'2012-06-15 19:42:23',10660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11378,'2012-06-15 19:50:24',10661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11379,'2012-06-15 20:12:51',10662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11380,'2012-06-15 20:15:54',6966,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(11381,'2012-06-15 20:31:28',10663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11382,'2012-06-15 20:39:52',10664,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11383,'2012-06-15 21:08:17',10665,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11384,'2012-06-15 21:53:01',10666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11385,'2012-06-15 21:59:23',10667,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11386,'2012-06-15 22:58:53',10668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11387,'2012-06-15 23:07:06',10669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11388,'2012-06-15 23:09:02',10670,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11389,'2012-06-15 23:46:07',10671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11390,'2012-06-15 23:46:47',10672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11391,'2012-06-15 23:57:16',10673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11392,'2012-06-16 00:32:17',10674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11393,'2012-06-16 00:35:14',5743,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(11394,'2012-06-16 00:53:08',10675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11395,'2012-06-16 01:26:52',10676,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11396,'2012-06-16 03:08:52',10677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11397,'2012-06-16 03:12:56',10678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11398,'2012-06-16 03:45:12',10679,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11399,'2012-06-16 03:53:58',10680,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11400,'2012-06-16 04:29:06',10681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11401,'2012-06-16 05:06:02',10682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11402,'2012-06-16 05:07:54',10683,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(11403,'2012-06-16 06:45:50',10684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11404,'2012-06-16 07:02:20',10685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11405,'2012-06-16 07:14:26',10686,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11406,'2012-06-16 07:20:02',10687,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11407,'2012-06-16 07:39:10',10688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11408,'2012-06-16 07:58:43',10689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11409,'2012-06-16 08:48:29',10690,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11410,'2012-06-16 08:58:26',10691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11411,'2012-06-16 09:52:24',10692,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11412,'2012-06-16 09:54:18',10693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11413,'2012-06-16 09:56:09',10694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11414,'2012-06-16 10:05:54',10695,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(11415,'2012-06-16 10:20:02',10696,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11416,'2012-06-16 11:11:39',10697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11417,'2012-06-16 11:35:02',10698,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11418,'2012-06-16 11:47:52',10699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11419,'2012-06-16 11:54:17',10700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11420,'2012-06-16 11:57:41',10701,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11421,'2012-06-16 11:58:09',10702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11422,'2012-06-16 12:01:39',10703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11423,'2012-06-16 12:02:49',10704,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11424,'2012-06-16 12:10:12',10705,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11425,'2012-06-16 12:19:23',10706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11426,'2012-06-16 12:22:39',10707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11427,'2012-06-16 12:39:54',10708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11428,'2012-06-16 12:50:47',10709,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11429,'2012-06-16 12:56:58',10710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11430,'2012-06-16 13:04:27',10711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11431,'2012-06-16 13:14:22',10712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11432,'2012-06-16 13:56:45',10713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11433,'2012-06-16 14:10:18',10714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11434,'2012-06-16 14:12:03',10715,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(11435,'2012-06-16 15:02:58',10716,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11436,'2012-06-16 15:11:19',10717,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11437,'2012-06-16 15:21:40',10718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11438,'2012-06-16 15:31:41',10719,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(11439,'2012-06-16 16:06:24',10720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11440,'2012-06-16 16:18:46',10721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11441,'2012-06-16 16:54:45',10722,0,NULL,NULL,NULL,'desktop',NULL),
(11442,'2012-06-16 17:15:30',10723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11443,'2012-06-16 17:19:18',10724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11444,'2012-06-16 17:51:58',8555,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(11445,'2012-06-16 18:11:38',10725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11446,'2012-06-16 18:14:21',7344,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(11447,'2012-06-16 18:43:46',10726,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11448,'2012-06-16 18:54:17',10727,0,NULL,NULL,NULL,'desktop',NULL),
(11449,'2012-06-16 19:22:42',10728,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11450,'2012-06-16 19:24:49',10729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11451,'2012-06-16 19:30:26',10730,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11452,'2012-06-16 19:57:37',10731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11453,'2012-06-16 20:11:38',10732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11454,'2012-06-16 20:13:30',10733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11455,'2012-06-16 20:20:47',10734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11456,'2012-06-16 20:38:41',10735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11457,'2012-06-16 20:43:25',10736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11458,'2012-06-16 21:06:24',10737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11459,'2012-06-16 22:07:02',10738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11460,'2012-06-16 22:51:56',10739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11461,'2012-06-16 22:58:21',10740,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11462,'2012-06-16 23:48:55',10741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11463,'2012-06-16 23:53:55',10742,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11464,'2012-06-17 00:34:49',10743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11465,'2012-06-17 01:19:35',10744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11466,'2012-06-17 01:32:53',10745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11467,'2012-06-17 01:44:41',10746,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11468,'2012-06-17 01:51:55',10747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11469,'2012-06-17 03:27:04',10748,0,NULL,NULL,NULL,'desktop',NULL),
(11470,'2012-06-17 04:04:00',7428,1,NULL,NULL,NULL,'desktop',NULL),
(11471,'2012-06-17 04:47:03',10749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11472,'2012-06-17 05:19:41',10750,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11473,'2012-06-17 05:53:58',10751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11474,'2012-06-17 06:37:12',10752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11475,'2012-06-17 07:28:13',10753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11476,'2012-06-17 08:42:52',1426,1,NULL,NULL,NULL,'desktop',NULL),
(11477,'2012-06-17 09:19:50',10754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11478,'2012-06-17 09:39:44',10755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11479,'2012-06-17 09:53:53',10756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11480,'2012-06-17 10:29:21',10757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11481,'2012-06-17 10:55:21',10758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11482,'2012-06-17 11:30:51',10759,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11483,'2012-06-17 11:35:39',10760,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11484,'2012-06-17 11:46:37',676,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(11485,'2012-06-17 11:48:21',4661,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(11486,'2012-06-17 11:55:22',10761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11487,'2012-06-17 12:00:02',10762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11488,'2012-06-17 12:13:10',4132,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(11489,'2012-06-17 12:15:39',10763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11490,'2012-06-17 12:16:26',10764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11491,'2012-06-17 12:20:54',10765,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11492,'2012-06-17 12:21:50',10766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11493,'2012-06-17 12:31:48',10767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11494,'2012-06-17 13:10:23',10768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11495,'2012-06-17 13:14:44',7642,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(11496,'2012-06-17 13:30:16',10769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11497,'2012-06-17 13:45:27',10770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11498,'2012-06-17 14:06:29',10771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11499,'2012-06-17 14:16:53',10772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11500,'2012-06-17 14:47:05',10773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11501,'2012-06-17 14:50:01',10774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11502,'2012-06-17 15:18:47',10775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11503,'2012-06-17 15:44:49',10776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11504,'2012-06-17 16:10:03',10777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11505,'2012-06-17 17:10:56',10778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11506,'2012-06-17 17:35:11',10779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11507,'2012-06-17 17:35:49',10780,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(11508,'2012-06-17 17:43:22',10781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11509,'2012-06-17 17:47:11',10782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11510,'2012-06-17 17:55:13',10783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11511,'2012-06-17 17:55:17',10784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11512,'2012-06-17 18:02:26',10785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11513,'2012-06-17 18:17:50',10786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11514,'2012-06-17 18:47:08',7830,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(11515,'2012-06-17 18:47:22',10787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11516,'2012-06-17 18:50:58',10788,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11517,'2012-06-17 18:58:47',10789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11518,'2012-06-17 19:08:07',10790,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(11519,'2012-06-17 19:10:39',8528,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(11520,'2012-06-17 19:26:48',10791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11521,'2012-06-17 19:40:45',10792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11522,'2012-06-17 19:52:20',10793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11523,'2012-06-17 19:56:40',9716,1,NULL,NULL,NULL,'mobile',NULL),
(11524,'2012-06-17 20:06:47',10794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11525,'2012-06-17 20:14:07',10795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11526,'2012-06-17 20:17:41',10796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11527,'2012-06-17 20:18:44',10797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11528,'2012-06-17 21:38:37',8415,1,NULL,NULL,NULL,'mobile',NULL),
(11529,'2012-06-17 21:52:27',10798,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11530,'2012-06-17 21:57:20',10799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11531,'2012-06-17 22:11:32',10800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11532,'2012-06-17 22:13:11',10801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11533,'2012-06-17 22:30:49',10802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11534,'2012-06-17 23:09:17',10803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11535,'2012-06-17 23:14:56',10804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11536,'2012-06-17 23:31:42',10805,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11537,'2012-06-17 23:32:24',10806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11538,'2012-06-17 23:39:52',10807,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11539,'2012-06-17 23:44:43',10808,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11540,'2012-06-17 23:46:01',10809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11541,'2012-06-18 00:06:23',10810,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(11542,'2012-06-18 00:15:09',10811,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(11543,'2012-06-18 00:35:00',10812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11544,'2012-06-18 00:47:27',10813,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(11545,'2012-06-18 00:53:39',3170,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(11546,'2012-06-18 00:54:23',10814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11547,'2012-06-18 01:01:44',10815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11548,'2012-06-18 01:07:03',10816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11549,'2012-06-18 01:29:43',10817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11550,'2012-06-18 01:39:15',10818,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11551,'2012-06-18 01:53:59',10819,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11552,'2012-06-18 02:10:45',10820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11553,'2012-06-18 02:36:10',10821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11554,'2012-06-18 02:38:46',10822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11555,'2012-06-18 03:22:34',10823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11556,'2012-06-18 03:44:41',6915,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(11557,'2012-06-18 04:00:13',10824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11558,'2012-06-18 04:23:51',10825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11559,'2012-06-18 04:52:17',10826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11560,'2012-06-18 05:10:35',10827,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11561,'2012-06-18 05:18:38',7369,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(11562,'2012-06-18 06:24:51',5959,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(11563,'2012-06-18 06:27:11',10828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11564,'2012-06-18 06:50:39',10829,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(11565,'2012-06-18 07:14:00',10830,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11566,'2012-06-18 07:31:45',10831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11567,'2012-06-18 07:37:47',10832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11568,'2012-06-18 07:44:04',5260,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(11569,'2012-06-18 07:46:37',10833,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(11570,'2012-06-18 08:04:52',10834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11571,'2012-06-18 08:06:46',10835,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11572,'2012-06-18 08:12:10',10836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11573,'2012-06-18 08:35:05',10837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11574,'2012-06-18 08:43:48',6966,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(11575,'2012-06-18 08:50:16',10838,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11576,'2012-06-18 08:51:09',10839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11577,'2012-06-18 08:54:04',10840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11578,'2012-06-18 09:05:36',10841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11579,'2012-06-18 09:07:45',10842,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11580,'2012-06-18 09:11:29',10066,1,NULL,NULL,NULL,'mobile',NULL),
(11581,'2012-06-18 09:39:08',10843,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11582,'2012-06-18 09:44:57',10844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11583,'2012-06-18 09:45:07',10845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11584,'2012-06-18 09:45:47',10846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11585,'2012-06-18 09:48:36',10847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11586,'2012-06-18 09:56:56',10848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11587,'2012-06-18 10:10:58',10849,0,NULL,NULL,NULL,'mobile',NULL),
(11588,'2012-06-18 10:23:11',10850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11589,'2012-06-18 10:36:04',10851,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(11590,'2012-06-18 10:40:13',10852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11591,'2012-06-18 10:44:06',10853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11592,'2012-06-18 10:44:18',10854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11593,'2012-06-18 10:45:02',10855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11594,'2012-06-18 10:47:53',10856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11595,'2012-06-18 10:48:01',10857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11596,'2012-06-18 10:57:38',10858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11597,'2012-06-18 11:03:46',10859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11598,'2012-06-18 11:04:08',10860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11599,'2012-06-18 11:06:50',10861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11600,'2012-06-18 11:20:53',10862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11601,'2012-06-18 11:26:24',10863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11602,'2012-06-18 11:29:46',10864,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11603,'2012-06-18 11:34:34',10865,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11604,'2012-06-18 11:41:41',10866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11605,'2012-06-18 12:18:04',10867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11606,'2012-06-18 12:22:53',10868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11607,'2012-06-18 12:30:34',5458,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(11608,'2012-06-18 12:32:50',10869,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11609,'2012-06-18 12:40:08',10870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11610,'2012-06-18 12:41:09',10871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11611,'2012-06-18 12:48:07',4078,1,NULL,NULL,NULL,'mobile',NULL),
(11612,'2012-06-18 12:48:10',10872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11613,'2012-06-18 12:53:54',10873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11614,'2012-06-18 13:01:33',10874,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11615,'2012-06-18 13:01:33',10875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11616,'2012-06-18 13:19:10',10876,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11617,'2012-06-18 13:22:17',10877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11618,'2012-06-18 13:50:02',10878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11619,'2012-06-18 13:50:55',10879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11620,'2012-06-18 13:52:17',10880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11621,'2012-06-18 13:52:35',10881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11622,'2012-06-18 13:56:01',10882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11623,'2012-06-18 13:59:34',10883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11624,'2012-06-18 14:02:23',10884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11625,'2012-06-18 14:04:06',10885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11626,'2012-06-18 14:17:13',10886,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11627,'2012-06-18 14:18:38',10887,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11628,'2012-06-18 14:25:54',10888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11629,'2012-06-18 14:56:37',10889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11630,'2012-06-18 15:10:21',10890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11631,'2012-06-18 15:11:59',10891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11632,'2012-06-18 15:18:32',10892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11633,'2012-06-18 15:25:19',6618,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(11634,'2012-06-18 15:31:38',10893,0,NULL,NULL,NULL,'mobile',NULL),
(11635,'2012-06-18 15:36:15',10894,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11636,'2012-06-18 15:57:54',10895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11637,'2012-06-18 15:59:44',10896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11638,'2012-06-18 16:03:32',10897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11639,'2012-06-18 16:13:27',10898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11640,'2012-06-18 16:21:02',10899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11641,'2012-06-18 16:21:06',10900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11642,'2012-06-18 16:22:07',10901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11643,'2012-06-18 16:29:51',10902,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11644,'2012-06-18 16:30:57',10571,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(11645,'2012-06-18 16:31:32',10903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11646,'2012-06-18 16:39:38',10904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11647,'2012-06-18 16:50:12',10905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11648,'2012-06-18 16:58:04',10906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11649,'2012-06-18 17:09:00',10907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11650,'2012-06-18 17:13:18',10908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11651,'2012-06-18 17:16:38',4636,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(11652,'2012-06-18 17:36:48',10387,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(11653,'2012-06-18 17:48:12',10909,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11654,'2012-06-18 17:51:47',10910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11655,'2012-06-18 18:04:24',10911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11656,'2012-06-18 18:09:56',10912,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11657,'2012-06-18 18:37:25',10913,0,NULL,NULL,NULL,'desktop',NULL),
(11658,'2012-06-18 18:37:49',4625,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(11659,'2012-06-18 18:50:45',10914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11660,'2012-06-18 19:05:26',10915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11661,'2012-06-18 19:07:51',10916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11662,'2012-06-18 19:36:10',10917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11663,'2012-06-18 19:59:23',10918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11664,'2012-06-18 20:31:49',10919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11665,'2012-06-18 20:36:47',10920,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11666,'2012-06-18 20:55:03',10921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11667,'2012-06-18 21:24:24',9911,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(11668,'2012-06-18 21:26:42',10922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11669,'2012-06-18 21:29:49',10923,0,NULL,NULL,NULL,'desktop',NULL),
(11670,'2012-06-18 21:31:09',10924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11671,'2012-06-18 21:36:48',10925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11672,'2012-06-18 21:41:41',10926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11673,'2012-06-18 21:41:42',10927,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11674,'2012-06-18 21:47:24',10928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11675,'2012-06-18 21:50:12',10929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11676,'2012-06-18 22:26:48',10930,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(11677,'2012-06-18 22:45:53',10931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11678,'2012-06-18 22:49:31',10932,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11679,'2012-06-18 22:53:54',10933,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11680,'2012-06-18 22:57:14',10934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11681,'2012-06-18 23:24:57',10935,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11682,'2012-06-18 23:58:50',10150,1,NULL,NULL,NULL,'desktop',NULL),
(11683,'2012-06-19 00:35:54',10936,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11684,'2012-06-19 00:48:25',10937,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11685,'2012-06-19 01:02:38',10938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11686,'2012-06-19 01:31:57',10939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11687,'2012-06-19 01:36:39',10940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11688,'2012-06-19 01:47:53',10941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11689,'2012-06-19 02:14:55',10942,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11690,'2012-06-19 03:05:34',10943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11691,'2012-06-19 04:08:52',10944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11692,'2012-06-19 04:34:45',10945,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11693,'2012-06-19 05:28:36',10946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11694,'2012-06-19 06:09:11',10947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11695,'2012-06-19 06:46:39',7607,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(11696,'2012-06-19 07:13:33',10948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11697,'2012-06-19 07:20:48',10949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11698,'2012-06-19 08:02:27',10950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11699,'2012-06-19 08:15:59',10951,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11700,'2012-06-19 08:41:36',10952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11701,'2012-06-19 08:47:21',10953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11702,'2012-06-19 08:51:41',10954,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11703,'2012-06-19 08:52:25',4549,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(11704,'2012-06-19 09:01:54',10955,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11705,'2012-06-19 09:09:55',10956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11706,'2012-06-19 09:14:06',10957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11707,'2012-06-19 09:26:20',10958,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11708,'2012-06-19 09:27:25',10959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11709,'2012-06-19 09:39:10',1269,1,NULL,NULL,NULL,'desktop',NULL),
(11710,'2012-06-19 09:46:38',10960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11711,'2012-06-19 09:48:54',10961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11712,'2012-06-19 09:57:12',10498,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(11713,'2012-06-19 09:57:48',10962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11714,'2012-06-19 09:59:39',10963,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11715,'2012-06-19 10:09:29',10964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11716,'2012-06-19 10:10:23',10965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11717,'2012-06-19 10:13:54',10966,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11718,'2012-06-19 10:13:58',10967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11719,'2012-06-19 10:33:20',5429,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(11720,'2012-06-19 10:34:13',10968,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11721,'2012-06-19 10:39:18',8502,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(11722,'2012-06-19 10:42:38',6624,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(11723,'2012-06-19 10:46:33',10969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11724,'2012-06-19 10:51:59',10970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11725,'2012-06-19 10:58:48',10971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11726,'2012-06-19 10:59:01',10972,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(11727,'2012-06-19 11:13:08',10973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11728,'2012-06-19 11:15:44',10974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11729,'2012-06-19 11:19:41',10975,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11730,'2012-06-19 11:27:02',10976,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11731,'2012-06-19 11:27:15',10977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11732,'2012-06-19 11:30:15',10978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11733,'2012-06-19 11:30:38',10979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11734,'2012-06-19 11:36:24',10980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11735,'2012-06-19 11:41:13',10981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11736,'2012-06-19 11:44:50',10982,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11737,'2012-06-19 11:47:02',10983,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11738,'2012-06-19 11:48:01',4354,1,NULL,NULL,NULL,'mobile',NULL),
(11739,'2012-06-19 11:58:47',10984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11740,'2012-06-19 11:59:07',10985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11741,'2012-06-19 11:59:21',10986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11742,'2012-06-19 12:00:02',10987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11743,'2012-06-19 12:10:51',10988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11744,'2012-06-19 12:17:46',10989,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11745,'2012-06-19 12:25:18',10990,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11746,'2012-06-19 12:32:34',10991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11747,'2012-06-19 12:34:22',10992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11748,'2012-06-19 12:35:29',10993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11749,'2012-06-19 12:38:00',7981,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(11750,'2012-06-19 12:55:40',7898,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(11751,'2012-06-19 13:00:50',5282,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(11752,'2012-06-19 13:01:51',10994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11753,'2012-06-19 13:01:51',10995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11754,'2012-06-19 13:05:16',10996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11755,'2012-06-19 13:07:46',10997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11756,'2012-06-19 13:10:13',10998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11757,'2012-06-19 13:20:12',10999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11758,'2012-06-19 13:21:26',11000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11759,'2012-06-19 13:22:54',11001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11760,'2012-06-19 13:23:28',11002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11761,'2012-06-19 13:26:58',3309,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(11762,'2012-06-19 13:30:20',11003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11763,'2012-06-19 13:47:39',11004,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11764,'2012-06-19 13:55:53',11005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11765,'2012-06-19 13:57:00',11006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11766,'2012-06-19 13:58:14',11007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11767,'2012-06-19 13:59:50',11008,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11768,'2012-06-19 14:01:47',11009,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11769,'2012-06-19 14:02:36',11010,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(11770,'2012-06-19 14:07:28',11011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11771,'2012-06-19 14:10:50',11012,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11772,'2012-06-19 14:20:27',6259,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(11773,'2012-06-19 14:20:36',11013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11774,'2012-06-19 14:21:12',11014,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11775,'2012-06-19 14:27:59',11015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11776,'2012-06-19 14:40:13',11016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11777,'2012-06-19 14:42:41',11017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11778,'2012-06-19 14:42:45',11018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11779,'2012-06-19 14:44:40',11019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11780,'2012-06-19 14:49:15',11020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11781,'2012-06-19 14:56:13',11021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11782,'2012-06-19 15:09:57',11022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11783,'2012-06-19 15:11:30',11023,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(11784,'2012-06-19 15:19:36',11024,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11785,'2012-06-19 15:19:55',11025,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11786,'2012-06-19 15:30:06',7586,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(11787,'2012-06-19 15:35:15',11026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11788,'2012-06-19 15:40:40',11027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11789,'2012-06-19 15:44:21',11028,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11790,'2012-06-19 15:58:52',9892,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(11791,'2012-06-19 16:00:29',11029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11792,'2012-06-19 16:09:07',11030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11793,'2012-06-19 16:10:43',11031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11794,'2012-06-19 16:14:02',11032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11795,'2012-06-19 16:18:08',11033,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11796,'2012-06-19 16:19:59',1634,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(11797,'2012-06-19 16:20:38',11034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11798,'2012-06-19 16:27:59',11035,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11799,'2012-06-19 16:31:19',11036,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(11800,'2012-06-19 16:34:22',11037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11801,'2012-06-19 16:35:37',10235,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(11802,'2012-06-19 16:43:23',11038,0,NULL,NULL,NULL,'desktop',NULL),
(11803,'2012-06-19 16:50:36',11039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11804,'2012-06-19 16:51:58',11040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11805,'2012-06-19 16:53:38',11041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11806,'2012-06-19 17:02:32',11042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11807,'2012-06-19 17:22:47',11043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11808,'2012-06-19 17:23:30',11044,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11809,'2012-06-19 17:29:46',11045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11810,'2012-06-19 17:37:36',11046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11811,'2012-06-19 17:39:11',11047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11812,'2012-06-19 17:57:38',11048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11813,'2012-06-19 18:10:37',11049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11814,'2012-06-19 18:11:37',11050,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11815,'2012-06-19 18:11:43',11051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11816,'2012-06-19 18:14:22',11052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11817,'2012-06-19 18:14:46',11053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11818,'2012-06-19 18:23:06',11054,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11819,'2012-06-19 18:30:05',11055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11820,'2012-06-19 18:32:53',11056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11821,'2012-06-19 18:34:38',11057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11822,'2012-06-19 18:42:29',11058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11823,'2012-06-19 19:09:24',11059,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11824,'2012-06-19 19:14:12',11060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11825,'2012-06-19 19:16:29',11061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11826,'2012-06-19 19:22:29',11062,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11827,'2012-06-19 19:24:35',11063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11828,'2012-06-19 19:29:33',11064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11829,'2012-06-19 19:31:52',11065,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11830,'2012-06-19 19:34:57',11066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11831,'2012-06-19 19:45:05',11067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11832,'2012-06-19 19:45:06',11068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11833,'2012-06-19 19:45:20',11069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11834,'2012-06-19 19:46:45',11070,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11835,'2012-06-19 19:48:11',11071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11836,'2012-06-19 19:48:52',11072,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11837,'2012-06-19 19:55:36',11073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11838,'2012-06-19 19:59:40',11074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11839,'2012-06-19 19:59:59',11075,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11840,'2012-06-19 20:05:08',11076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11841,'2012-06-19 20:15:02',11077,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11842,'2012-06-19 20:15:03',11078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11843,'2012-06-19 20:27:33',5649,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(11844,'2012-06-19 20:40:46',11079,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11845,'2012-06-19 20:48:44',11080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11846,'2012-06-19 20:53:33',11081,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11847,'2012-06-19 20:54:14',11082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11848,'2012-06-19 21:34:09',11083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11849,'2012-06-19 21:36:02',11084,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11850,'2012-06-19 22:13:09',11085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11851,'2012-06-19 22:23:12',11086,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11852,'2012-06-19 22:29:28',11087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11853,'2012-06-19 22:32:01',11088,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11854,'2012-06-19 22:38:12',11089,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11855,'2012-06-19 22:39:41',11090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11856,'2012-06-19 22:52:51',11091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11857,'2012-06-19 23:00:04',11092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11858,'2012-06-19 23:09:56',11093,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11859,'2012-06-19 23:21:57',11094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11860,'2012-06-19 23:31:52',11095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11861,'2012-06-19 23:47:17',11096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11862,'2012-06-19 23:50:20',11097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11863,'2012-06-19 23:53:19',11098,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(11864,'2012-06-19 23:55:44',11099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11865,'2012-06-20 00:26:19',11100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11866,'2012-06-20 00:37:30',11101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11867,'2012-06-20 00:50:07',5397,1,NULL,NULL,NULL,'desktop',NULL),
(11868,'2012-06-20 01:37:39',11102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11869,'2012-06-20 01:39:45',11103,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11870,'2012-06-20 02:24:34',11104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11871,'2012-06-20 03:30:43',11105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11872,'2012-06-20 04:19:00',11106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11873,'2012-06-20 04:45:19',11107,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11874,'2012-06-20 05:58:30',11108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11875,'2012-06-20 06:16:20',11109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11876,'2012-06-20 07:19:37',11110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11877,'2012-06-20 07:25:10',11111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11878,'2012-06-20 07:30:57',11112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11879,'2012-06-20 07:53:39',11113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11880,'2012-06-20 08:04:08',11114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11881,'2012-06-20 08:09:45',11115,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11882,'2012-06-20 08:15:31',11116,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11883,'2012-06-20 08:17:48',11117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11884,'2012-06-20 08:18:08',11118,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11885,'2012-06-20 08:29:35',11119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11886,'2012-06-20 08:29:39',11120,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11887,'2012-06-20 08:45:31',11121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11888,'2012-06-20 08:49:11',11122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11889,'2012-06-20 08:56:37',11123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11890,'2012-06-20 09:04:36',11124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11891,'2012-06-20 09:10:41',4771,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(11892,'2012-06-20 09:29:07',11125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11893,'2012-06-20 09:32:56',11126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11894,'2012-06-20 09:33:39',11127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11895,'2012-06-20 09:34:14',11128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11896,'2012-06-20 09:35:46',11129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11897,'2012-06-20 09:43:39',11130,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11898,'2012-06-20 09:46:28',11131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11899,'2012-06-20 09:51:23',11132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11900,'2012-06-20 10:00:51',11133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11901,'2012-06-20 10:07:31',11134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11902,'2012-06-20 10:09:45',11135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11903,'2012-06-20 10:22:07',11136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11904,'2012-06-20 10:23:17',11137,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11905,'2012-06-20 10:27:27',11138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11906,'2012-06-20 10:29:24',11139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11907,'2012-06-20 10:33:19',9077,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(11908,'2012-06-20 10:38:12',11140,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11909,'2012-06-20 10:40:25',11141,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11910,'2012-06-20 10:45:38',11142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11911,'2012-06-20 10:47:20',11143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11912,'2012-06-20 10:49:10',7259,1,NULL,NULL,NULL,'mobile',NULL),
(11913,'2012-06-20 10:58:18',11144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11914,'2012-06-20 11:01:12',11145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11915,'2012-06-20 11:01:51',11146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11916,'2012-06-20 11:14:43',11147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11917,'2012-06-20 11:15:07',11148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11918,'2012-06-20 11:16:38',11149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11919,'2012-06-20 11:18:42',11150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11920,'2012-06-20 11:22:18',11151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11921,'2012-06-20 11:22:29',11152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11922,'2012-06-20 11:24:42',11153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11923,'2012-06-20 11:41:25',11154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11924,'2012-06-20 11:44:45',11155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11925,'2012-06-20 11:53:19',11156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11926,'2012-06-20 11:54:49',11157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11927,'2012-06-20 12:08:21',11158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11928,'2012-06-20 12:15:19',11159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11929,'2012-06-20 12:19:29',11160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11930,'2012-06-20 12:21:19',11161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11931,'2012-06-20 12:25:54',11162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11932,'2012-06-20 12:31:03',11163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11933,'2012-06-20 12:31:09',11164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11934,'2012-06-20 12:33:07',11165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11935,'2012-06-20 12:36:43',11166,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11936,'2012-06-20 12:41:41',11167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11937,'2012-06-20 12:46:40',11168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11938,'2012-06-20 12:55:51',11169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11939,'2012-06-20 12:57:30',11170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11940,'2012-06-20 13:15:40',11171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11941,'2012-06-20 13:17:30',11172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11942,'2012-06-20 13:20:44',11173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11943,'2012-06-20 13:24:37',11174,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11944,'2012-06-20 13:25:32',11175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11945,'2012-06-20 13:26:37',6093,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(11946,'2012-06-20 13:32:05',11176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11947,'2012-06-20 13:38:03',11177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11948,'2012-06-20 13:41:07',11178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11949,'2012-06-20 13:44:00',11179,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11950,'2012-06-20 13:51:44',11180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11951,'2012-06-20 13:58:51',11181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11952,'2012-06-20 14:03:50',11182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11953,'2012-06-20 14:07:30',11183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11954,'2012-06-20 14:09:46',11184,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11955,'2012-06-20 14:18:54',11185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11956,'2012-06-20 14:20:52',11186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11957,'2012-06-20 14:24:11',11187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11958,'2012-06-20 14:26:46',11188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11959,'2012-06-20 14:28:54',11189,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11960,'2012-06-20 14:31:04',11190,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11961,'2012-06-20 14:35:00',11191,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(11962,'2012-06-20 14:39:34',11192,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11963,'2012-06-20 14:40:25',11193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11964,'2012-06-20 14:42:48',11194,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11965,'2012-06-20 15:06:11',11195,0,NULL,NULL,NULL,'desktop',NULL),
(11966,'2012-06-20 15:10:01',7026,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(11967,'2012-06-20 15:11:40',11196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11968,'2012-06-20 15:19:25',11197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11969,'2012-06-20 15:27:31',11198,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11970,'2012-06-20 15:32:12',11199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11971,'2012-06-20 15:38:32',11200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11972,'2012-06-20 15:42:35',7078,1,NULL,NULL,NULL,'desktop',NULL),
(11973,'2012-06-20 15:59:44',11201,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11974,'2012-06-20 16:01:41',11202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11975,'2012-06-20 16:03:48',11203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11976,'2012-06-20 16:20:23',11204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11977,'2012-06-20 16:23:41',11205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11978,'2012-06-20 16:26:56',11206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11979,'2012-06-20 16:27:05',11207,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11980,'2012-06-20 16:31:29',11208,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11981,'2012-06-20 16:38:59',3860,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(11982,'2012-06-20 16:41:28',11209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11983,'2012-06-20 16:42:50',11210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11984,'2012-06-20 16:50:43',4413,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(11985,'2012-06-20 16:53:42',11211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11986,'2012-06-20 17:00:28',11212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11987,'2012-06-20 17:00:47',11213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11988,'2012-06-20 17:02:02',11214,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(11989,'2012-06-20 17:06:08',11215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11990,'2012-06-20 17:09:42',11216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11991,'2012-06-20 17:14:25',11217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11992,'2012-06-20 17:14:55',11218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11993,'2012-06-20 17:16:29',2263,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(11994,'2012-06-20 17:21:31',11219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11995,'2012-06-20 17:28:35',11220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11996,'2012-06-20 17:29:02',11221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11997,'2012-06-20 17:41:05',11222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11998,'2012-06-20 17:45:16',11223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(11999,'2012-06-20 17:47:31',11224,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12000,'2012-06-20 17:50:36',11225,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12001,'2012-06-20 17:55:13',11226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12002,'2012-06-20 18:01:23',11227,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12003,'2012-06-20 18:19:01',11228,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12004,'2012-06-20 18:34:13',11229,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12005,'2012-06-20 18:54:09',11230,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12006,'2012-06-20 18:59:15',11231,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12007,'2012-06-20 19:12:30',11232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12008,'2012-06-20 19:15:47',11233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12009,'2012-06-20 19:24:15',11234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12010,'2012-06-20 19:25:18',11235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12011,'2012-06-20 19:25:54',11236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12012,'2012-06-20 19:27:41',11237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12013,'2012-06-20 19:38:23',11238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12014,'2012-06-20 19:39:03',9465,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(12015,'2012-06-20 19:39:33',11239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12016,'2012-06-20 19:55:24',8254,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(12017,'2012-06-20 20:06:21',11240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12018,'2012-06-20 20:29:56',9356,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(12019,'2012-06-20 20:31:13',11241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12020,'2012-06-20 20:34:26',11242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12021,'2012-06-20 20:41:14',11243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12022,'2012-06-20 20:54:20',11244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12023,'2012-06-20 21:09:50',10153,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(12024,'2012-06-20 21:35:10',11245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12025,'2012-06-20 21:36:21',11246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12026,'2012-06-20 22:24:02',11247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12027,'2012-06-20 22:33:10',11248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12028,'2012-06-20 22:39:42',11249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12029,'2012-06-20 23:14:42',11250,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12030,'2012-06-21 00:21:55',11251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12031,'2012-06-21 00:24:37',11252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12032,'2012-06-21 00:25:19',11253,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12033,'2012-06-21 00:37:37',11254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12034,'2012-06-21 00:38:53',11255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12035,'2012-06-21 00:49:12',11256,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12036,'2012-06-21 00:55:20',11257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12037,'2012-06-21 01:04:58',11258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12038,'2012-06-21 01:33:53',11259,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12039,'2012-06-21 01:40:43',11260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12040,'2012-06-21 01:46:00',11261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12041,'2012-06-21 02:03:28',11262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12042,'2012-06-21 02:04:27',11263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12043,'2012-06-21 02:27:16',11264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12044,'2012-06-21 02:30:43',11265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12045,'2012-06-21 03:00:21',11266,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12046,'2012-06-21 03:19:57',11267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12047,'2012-06-21 04:42:32',11268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12048,'2012-06-21 04:46:06',11269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12049,'2012-06-21 04:47:49',11270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12050,'2012-06-21 04:53:52',11271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12051,'2012-06-21 05:10:03',11272,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12052,'2012-06-21 05:11:28',11273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12053,'2012-06-21 05:11:51',11274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12054,'2012-06-21 05:12:53',11275,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12055,'2012-06-21 06:02:17',5645,1,NULL,NULL,NULL,'mobile',NULL),
(12056,'2012-06-21 06:02:18',11276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12057,'2012-06-21 06:28:21',11277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12058,'2012-06-21 06:38:59',11278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12059,'2012-06-21 07:00:46',11279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12060,'2012-06-21 07:11:02',11280,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12061,'2012-06-21 07:18:04',11281,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12062,'2012-06-21 07:19:29',11282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12063,'2012-06-21 07:46:20',11283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12064,'2012-06-21 07:48:51',11284,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(12065,'2012-06-21 08:01:51',11285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12066,'2012-06-21 08:08:59',11286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12067,'2012-06-21 08:16:45',11287,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12068,'2012-06-21 08:58:56',11288,0,NULL,NULL,NULL,'mobile',NULL),
(12069,'2012-06-21 09:07:47',11289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12070,'2012-06-21 09:08:16',11290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12071,'2012-06-21 09:09:43',11291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12072,'2012-06-21 09:22:11',11292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12073,'2012-06-21 09:24:04',5851,1,NULL,NULL,NULL,'desktop',NULL),
(12074,'2012-06-21 09:31:16',11293,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12075,'2012-06-21 09:34:01',8374,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(12076,'2012-06-21 09:41:29',11294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12077,'2012-06-21 09:42:09',11295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12078,'2012-06-21 09:44:08',11296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12079,'2012-06-21 09:44:47',11297,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12080,'2012-06-21 09:48:34',11298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12081,'2012-06-21 09:49:30',11299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12082,'2012-06-21 10:28:42',11300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12083,'2012-06-21 10:33:01',11301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12084,'2012-06-21 10:33:12',11302,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12085,'2012-06-21 10:42:48',11303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12086,'2012-06-21 10:50:24',11304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12087,'2012-06-21 10:56:53',11305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12088,'2012-06-21 11:28:32',11306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12089,'2012-06-21 11:33:04',11307,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12090,'2012-06-21 11:33:57',1717,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(12091,'2012-06-21 11:48:45',11308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12092,'2012-06-21 11:52:59',11309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12093,'2012-06-21 11:57:13',2367,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(12094,'2012-06-21 11:57:40',11310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12095,'2012-06-21 12:16:23',11311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12096,'2012-06-21 12:21:08',11312,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12097,'2012-06-21 12:31:22',11313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12098,'2012-06-21 12:43:29',11314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12099,'2012-06-21 12:48:37',11315,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12100,'2012-06-21 12:50:54',11316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12101,'2012-06-21 12:51:26',11317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12102,'2012-06-21 12:53:01',11318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12103,'2012-06-21 12:57:06',11319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12104,'2012-06-21 12:57:31',11320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12105,'2012-06-21 13:10:34',11321,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12106,'2012-06-21 13:29:46',11322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12107,'2012-06-21 13:35:14',11323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12108,'2012-06-21 13:42:43',11324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12109,'2012-06-21 13:43:18',11325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12110,'2012-06-21 13:44:33',11326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12111,'2012-06-21 13:49:25',11327,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12112,'2012-06-21 13:52:41',11328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12113,'2012-06-21 14:16:03',4206,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(12114,'2012-06-21 14:17:41',11329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12115,'2012-06-21 14:18:46',11330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12116,'2012-06-21 14:19:05',11331,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12117,'2012-06-21 14:25:36',8331,1,NULL,NULL,NULL,'mobile',NULL),
(12118,'2012-06-21 14:26:30',11332,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12119,'2012-06-21 14:31:58',11333,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12120,'2012-06-21 14:37:51',11334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12121,'2012-06-21 14:48:35',11335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12122,'2012-06-21 14:49:20',11336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12123,'2012-06-21 14:53:34',11337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12124,'2012-06-21 14:56:55',11338,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12125,'2012-06-21 15:15:37',11339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12126,'2012-06-21 15:19:39',11340,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12127,'2012-06-21 15:21:07',11341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12128,'2012-06-21 15:22:38',196,1,NULL,NULL,NULL,'desktop',NULL),
(12129,'2012-06-21 15:27:54',11342,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12130,'2012-06-21 15:34:15',11343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12131,'2012-06-21 15:38:45',11344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12132,'2012-06-21 15:40:46',6279,1,NULL,NULL,NULL,'desktop',NULL),
(12133,'2012-06-21 15:42:03',11345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12134,'2012-06-21 15:42:39',11346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12135,'2012-06-21 15:43:31',2020,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(12136,'2012-06-21 15:54:46',11347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12137,'2012-06-21 15:59:38',11348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12138,'2012-06-21 16:04:42',11349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12139,'2012-06-21 16:05:37',11350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12140,'2012-06-21 16:07:23',11351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12141,'2012-06-21 16:07:43',11352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12142,'2012-06-21 16:30:49',9016,1,NULL,NULL,NULL,'desktop',NULL),
(12143,'2012-06-21 16:49:03',11353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12144,'2012-06-21 16:50:08',11354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12145,'2012-06-21 16:57:19',9642,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(12146,'2012-06-21 17:06:55',11355,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12147,'2012-06-21 17:07:02',11356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12148,'2012-06-21 17:08:04',11357,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(12149,'2012-06-21 17:10:16',11358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12150,'2012-06-21 17:43:05',11359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12151,'2012-06-21 17:47:23',11360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12152,'2012-06-21 17:54:01',11361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12153,'2012-06-21 17:57:52',11362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12154,'2012-06-21 18:09:46',11363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12155,'2012-06-21 18:14:39',11364,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12156,'2012-06-21 18:25:27',11365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12157,'2012-06-21 18:28:28',11366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12158,'2012-06-21 18:37:00',11367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12159,'2012-06-21 18:39:33',11368,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12160,'2012-06-21 18:50:58',11369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12161,'2012-06-21 18:53:47',11370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12162,'2012-06-21 18:56:35',11371,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12163,'2012-06-21 18:59:15',4171,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(12164,'2012-06-21 18:59:41',11372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12165,'2012-06-21 19:04:55',11373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12166,'2012-06-21 19:06:54',11374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12167,'2012-06-21 19:08:51',11375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12168,'2012-06-21 19:38:52',11376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12169,'2012-06-21 19:49:38',11377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12170,'2012-06-21 19:56:11',11378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12171,'2012-06-21 19:57:10',11379,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12172,'2012-06-21 20:02:28',11380,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12173,'2012-06-21 20:04:59',11381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12174,'2012-06-21 20:32:43',4805,1,NULL,NULL,NULL,'desktop',NULL),
(12175,'2012-06-21 20:35:47',11382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12176,'2012-06-21 20:46:51',11383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12177,'2012-06-21 20:52:53',11384,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12178,'2012-06-21 21:03:45',11385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12179,'2012-06-21 21:07:10',6273,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(12180,'2012-06-21 21:15:17',11386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12181,'2012-06-21 21:17:07',11387,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12182,'2012-06-21 21:24:16',11388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12183,'2012-06-21 21:29:55',11389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12184,'2012-06-21 21:30:40',11390,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12185,'2012-06-21 21:34:20',11391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12186,'2012-06-21 22:12:06',11392,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12187,'2012-06-21 22:18:22',11393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12188,'2012-06-21 22:47:25',6033,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(12189,'2012-06-21 23:03:15',11394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12190,'2012-06-21 23:45:21',11395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12191,'2012-06-21 23:48:15',11396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12192,'2012-06-22 00:13:20',11397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12193,'2012-06-22 00:36:26',11398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12194,'2012-06-22 00:47:42',11399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12195,'2012-06-22 01:49:39',11400,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12196,'2012-06-22 01:51:49',11401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12197,'2012-06-22 02:53:03',11402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12198,'2012-06-22 02:57:25',11403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12199,'2012-06-22 03:04:14',5207,1,NULL,NULL,NULL,'desktop',NULL),
(12200,'2012-06-22 03:25:44',11404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12201,'2012-06-22 03:50:17',11405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12202,'2012-06-22 04:02:10',11406,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12203,'2012-06-22 04:03:04',1442,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(12204,'2012-06-22 04:30:50',11407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12205,'2012-06-22 06:11:14',11408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12206,'2012-06-22 06:59:16',11409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12207,'2012-06-22 07:08:28',11410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12208,'2012-06-22 07:09:07',11411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12209,'2012-06-22 07:15:49',11412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12210,'2012-06-22 07:17:05',11413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12211,'2012-06-22 07:20:54',11414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12212,'2012-06-22 07:28:06',11415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12213,'2012-06-22 07:35:36',11416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12214,'2012-06-22 07:57:05',11417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12215,'2012-06-22 08:00:51',11418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12216,'2012-06-22 08:24:48',2108,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(12217,'2012-06-22 08:27:22',11419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12218,'2012-06-22 08:27:55',11420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12219,'2012-06-22 08:32:51',11421,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12220,'2012-06-22 08:39:47',11422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12221,'2012-06-22 08:46:38',11423,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12222,'2012-06-22 09:04:55',11424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12223,'2012-06-22 09:17:23',11425,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12224,'2012-06-22 09:44:28',11426,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12225,'2012-06-22 09:45:19',11427,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12226,'2012-06-22 09:45:44',11428,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12227,'2012-06-22 09:48:21',11429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12228,'2012-06-22 09:48:35',11430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12229,'2012-06-22 09:49:33',11431,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12230,'2012-06-22 10:04:48',11432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12231,'2012-06-22 10:08:37',11433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12232,'2012-06-22 10:15:02',11434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12233,'2012-06-22 10:21:00',11435,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12234,'2012-06-22 10:29:46',11436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12235,'2012-06-22 10:32:16',11437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12236,'2012-06-22 10:34:52',11438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12237,'2012-06-22 10:36:51',11439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12238,'2012-06-22 11:00:47',11440,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12239,'2012-06-22 11:01:45',7705,1,NULL,NULL,NULL,'desktop',NULL),
(12240,'2012-06-22 11:08:34',11441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12241,'2012-06-22 11:13:23',4962,1,NULL,NULL,NULL,'desktop',NULL),
(12242,'2012-06-22 11:17:32',11442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12243,'2012-06-22 11:23:44',11443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12244,'2012-06-22 11:25:47',11444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12245,'2012-06-22 11:29:07',11445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12246,'2012-06-22 11:36:28',11446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12247,'2012-06-22 11:41:03',11447,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12248,'2012-06-22 11:41:15',11448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12249,'2012-06-22 12:01:13',11449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12250,'2012-06-22 12:04:34',11450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12251,'2012-06-22 12:17:55',11451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12252,'2012-06-22 12:23:34',11452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12253,'2012-06-22 12:24:24',11453,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12254,'2012-06-22 12:29:27',11454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12255,'2012-06-22 12:31:04',11455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12256,'2012-06-22 12:38:04',11456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12257,'2012-06-22 12:42:09',11457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12258,'2012-06-22 12:45:14',11458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12259,'2012-06-22 12:45:53',11459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12260,'2012-06-22 12:48:09',11460,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12261,'2012-06-22 12:50:21',11461,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12262,'2012-06-22 12:50:28',11462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12263,'2012-06-22 12:56:07',11463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12264,'2012-06-22 13:03:35',11464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12265,'2012-06-22 13:04:21',11465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12266,'2012-06-22 13:04:57',11466,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12267,'2012-06-22 13:10:59',6192,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(12268,'2012-06-22 13:13:48',11467,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12269,'2012-06-22 13:15:51',11468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12270,'2012-06-22 13:17:18',11469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12271,'2012-06-22 13:19:19',11470,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12272,'2012-06-22 13:28:14',11471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12273,'2012-06-22 13:28:40',7896,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(12274,'2012-06-22 13:29:32',11472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12275,'2012-06-22 13:30:23',11473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12276,'2012-06-22 13:35:09',11474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12277,'2012-06-22 13:41:28',11475,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12278,'2012-06-22 13:46:55',11476,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12279,'2012-06-22 14:08:13',11477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12280,'2012-06-22 14:09:22',11478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12281,'2012-06-22 14:10:09',5715,1,NULL,NULL,NULL,'mobile',NULL),
(12282,'2012-06-22 14:13:42',11479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12283,'2012-06-22 14:17:54',11480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12284,'2012-06-22 14:19:06',11481,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12285,'2012-06-22 14:24:41',11482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12286,'2012-06-22 14:37:43',11483,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12287,'2012-06-22 14:47:10',11484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12288,'2012-06-22 14:56:35',11485,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12289,'2012-06-22 15:03:53',11486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12290,'2012-06-22 15:05:47',11487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12291,'2012-06-22 15:15:12',11488,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(12292,'2012-06-22 15:16:27',11489,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12293,'2012-06-22 15:17:43',11490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12294,'2012-06-22 15:21:53',11491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12295,'2012-06-22 15:29:20',6556,1,NULL,NULL,NULL,'mobile',NULL),
(12296,'2012-06-22 15:30:40',11492,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12297,'2012-06-22 15:34:23',11493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12298,'2012-06-22 15:36:48',11494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12299,'2012-06-22 15:38:24',11495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12300,'2012-06-22 15:47:54',11496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12301,'2012-06-22 15:48:17',11497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12302,'2012-06-22 15:49:05',11498,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12303,'2012-06-22 15:50:10',11499,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12304,'2012-06-22 15:54:44',11500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12305,'2012-06-22 16:04:04',11501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12306,'2012-06-22 16:04:32',11502,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12307,'2012-06-22 16:17:54',11503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12308,'2012-06-22 16:18:52',11504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12309,'2012-06-22 16:19:46',11505,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(12310,'2012-06-22 16:43:01',11506,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12311,'2012-06-22 16:46:23',11507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12312,'2012-06-22 16:46:38',11508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12313,'2012-06-22 17:05:07',11509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12314,'2012-06-22 17:09:20',11510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12315,'2012-06-22 18:03:25',11511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12316,'2012-06-22 18:05:57',11512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12317,'2012-06-22 18:10:27',11513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12318,'2012-06-22 18:17:34',11514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12319,'2012-06-22 18:18:12',11515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12320,'2012-06-22 18:28:17',5672,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(12321,'2012-06-22 18:31:50',9542,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(12322,'2012-06-22 18:37:12',11516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12323,'2012-06-22 18:42:36',11517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12324,'2012-06-22 18:46:38',11518,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12325,'2012-06-22 18:52:18',6086,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(12326,'2012-06-22 18:55:50',11519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12327,'2012-06-22 19:09:47',11520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12328,'2012-06-22 19:16:20',11521,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12329,'2012-06-22 19:17:49',11522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12330,'2012-06-22 19:29:43',11523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12331,'2012-06-22 19:42:49',11524,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12332,'2012-06-22 19:48:11',11525,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12333,'2012-06-22 20:02:13',11526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12334,'2012-06-22 20:11:12',11527,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12335,'2012-06-22 20:16:24',11528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12336,'2012-06-22 20:22:52',9135,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(12337,'2012-06-22 20:36:48',11529,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12338,'2012-06-22 20:58:38',11530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12339,'2012-06-22 20:59:59',11531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12340,'2012-06-22 21:30:27',11532,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12341,'2012-06-22 22:22:22',11533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12342,'2012-06-22 22:32:19',11534,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12343,'2012-06-22 22:38:25',11535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12344,'2012-06-22 22:39:33',11536,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12345,'2012-06-22 22:46:25',11537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12346,'2012-06-22 22:58:00',11538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12347,'2012-06-22 22:59:41',11539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12348,'2012-06-22 23:11:29',11540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12349,'2012-06-22 23:12:06',11541,0,NULL,NULL,NULL,'desktop',NULL),
(12350,'2012-06-22 23:22:08',11542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12351,'2012-06-22 23:22:26',11543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12352,'2012-06-23 00:53:51',11544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12353,'2012-06-23 01:19:17',11545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12354,'2012-06-23 01:23:18',11546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12355,'2012-06-23 01:53:02',11547,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12356,'2012-06-23 01:58:06',11548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12357,'2012-06-23 01:59:49',11549,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12358,'2012-06-23 02:11:09',11550,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(12359,'2012-06-23 02:18:56',11551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12360,'2012-06-23 02:55:23',11552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12361,'2012-06-23 03:32:59',11553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12362,'2012-06-23 04:03:08',11554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12363,'2012-06-23 04:30:04',11555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12364,'2012-06-23 05:01:22',11556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12365,'2012-06-23 05:04:52',11557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12366,'2012-06-23 06:16:09',11558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12367,'2012-06-23 06:25:40',11559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12368,'2012-06-23 06:33:01',11560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12369,'2012-06-23 06:40:10',11561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12370,'2012-06-23 07:22:37',11562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12371,'2012-06-23 07:37:09',11563,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12372,'2012-06-23 07:39:39',11564,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12373,'2012-06-23 07:55:40',11565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12374,'2012-06-23 07:57:24',11566,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12375,'2012-06-23 08:45:58',11567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12376,'2012-06-23 08:55:52',11568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12377,'2012-06-23 09:10:08',11569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12378,'2012-06-23 09:34:34',11570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12379,'2012-06-23 09:40:48',11571,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12380,'2012-06-23 09:42:14',11572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12381,'2012-06-23 09:47:14',11573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12382,'2012-06-23 10:03:54',11574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12383,'2012-06-23 10:06:32',11575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12384,'2012-06-23 10:21:23',11576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12385,'2012-06-23 10:34:18',11577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12386,'2012-06-23 11:03:06',11578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12387,'2012-06-23 11:16:53',11579,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(12388,'2012-06-23 11:49:47',8237,1,NULL,NULL,NULL,'desktop',NULL),
(12389,'2012-06-23 12:02:58',2221,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(12390,'2012-06-23 13:01:23',6892,1,NULL,NULL,NULL,'mobile',NULL),
(12391,'2012-06-23 13:12:49',11580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12392,'2012-06-23 13:22:30',11581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12393,'2012-06-23 13:22:39',11582,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12394,'2012-06-23 13:25:18',11583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12395,'2012-06-23 13:40:09',11584,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12396,'2012-06-23 13:43:29',11585,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12397,'2012-06-23 13:48:03',11586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12398,'2012-06-23 13:52:14',11587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12399,'2012-06-23 14:07:27',11588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12400,'2012-06-23 14:43:50',11589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12401,'2012-06-23 14:50:04',11590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12402,'2012-06-23 15:33:26',11591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12403,'2012-06-23 15:33:52',11592,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12404,'2012-06-23 15:56:04',11593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12405,'2012-06-23 16:12:07',11594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12406,'2012-06-23 16:13:35',11595,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12407,'2012-06-23 16:14:01',11596,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12408,'2012-06-23 16:21:08',11597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12409,'2012-06-23 16:25:37',11598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12410,'2012-06-23 16:44:45',11599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12411,'2012-06-23 16:48:53',6755,1,NULL,NULL,NULL,'desktop',NULL),
(12412,'2012-06-23 17:54:20',11600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12413,'2012-06-23 18:11:31',11601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12414,'2012-06-23 18:50:39',11602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12415,'2012-06-23 18:58:40',11603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12416,'2012-06-23 19:18:28',11604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12417,'2012-06-23 19:26:59',11605,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12418,'2012-06-23 20:49:53',11606,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12419,'2012-06-23 21:06:05',11607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12420,'2012-06-23 21:27:47',11608,0,NULL,NULL,NULL,'mobile',NULL),
(12421,'2012-06-23 21:32:41',7344,1,NULL,NULL,NULL,'desktop',NULL),
(12422,'2012-06-23 21:39:24',11609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12423,'2012-06-23 22:06:02',11610,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12424,'2012-06-23 22:26:22',11611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12425,'2012-06-23 22:27:52',11612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12426,'2012-06-23 23:10:18',11613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12427,'2012-06-23 23:10:21',11614,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(12428,'2012-06-23 23:12:26',11615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12429,'2012-06-23 23:23:55',11616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12430,'2012-06-24 00:27:52',11617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12431,'2012-06-24 00:34:38',11618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12432,'2012-06-24 00:53:34',11619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12433,'2012-06-24 01:08:41',11620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12434,'2012-06-24 01:12:39',11621,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12435,'2012-06-24 02:28:46',11622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12436,'2012-06-24 03:49:15',11623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12437,'2012-06-24 05:33:26',11624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12438,'2012-06-24 05:37:49',11625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12439,'2012-06-24 05:55:36',11541,1,NULL,NULL,NULL,'mobile',NULL),
(12440,'2012-06-24 06:30:23',6760,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(12441,'2012-06-24 07:16:15',11626,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12442,'2012-06-24 07:34:05',11627,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12443,'2012-06-24 08:04:16',11628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12444,'2012-06-24 08:31:50',11629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12445,'2012-06-24 10:11:26',11630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12446,'2012-06-24 10:17:37',11631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12447,'2012-06-24 10:35:51',11632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12448,'2012-06-24 11:15:25',11633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12449,'2012-06-24 12:39:20',11634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12450,'2012-06-24 13:27:12',11635,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12451,'2012-06-24 13:30:45',11636,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12452,'2012-06-24 13:41:50',11637,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12453,'2012-06-24 13:44:56',11638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12454,'2012-06-24 14:16:35',11639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12455,'2012-06-24 14:30:00',11640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12456,'2012-06-24 14:50:01',11641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12457,'2012-06-24 15:00:09',11642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12458,'2012-06-24 15:22:54',11643,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(12459,'2012-06-24 16:27:56',11644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12460,'2012-06-24 16:50:57',11645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12461,'2012-06-24 17:04:05',11646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12462,'2012-06-24 17:05:46',7796,1,NULL,NULL,NULL,'desktop',NULL),
(12463,'2012-06-24 17:45:03',11647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12464,'2012-06-24 17:55:03',11648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12465,'2012-06-24 18:46:57',11649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12466,'2012-06-24 18:47:05',11650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12467,'2012-06-24 19:34:09',11651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12468,'2012-06-24 19:58:33',11652,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12469,'2012-06-24 20:08:56',7948,1,NULL,NULL,NULL,'desktop',NULL),
(12470,'2012-06-24 20:30:23',11653,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12471,'2012-06-24 20:34:21',11654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12472,'2012-06-24 20:47:46',11655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12473,'2012-06-24 20:50:51',11656,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12474,'2012-06-24 21:13:16',11657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12475,'2012-06-24 21:18:09',11658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12476,'2012-06-24 21:53:50',11659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12477,'2012-06-24 22:05:21',7857,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(12478,'2012-06-24 22:12:21',11660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12479,'2012-06-24 22:20:42',11661,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(12480,'2012-06-24 22:21:27',11662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12481,'2012-06-24 22:25:39',11663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12482,'2012-06-24 22:28:24',11664,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(12483,'2012-06-24 22:39:37',11665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12484,'2012-06-24 22:40:30',11666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12485,'2012-06-24 23:08:30',11667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12486,'2012-06-24 23:12:27',11668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12487,'2012-06-24 23:37:04',5095,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(12488,'2012-06-25 01:50:42',11669,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12489,'2012-06-25 02:06:59',11670,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12490,'2012-06-25 02:22:18',11671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12491,'2012-06-25 02:45:59',11672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12492,'2012-06-25 02:52:57',11673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12493,'2012-06-25 02:54:17',11674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12494,'2012-06-25 03:04:04',11675,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12495,'2012-06-25 03:08:54',11676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12496,'2012-06-25 03:19:10',11677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12497,'2012-06-25 03:33:58',11678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12498,'2012-06-25 03:54:16',11679,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12499,'2012-06-25 03:57:19',9451,1,NULL,NULL,NULL,'desktop',NULL),
(12500,'2012-06-25 04:44:29',11680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12501,'2012-06-25 05:25:36',11681,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12502,'2012-06-25 05:53:48',11682,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12503,'2012-06-25 06:31:53',11683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12504,'2012-06-25 06:34:14',6556,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(12505,'2012-06-25 06:36:10',10299,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(12506,'2012-06-25 06:54:39',11684,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(12507,'2012-06-25 07:17:29',11685,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12508,'2012-06-25 07:28:28',11686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12509,'2012-06-25 07:38:57',11687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12510,'2012-06-25 08:21:50',11688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12511,'2012-06-25 08:26:10',11689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12512,'2012-06-25 08:42:14',11690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12513,'2012-06-25 09:07:41',11691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12514,'2012-06-25 09:17:41',11692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12515,'2012-06-25 09:31:07',11693,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12516,'2012-06-25 09:36:50',11694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12517,'2012-06-25 09:46:08',11695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12518,'2012-06-25 09:57:17',11696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12519,'2012-06-25 10:03:14',11697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12520,'2012-06-25 10:04:56',11698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12521,'2012-06-25 10:20:26',11699,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12522,'2012-06-25 10:37:18',11700,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12523,'2012-06-25 10:40:08',11701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12524,'2012-06-25 10:41:53',11702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12525,'2012-06-25 10:44:41',11703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12526,'2012-06-25 10:51:59',11704,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12527,'2012-06-25 11:08:13',11705,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12528,'2012-06-25 11:09:39',7447,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(12529,'2012-06-25 11:14:31',11706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12530,'2012-06-25 11:18:34',11707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12531,'2012-06-25 11:19:53',11708,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(12532,'2012-06-25 11:40:34',11709,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12533,'2012-06-25 11:44:35',11710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12534,'2012-06-25 11:47:18',11711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12535,'2012-06-25 12:03:27',11712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12536,'2012-06-25 12:12:55',11713,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12537,'2012-06-25 12:17:49',11714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12538,'2012-06-25 12:21:42',11715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12539,'2012-06-25 12:22:30',11716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12540,'2012-06-25 12:24:01',11717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12541,'2012-06-25 12:36:45',11718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12542,'2012-06-25 12:44:19',11719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12543,'2012-06-25 12:57:34',7586,1,NULL,NULL,NULL,'mobile',NULL),
(12544,'2012-06-25 13:02:11',11720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12545,'2012-06-25 13:11:47',11721,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12546,'2012-06-25 13:24:27',11722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12547,'2012-06-25 13:30:25',11723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12548,'2012-06-25 13:36:58',11724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12549,'2012-06-25 13:39:30',11725,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12550,'2012-06-25 13:42:10',11726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12551,'2012-06-25 13:43:30',11727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12552,'2012-06-25 13:44:19',11728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12553,'2012-06-25 13:44:44',11729,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12554,'2012-06-25 14:08:14',11730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12555,'2012-06-25 14:13:47',11731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12556,'2012-06-25 14:13:57',11732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12557,'2012-06-25 14:19:45',11733,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12558,'2012-06-25 14:20:20',11734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12559,'2012-06-25 14:23:27',11735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12560,'2012-06-25 14:24:28',7698,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(12561,'2012-06-25 14:31:18',11736,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12562,'2012-06-25 14:39:47',11737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12563,'2012-06-25 14:41:19',11738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12564,'2012-06-25 14:52:33',11739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12565,'2012-06-25 14:55:52',11740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12566,'2012-06-25 15:05:36',7444,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(12567,'2012-06-25 15:06:27',11741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12568,'2012-06-25 15:08:37',11742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12569,'2012-06-25 15:11:39',11743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12570,'2012-06-25 15:25:09',11744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12571,'2012-06-25 15:39:34',11745,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12572,'2012-06-25 15:41:42',11746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12573,'2012-06-25 15:42:01',11747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12574,'2012-06-25 15:44:22',11748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12575,'2012-06-25 15:48:43',11749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12576,'2012-06-25 15:49:24',11750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12577,'2012-06-25 15:50:18',11751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12578,'2012-06-25 15:52:16',11752,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12579,'2012-06-25 15:57:26',11753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12580,'2012-06-25 16:15:48',11754,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12581,'2012-06-25 16:22:37',11755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12582,'2012-06-25 16:29:49',11756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12583,'2012-06-25 16:31:12',11757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12584,'2012-06-25 16:33:39',11758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12585,'2012-06-25 16:36:38',11759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12586,'2012-06-25 16:54:51',11760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12587,'2012-06-25 17:14:19',11761,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12588,'2012-06-25 17:25:14',11762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12589,'2012-06-25 17:29:03',11763,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12590,'2012-06-25 17:33:18',11764,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12591,'2012-06-25 17:41:27',11765,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12592,'2012-06-25 17:49:56',11766,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12593,'2012-06-25 18:01:29',11767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12594,'2012-06-25 18:14:24',11768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12595,'2012-06-25 18:30:11',6441,1,NULL,NULL,NULL,'desktop',NULL),
(12596,'2012-06-25 18:35:51',11769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12597,'2012-06-25 18:36:37',11770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12598,'2012-06-25 18:37:38',11771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12599,'2012-06-25 18:43:48',11772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12600,'2012-06-25 18:47:40',11078,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(12601,'2012-06-25 18:53:37',11773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12602,'2012-06-25 19:01:03',11774,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12603,'2012-06-25 19:04:49',11775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12604,'2012-06-25 19:16:51',11159,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(12605,'2012-06-25 19:40:16',11776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12606,'2012-06-25 19:40:38',11777,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12607,'2012-06-25 19:51:39',11778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12608,'2012-06-25 20:00:49',11779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12609,'2012-06-25 20:14:28',11780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12610,'2012-06-25 20:56:32',11781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12611,'2012-06-25 21:11:44',11782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12612,'2012-06-25 21:11:44',11783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12613,'2012-06-25 21:13:52',11784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12614,'2012-06-25 21:20:06',11785,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12615,'2012-06-25 21:37:30',11786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12616,'2012-06-25 22:29:16',11787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12617,'2012-06-25 22:36:28',11788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12618,'2012-06-25 23:02:42',11789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12619,'2012-06-25 23:07:27',11790,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12620,'2012-06-25 23:09:40',11791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12621,'2012-06-25 23:16:41',11792,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12622,'2012-06-25 23:33:50',11793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12623,'2012-06-25 23:34:21',10708,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(12624,'2012-06-25 23:59:48',11794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12625,'2012-06-26 00:05:09',11795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12626,'2012-06-26 00:11:51',11796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12627,'2012-06-26 00:15:42',11797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12628,'2012-06-26 00:29:05',7998,1,NULL,NULL,NULL,'mobile',NULL),
(12629,'2012-06-26 00:47:17',6492,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(12630,'2012-06-26 01:03:41',11798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12631,'2012-06-26 01:07:25',11799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12632,'2012-06-26 01:50:23',11800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12633,'2012-06-26 02:22:16',11801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12634,'2012-06-26 02:27:24',11802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12635,'2012-06-26 02:32:31',11803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12636,'2012-06-26 02:43:15',11804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12637,'2012-06-26 03:05:08',11805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12638,'2012-06-26 03:15:57',11806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12639,'2012-06-26 04:29:10',11807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12640,'2012-06-26 04:40:13',11808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12641,'2012-06-26 04:57:14',11809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12642,'2012-06-26 05:17:46',11810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12643,'2012-06-26 05:32:26',11811,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12644,'2012-06-26 06:56:20',11812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12645,'2012-06-26 08:00:38',11813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12646,'2012-06-26 08:17:54',11814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12647,'2012-06-26 08:25:36',11815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12648,'2012-06-26 08:27:08',11816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12649,'2012-06-26 08:32:45',11817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12650,'2012-06-26 08:36:20',11818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12651,'2012-06-26 09:06:44',11819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12652,'2012-06-26 09:09:04',11820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12653,'2012-06-26 09:25:16',7228,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(12654,'2012-06-26 09:29:07',11821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12655,'2012-06-26 09:48:50',5359,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(12656,'2012-06-26 10:07:02',11822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12657,'2012-06-26 10:09:55',11823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12658,'2012-06-26 10:23:30',11824,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12659,'2012-06-26 10:35:10',11825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12660,'2012-06-26 10:39:44',11826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12661,'2012-06-26 10:39:56',11827,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(12662,'2012-06-26 10:44:11',11828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12663,'2012-06-26 10:45:22',11829,0,NULL,NULL,NULL,'desktop',NULL),
(12664,'2012-06-26 10:45:36',11830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12665,'2012-06-26 10:48:59',11831,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12666,'2012-06-26 11:02:05',11832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12667,'2012-06-26 11:14:05',11833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12668,'2012-06-26 11:24:14',11834,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12669,'2012-06-26 11:29:35',11835,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12670,'2012-06-26 11:32:01',11836,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12671,'2012-06-26 11:32:12',7896,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(12672,'2012-06-26 11:37:38',5191,1,NULL,NULL,NULL,'mobile',NULL),
(12673,'2012-06-26 11:40:42',11837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12674,'2012-06-26 11:46:17',11838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12675,'2012-06-26 11:47:07',11839,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12676,'2012-06-26 11:50:03',11840,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12677,'2012-06-26 11:53:23',5285,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(12678,'2012-06-26 11:57:32',11841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12679,'2012-06-26 12:11:52',5596,1,NULL,NULL,NULL,'mobile',NULL),
(12680,'2012-06-26 12:14:17',11842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12681,'2012-06-26 12:16:01',11843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12682,'2012-06-26 12:16:58',11844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12683,'2012-06-26 12:20:59',11845,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12684,'2012-06-26 12:31:14',10726,1,NULL,NULL,NULL,'desktop',NULL),
(12685,'2012-06-26 12:42:14',11846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12686,'2012-06-26 12:42:45',11847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12687,'2012-06-26 13:02:14',11848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12688,'2012-06-26 13:11:05',11849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12689,'2012-06-26 13:26:05',11850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12690,'2012-06-26 13:26:08',11851,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12691,'2012-06-26 13:26:27',6309,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(12692,'2012-06-26 13:32:15',11852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12693,'2012-06-26 13:34:12',11853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12694,'2012-06-26 14:10:20',6635,1,NULL,NULL,NULL,'desktop',NULL),
(12695,'2012-06-26 14:15:29',11854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12696,'2012-06-26 14:17:54',11855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12697,'2012-06-26 14:47:57',11856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12698,'2012-06-26 15:08:35',11857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12699,'2012-06-26 15:09:39',11858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12700,'2012-06-26 15:17:39',11859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12701,'2012-06-26 15:23:25',11860,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12702,'2012-06-26 15:26:00',11861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12703,'2012-06-26 15:26:01',11862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12704,'2012-06-26 15:31:59',11863,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12705,'2012-06-26 15:41:15',11864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12706,'2012-06-26 15:49:03',11865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12707,'2012-06-26 15:51:04',11866,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12708,'2012-06-26 15:51:57',11867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12709,'2012-06-26 15:53:33',11868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12710,'2012-06-26 15:57:03',11869,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12711,'2012-06-26 16:02:02',11870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12712,'2012-06-26 16:17:37',11871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12713,'2012-06-26 16:28:32',11872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12714,'2012-06-26 16:36:47',11873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12715,'2012-06-26 16:43:11',11874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12716,'2012-06-26 16:49:51',11875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12717,'2012-06-26 16:54:26',11876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12718,'2012-06-26 16:54:28',11877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12719,'2012-06-26 17:05:46',11878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12720,'2012-06-26 17:10:35',11879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12721,'2012-06-26 17:18:22',11880,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12722,'2012-06-26 17:22:36',11881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12723,'2012-06-26 17:28:21',11882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12724,'2012-06-26 17:29:32',11883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12725,'2012-06-26 17:33:08',11884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12726,'2012-06-26 17:38:30',11885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12727,'2012-06-26 17:38:41',11886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12728,'2012-06-26 17:44:49',11887,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(12729,'2012-06-26 17:48:57',11888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12730,'2012-06-26 17:49:40',11889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12731,'2012-06-26 17:52:49',11890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12732,'2012-06-26 17:55:23',11891,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12733,'2012-06-26 17:58:16',11892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12734,'2012-06-26 17:58:47',11893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12735,'2012-06-26 18:17:54',11894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12736,'2012-06-26 18:25:04',11895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12737,'2012-06-26 18:26:01',11896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12738,'2012-06-26 18:36:13',11897,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12739,'2012-06-26 18:36:52',11898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12740,'2012-06-26 18:37:53',11899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12741,'2012-06-26 18:43:10',11900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12742,'2012-06-26 18:43:26',11901,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12743,'2012-06-26 18:45:25',11902,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12744,'2012-06-26 18:45:31',11903,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12745,'2012-06-26 18:48:02',11904,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12746,'2012-06-26 18:52:57',11905,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12747,'2012-06-26 18:56:42',11906,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12748,'2012-06-26 19:15:40',11907,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12749,'2012-06-26 19:26:18',11908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12750,'2012-06-26 19:32:34',11909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12751,'2012-06-26 19:37:53',11910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12752,'2012-06-26 19:44:16',11911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12753,'2012-06-26 19:45:55',11912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12754,'2012-06-26 19:51:49',11913,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12755,'2012-06-26 20:30:32',11914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12756,'2012-06-26 20:32:33',11915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12757,'2012-06-26 20:32:48',11916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12758,'2012-06-26 20:36:18',11917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12759,'2012-06-26 20:48:21',11918,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(12760,'2012-06-26 20:52:02',3561,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(12761,'2012-06-26 20:52:25',11919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12762,'2012-06-26 20:59:33',11920,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12763,'2012-06-26 21:02:30',11921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12764,'2012-06-26 21:13:16',11922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12765,'2012-06-26 21:46:55',11923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12766,'2012-06-26 22:00:09',11924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12767,'2012-06-26 22:05:39',11925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12768,'2012-06-26 22:07:55',11926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12769,'2012-06-26 22:09:26',11927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12770,'2012-06-26 22:13:02',11928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12771,'2012-06-26 22:15:23',11929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12772,'2012-06-26 22:17:53',11930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12773,'2012-06-26 22:31:23',1902,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(12774,'2012-06-26 22:44:02',11931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12775,'2012-06-26 22:48:50',11932,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12776,'2012-06-26 22:49:24',11933,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12777,'2012-06-26 23:22:47',11934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12778,'2012-06-26 23:34:44',8536,1,NULL,NULL,NULL,'mobile',NULL),
(12779,'2012-06-26 23:45:09',11935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12780,'2012-06-26 23:47:15',11936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12781,'2012-06-26 23:56:17',11937,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(12782,'2012-06-27 00:00:41',11938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12783,'2012-06-27 00:18:31',11939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12784,'2012-06-27 00:53:56',11940,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12785,'2012-06-27 00:59:27',11941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12786,'2012-06-27 01:19:38',11942,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12787,'2012-06-27 01:33:27',11943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12788,'2012-06-27 02:28:40',11944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12789,'2012-06-27 02:53:15',11945,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12790,'2012-06-27 03:03:41',1563,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(12791,'2012-06-27 03:12:30',11946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12792,'2012-06-27 03:18:12',11947,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12793,'2012-06-27 03:18:26',5117,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(12794,'2012-06-27 04:45:05',11948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12795,'2012-06-27 05:09:40',11949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12796,'2012-06-27 05:33:54',11950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12797,'2012-06-27 05:43:32',8846,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(12798,'2012-06-27 05:51:13',11951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12799,'2012-06-27 06:01:36',11225,1,NULL,NULL,NULL,'desktop',NULL),
(12800,'2012-06-27 06:20:02',11952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12801,'2012-06-27 06:30:03',11953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12802,'2012-06-27 06:39:12',11954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12803,'2012-06-27 06:54:46',11955,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12804,'2012-06-27 06:54:57',11956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12805,'2012-06-27 07:27:58',11957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12806,'2012-06-27 07:52:14',11958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12807,'2012-06-27 08:23:33',11959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12808,'2012-06-27 08:25:51',11960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12809,'2012-06-27 08:25:53',9109,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(12810,'2012-06-27 08:26:21',11961,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12811,'2012-06-27 08:45:29',11962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12812,'2012-06-27 08:46:13',11963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12813,'2012-06-27 08:56:37',11964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12814,'2012-06-27 09:04:16',11965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12815,'2012-06-27 09:10:00',11966,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12816,'2012-06-27 09:19:30',11967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12817,'2012-06-27 09:27:24',11968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12818,'2012-06-27 09:28:10',11969,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12819,'2012-06-27 09:37:47',11970,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12820,'2012-06-27 09:45:42',11971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12821,'2012-06-27 09:50:15',11972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12822,'2012-06-27 09:50:49',11973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12823,'2012-06-27 09:55:18',8668,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(12824,'2012-06-27 09:56:37',11974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12825,'2012-06-27 09:57:09',11975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12826,'2012-06-27 10:19:59',11976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12827,'2012-06-27 10:29:05',11977,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12828,'2012-06-27 10:29:53',11978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12829,'2012-06-27 10:39:25',11979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12830,'2012-06-27 10:40:07',11980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12831,'2012-06-27 10:44:17',6390,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(12832,'2012-06-27 10:48:29',11981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12833,'2012-06-27 10:58:07',11982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12834,'2012-06-27 11:04:15',11983,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12835,'2012-06-27 11:17:17',11984,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12836,'2012-06-27 11:23:20',11985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12837,'2012-06-27 11:32:43',11986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12838,'2012-06-27 11:37:07',11987,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12839,'2012-06-27 11:39:47',11988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12840,'2012-06-27 11:40:36',11989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12841,'2012-06-27 11:41:23',11990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12842,'2012-06-27 11:44:50',9688,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(12843,'2012-06-27 11:54:53',11991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12844,'2012-06-27 12:04:40',11992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12845,'2012-06-27 12:06:44',1630,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(12846,'2012-06-27 12:08:28',11993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12847,'2012-06-27 12:10:04',11994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12848,'2012-06-27 12:10:06',11995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12849,'2012-06-27 12:23:30',11996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12850,'2012-06-27 12:32:45',11997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12851,'2012-06-27 12:37:14',11998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12852,'2012-06-27 12:53:00',11999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12853,'2012-06-27 13:00:35',12000,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12854,'2012-06-27 13:08:59',12001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12855,'2012-06-27 13:09:39',12002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12856,'2012-06-27 13:09:59',7835,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(12857,'2012-06-27 13:11:00',12003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12858,'2012-06-27 13:11:13',12004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12859,'2012-06-27 13:12:31',8555,1,NULL,NULL,NULL,'desktop',NULL),
(12860,'2012-06-27 13:12:43',12005,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12861,'2012-06-27 13:13:25',5458,1,NULL,NULL,NULL,'desktop',NULL),
(12862,'2012-06-27 13:14:31',12006,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12863,'2012-06-27 13:16:09',12007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12864,'2012-06-27 13:19:27',12008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12865,'2012-06-27 13:21:19',12009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12866,'2012-06-27 13:21:59',12010,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12867,'2012-06-27 13:34:26',12011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12868,'2012-06-27 13:35:09',12012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12869,'2012-06-27 13:40:24',12013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12870,'2012-06-27 13:41:33',12014,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12871,'2012-06-27 13:45:23',12015,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12872,'2012-06-27 13:45:26',12016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12873,'2012-06-27 13:59:11',12017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12874,'2012-06-27 14:09:52',12018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12875,'2012-06-27 14:13:41',5411,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(12876,'2012-06-27 14:16:16',1646,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(12877,'2012-06-27 14:16:51',12019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12878,'2012-06-27 14:17:40',12020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12879,'2012-06-27 14:20:20',12021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12880,'2012-06-27 14:45:37',11147,1,NULL,NULL,NULL,'desktop',NULL),
(12881,'2012-06-27 14:50:05',12022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12882,'2012-06-27 14:53:29',12023,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12883,'2012-06-27 14:59:40',8030,1,NULL,NULL,NULL,'mobile',NULL),
(12884,'2012-06-27 15:01:20',12024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12885,'2012-06-27 15:05:19',12025,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12886,'2012-06-27 15:10:05',12026,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12887,'2012-06-27 15:27:25',12027,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12888,'2012-06-27 15:35:48',12028,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12889,'2012-06-27 15:37:04',12029,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(12890,'2012-06-27 15:43:42',7350,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(12891,'2012-06-27 15:46:28',4960,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(12892,'2012-06-27 15:53:46',12030,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12893,'2012-06-27 16:06:13',12031,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12894,'2012-06-27 16:07:58',12032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12895,'2012-06-27 16:10:01',12033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12896,'2012-06-27 16:10:26',12034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12897,'2012-06-27 16:19:42',6589,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(12898,'2012-06-27 16:21:30',12035,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12899,'2012-06-27 16:27:22',12036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12900,'2012-06-27 16:30:43',12037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12901,'2012-06-27 16:33:04',9400,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(12902,'2012-06-27 16:33:42',12038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12903,'2012-06-27 16:37:23',12039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12904,'2012-06-27 16:39:08',12040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12905,'2012-06-27 16:40:41',12041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12906,'2012-06-27 16:41:37',12042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12907,'2012-06-27 16:45:07',12043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12908,'2012-06-27 16:53:34',12044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12909,'2012-06-27 16:53:34',12045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12910,'2012-06-27 16:53:38',12046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12911,'2012-06-27 16:57:32',12047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12912,'2012-06-27 17:06:25',12048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12913,'2012-06-27 17:06:31',5987,1,NULL,NULL,NULL,'mobile',NULL),
(12914,'2012-06-27 17:15:18',12049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12915,'2012-06-27 17:15:23',12050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12916,'2012-06-27 17:27:48',12051,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12917,'2012-06-27 17:33:45',12052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12918,'2012-06-27 17:34:19',12053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12919,'2012-06-27 17:37:34',4012,1,NULL,NULL,NULL,'desktop',NULL),
(12920,'2012-06-27 17:39:54',12054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12921,'2012-06-27 17:55:43',12055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12922,'2012-06-27 18:01:21',12056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12923,'2012-06-27 18:08:03',12057,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12924,'2012-06-27 18:36:12',12058,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12925,'2012-06-27 18:55:46',12059,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12926,'2012-06-27 19:06:57',12060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12927,'2012-06-27 19:13:07',12061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12928,'2012-06-27 19:39:21',7425,1,NULL,NULL,NULL,'desktop',NULL),
(12929,'2012-06-27 19:47:15',12062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12930,'2012-06-27 19:53:19',12063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12931,'2012-06-27 19:56:46',12064,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12932,'2012-06-27 19:58:55',12065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12933,'2012-06-27 20:03:45',12066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12934,'2012-06-27 20:09:50',12067,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12935,'2012-06-27 20:13:31',12068,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12936,'2012-06-27 20:26:58',12069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12937,'2012-06-27 20:30:36',12070,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12938,'2012-06-27 20:30:38',9713,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(12939,'2012-06-27 20:40:07',12071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12940,'2012-06-27 20:42:19',12072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12941,'2012-06-27 21:00:14',12073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12942,'2012-06-27 21:06:51',12074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12943,'2012-06-27 21:23:10',12075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12944,'2012-06-27 21:37:25',12076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12945,'2012-06-27 21:50:44',12077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12946,'2012-06-27 21:55:48',12078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12947,'2012-06-27 21:56:18',12079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12948,'2012-06-27 21:56:24',12080,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12949,'2012-06-27 21:56:49',12081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12950,'2012-06-27 22:08:09',12082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12951,'2012-06-27 22:08:44',12083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12952,'2012-06-27 22:10:21',12084,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12953,'2012-06-27 22:12:23',6951,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(12954,'2012-06-27 22:23:40',12085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12955,'2012-06-27 23:52:47',12086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12956,'2012-06-28 00:31:44',12087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12957,'2012-06-28 00:49:31',12088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12958,'2012-06-28 01:13:45',12089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12959,'2012-06-28 01:37:41',12090,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12960,'2012-06-28 02:05:58',12091,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12961,'2012-06-28 02:28:42',12092,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12962,'2012-06-28 02:29:11',6616,1,NULL,NULL,NULL,'desktop',NULL),
(12963,'2012-06-28 03:40:09',12093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12964,'2012-06-28 03:54:52',12094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12965,'2012-06-28 04:11:03',12095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12966,'2012-06-28 04:55:13',12096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12967,'2012-06-28 05:01:44',5700,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(12968,'2012-06-28 06:23:42',12097,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12969,'2012-06-28 06:26:05',5418,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(12970,'2012-06-28 07:08:59',12098,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(12971,'2012-06-28 07:22:22',12099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12972,'2012-06-28 07:24:14',12100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12973,'2012-06-28 07:37:49',12101,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12974,'2012-06-28 07:42:11',12102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12975,'2012-06-28 07:58:57',10282,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(12976,'2012-06-28 07:59:37',12103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12977,'2012-06-28 08:03:05',12104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12978,'2012-06-28 08:08:53',12105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12979,'2012-06-28 08:13:54',12106,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12980,'2012-06-28 08:52:32',12107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12981,'2012-06-28 09:07:37',7256,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(12982,'2012-06-28 09:10:01',12108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12983,'2012-06-28 09:14:13',12109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12984,'2012-06-28 09:19:37',8138,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(12985,'2012-06-28 09:20:49',12110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12986,'2012-06-28 09:27:05',12111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12987,'2012-06-28 09:51:09',12112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12988,'2012-06-28 10:00:19',12113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12989,'2012-06-28 10:00:26',12114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12990,'2012-06-28 10:13:12',6590,1,NULL,NULL,NULL,'desktop',NULL),
(12991,'2012-06-28 10:20:28',12115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12992,'2012-06-28 10:29:30',12116,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12993,'2012-06-28 10:46:52',12117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12994,'2012-06-28 10:51:08',12118,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12995,'2012-06-28 10:58:11',12119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12996,'2012-06-28 11:35:59',12120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12997,'2012-06-28 11:45:08',12121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(12998,'2012-06-28 11:52:18',12122,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(12999,'2012-06-28 11:52:30',12123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13000,'2012-06-28 12:05:05',12124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13001,'2012-06-28 12:09:02',12125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13002,'2012-06-28 12:11:57',12126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13003,'2012-06-28 12:15:52',10890,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(13004,'2012-06-28 12:19:12',12127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13005,'2012-06-28 12:19:14',12128,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13006,'2012-06-28 12:20:47',12129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13007,'2012-06-28 12:30:09',12130,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13008,'2012-06-28 12:31:41',12131,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13009,'2012-06-28 12:35:56',12132,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(13010,'2012-06-28 12:38:18',12133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13011,'2012-06-28 12:41:43',12134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13012,'2012-06-28 12:53:44',12135,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13013,'2012-06-28 12:54:36',12136,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13014,'2012-06-28 13:14:35',12137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13015,'2012-06-28 13:17:22',12138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13016,'2012-06-28 13:17:26',12139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13017,'2012-06-28 13:21:05',12140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13018,'2012-06-28 13:27:05',4141,1,NULL,NULL,NULL,'mobile',NULL),
(13019,'2012-06-28 13:33:43',12141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13020,'2012-06-28 13:42:37',12142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13021,'2012-06-28 13:45:05',12143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13022,'2012-06-28 13:46:04',12144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13023,'2012-06-28 13:46:36',12145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13024,'2012-06-28 13:50:45',12146,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(13025,'2012-06-28 14:00:19',12147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13026,'2012-06-28 14:03:46',769,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(13027,'2012-06-28 14:15:54',12148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13028,'2012-06-28 14:16:58',12149,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13029,'2012-06-28 14:19:25',12150,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13030,'2012-06-28 14:23:27',12151,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13031,'2012-06-28 14:29:28',11266,1,NULL,NULL,NULL,'desktop',NULL),
(13032,'2012-06-28 14:35:11',12152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13033,'2012-06-28 14:41:13',12153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13034,'2012-06-28 14:43:36',12154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13035,'2012-06-28 14:56:08',12155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13036,'2012-06-28 15:19:26',12156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13037,'2012-06-28 15:46:19',9142,1,NULL,NULL,NULL,'mobile',NULL),
(13038,'2012-06-28 15:57:25',12157,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13039,'2012-06-28 15:57:25',12158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13040,'2012-06-28 15:59:04',12159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13041,'2012-06-28 15:59:06',12160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13042,'2012-06-28 15:59:33',12161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13043,'2012-06-28 15:59:39',12162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13044,'2012-06-28 16:14:16',12163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13045,'2012-06-28 16:29:12',12164,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13046,'2012-06-28 16:30:01',12165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13047,'2012-06-28 16:31:18',12166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13048,'2012-06-28 16:42:44',12167,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13049,'2012-06-28 16:49:02',12168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13050,'2012-06-28 16:55:18',6960,1,NULL,NULL,NULL,'mobile',NULL),
(13051,'2012-06-28 16:57:05',12169,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13052,'2012-06-28 17:01:15',12170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13053,'2012-06-28 17:10:58',12171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13054,'2012-06-28 17:14:29',12172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13055,'2012-06-28 17:24:23',12173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13056,'2012-06-28 17:31:46',12174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13057,'2012-06-28 17:40:40',12175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13058,'2012-06-28 17:46:03',12176,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13059,'2012-06-28 17:47:09',12177,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13060,'2012-06-28 17:51:22',12178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13061,'2012-06-28 18:06:58',11462,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(13062,'2012-06-28 18:11:16',12179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13063,'2012-06-28 18:13:40',7265,1,NULL,NULL,NULL,'mobile',NULL),
(13064,'2012-06-28 18:16:56',12180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13065,'2012-06-28 18:17:20',12181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13066,'2012-06-28 18:19:05',12182,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13067,'2012-06-28 18:24:54',12183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13068,'2012-06-28 18:28:56',12184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13069,'2012-06-28 18:31:16',12185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13070,'2012-06-28 18:49:55',12186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13071,'2012-06-28 19:08:02',12187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13072,'2012-06-28 19:08:41',713,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(13073,'2012-06-28 19:22:16',12188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13074,'2012-06-28 19:34:52',12189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13075,'2012-06-28 19:46:19',12190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13076,'2012-06-28 20:04:16',12191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13077,'2012-06-28 20:10:30',12192,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13078,'2012-06-28 20:18:25',12193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13079,'2012-06-28 20:27:02',12194,0,NULL,NULL,NULL,'mobile',NULL),
(13080,'2012-06-28 20:28:19',12195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13081,'2012-06-28 20:34:24',10278,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(13082,'2012-06-28 20:36:58',12196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13083,'2012-06-28 20:38:28',12197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13084,'2012-06-28 20:43:17',12198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13085,'2012-06-28 21:05:23',12199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13086,'2012-06-28 21:08:58',12200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13087,'2012-06-28 21:35:22',12201,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13088,'2012-06-28 21:42:48',12202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13089,'2012-06-28 21:49:56',12203,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13090,'2012-06-28 21:50:26',12204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13091,'2012-06-28 21:57:20',12205,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13092,'2012-06-28 22:03:28',12206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13093,'2012-06-28 22:05:12',12207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13094,'2012-06-28 22:17:28',3293,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(13095,'2012-06-28 22:29:08',8298,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(13096,'2012-06-28 22:37:16',12208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13097,'2012-06-28 22:51:45',12209,0,NULL,NULL,NULL,'mobile',NULL),
(13098,'2012-06-28 22:53:10',12210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13099,'2012-06-28 23:01:05',12211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13100,'2012-06-28 23:04:03',12212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13101,'2012-06-28 23:11:02',12213,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13102,'2012-06-28 23:17:19',12214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13103,'2012-06-28 23:25:16',12215,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13104,'2012-06-28 23:33:48',12216,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13105,'2012-06-28 23:37:56',5489,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(13106,'2012-06-28 23:45:31',12217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13107,'2012-06-28 23:53:38',12218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13108,'2012-06-29 00:20:38',12219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13109,'2012-06-29 01:51:24',5105,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(13110,'2012-06-29 02:29:10',12220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13111,'2012-06-29 02:38:40',12221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13112,'2012-06-29 03:22:22',12222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13113,'2012-06-29 03:47:01',12223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13114,'2012-06-29 03:47:49',12224,0,NULL,NULL,NULL,'desktop',NULL),
(13115,'2012-06-29 05:26:16',12225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13116,'2012-06-29 05:31:11',12226,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13117,'2012-06-29 06:28:35',12227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13118,'2012-06-29 06:43:59',12228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13119,'2012-06-29 06:56:54',12229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13120,'2012-06-29 07:05:28',12230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13121,'2012-06-29 07:42:19',12231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13122,'2012-06-29 07:57:32',12232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13123,'2012-06-29 07:59:52',12233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13124,'2012-06-29 08:06:03',10247,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(13125,'2012-06-29 08:11:41',12234,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13126,'2012-06-29 08:35:50',12235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13127,'2012-06-29 08:46:08',12236,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(13128,'2012-06-29 08:49:14',12237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13129,'2012-06-29 08:53:14',12238,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13130,'2012-06-29 09:06:05',12239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13131,'2012-06-29 09:15:55',12240,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13132,'2012-06-29 09:19:07',12241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13133,'2012-06-29 10:08:08',12242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13134,'2012-06-29 10:09:54',12243,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13135,'2012-06-29 10:10:35',12244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13136,'2012-06-29 10:14:04',12245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13137,'2012-06-29 10:15:41',12246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13138,'2012-06-29 10:19:33',12247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13139,'2012-06-29 10:22:22',5131,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(13140,'2012-06-29 10:25:35',12248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13141,'2012-06-29 10:25:46',10600,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(13142,'2012-06-29 10:31:27',12249,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13143,'2012-06-29 10:34:18',5419,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(13144,'2012-06-29 10:35:44',12250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13145,'2012-06-29 10:37:26',12251,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13146,'2012-06-29 10:39:49',12252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13147,'2012-06-29 10:44:27',12253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13148,'2012-06-29 10:46:30',12254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13149,'2012-06-29 10:51:20',12255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13150,'2012-06-29 10:57:25',12256,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13151,'2012-06-29 11:07:51',12257,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13152,'2012-06-29 11:10:03',12258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13153,'2012-06-29 11:16:58',1953,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(13154,'2012-06-29 11:18:33',10997,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(13155,'2012-06-29 11:23:26',12259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13156,'2012-06-29 11:30:27',12260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13157,'2012-06-29 11:41:32',12261,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13158,'2012-06-29 11:49:50',12262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13159,'2012-06-29 11:57:16',12263,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13160,'2012-06-29 11:58:53',6451,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(13161,'2012-06-29 12:11:48',9578,1,NULL,NULL,NULL,'desktop',NULL),
(13162,'2012-06-29 12:20:27',12264,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13163,'2012-06-29 12:21:37',12265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13164,'2012-06-29 12:27:24',12266,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13165,'2012-06-29 12:35:59',12267,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(13166,'2012-06-29 12:52:20',12268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13167,'2012-06-29 13:00:44',12269,0,NULL,NULL,NULL,'desktop',NULL),
(13168,'2012-06-29 13:01:58',12270,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13169,'2012-06-29 13:17:04',12271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13170,'2012-06-29 13:21:19',12272,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(13171,'2012-06-29 13:21:25',12273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13172,'2012-06-29 13:26:33',12274,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13173,'2012-06-29 13:34:46',12275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13174,'2012-06-29 13:36:40',12276,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13175,'2012-06-29 13:37:15',12277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13176,'2012-06-29 13:42:07',7249,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(13177,'2012-06-29 13:42:48',12278,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13178,'2012-06-29 13:46:43',12279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13179,'2012-06-29 13:53:47',12280,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13180,'2012-06-29 13:57:02',12281,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13181,'2012-06-29 13:59:48',12282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13182,'2012-06-29 14:03:40',10999,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(13183,'2012-06-29 14:11:59',12283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13184,'2012-06-29 14:17:43',12284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13185,'2012-06-29 14:20:40',12285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13186,'2012-06-29 14:44:56',12286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13187,'2012-06-29 15:06:31',12287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13188,'2012-06-29 15:06:36',12288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13189,'2012-06-29 15:09:23',10873,1,NULL,NULL,NULL,'desktop',NULL),
(13190,'2012-06-29 15:18:23',12289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13191,'2012-06-29 15:20:24',12290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13192,'2012-06-29 15:24:41',12291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13193,'2012-06-29 15:51:48',12292,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13194,'2012-06-29 15:54:48',12293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13195,'2012-06-29 15:56:31',12294,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13196,'2012-06-29 15:58:45',12295,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13197,'2012-06-29 15:58:54',12296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13198,'2012-06-29 16:05:21',12297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13199,'2012-06-29 16:10:51',12298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13200,'2012-06-29 16:16:26',12299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13201,'2012-06-29 16:18:54',12300,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13202,'2012-06-29 16:22:08',12301,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(13203,'2012-06-29 16:23:48',12302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13204,'2012-06-29 16:26:16',12303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13205,'2012-06-29 16:32:10',12304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13206,'2012-06-29 16:40:50',12305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13207,'2012-06-29 16:43:34',12306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13208,'2012-06-29 16:46:39',12307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13209,'2012-06-29 16:48:41',12308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13210,'2012-06-29 16:52:42',12309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13211,'2012-06-29 17:04:41',12310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13212,'2012-06-29 17:11:23',12311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13213,'2012-06-29 17:11:50',12312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13214,'2012-06-29 17:27:19',12313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13215,'2012-06-29 17:28:58',12314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13216,'2012-06-29 17:42:35',12315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13217,'2012-06-29 17:51:53',12316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13218,'2012-06-29 18:02:54',12317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13219,'2012-06-29 18:17:40',12318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13220,'2012-06-29 18:24:43',12319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13221,'2012-06-29 18:25:35',12320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13222,'2012-06-29 18:40:16',12321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13223,'2012-06-29 18:48:18',12322,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13224,'2012-06-29 18:49:05',12323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13225,'2012-06-29 18:49:44',9909,1,NULL,NULL,NULL,'mobile',NULL),
(13226,'2012-06-29 18:55:57',8254,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(13227,'2012-06-29 19:54:40',8538,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(13228,'2012-06-29 19:55:50',12324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13229,'2012-06-29 20:10:20',12325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13230,'2012-06-29 20:37:24',12326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13231,'2012-06-29 21:06:32',12327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13232,'2012-06-29 21:40:54',12328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13233,'2012-06-29 21:55:10',12329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13234,'2012-06-29 21:59:59',12330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13235,'2012-06-29 22:10:08',12331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13236,'2012-06-29 22:37:17',5464,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(13237,'2012-06-29 23:22:05',2367,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(13238,'2012-06-29 23:34:17',12332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13239,'2012-06-29 23:49:44',12333,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13240,'2012-06-30 00:28:17',12334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13241,'2012-06-30 00:33:38',12335,0,NULL,NULL,NULL,'desktop',NULL),
(13242,'2012-06-30 00:43:14',12336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13243,'2012-06-30 00:48:19',12337,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13244,'2012-06-30 00:54:30',12338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13245,'2012-06-30 00:57:06',12339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13246,'2012-06-30 01:25:44',12340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13247,'2012-06-30 02:16:43',12341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13248,'2012-06-30 02:38:23',12342,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13249,'2012-06-30 02:44:19',12343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13250,'2012-06-30 02:49:09',12344,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13251,'2012-06-30 03:37:43',12345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13252,'2012-06-30 03:42:57',6695,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(13253,'2012-06-30 03:45:31',12346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13254,'2012-06-30 06:26:17',12347,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13255,'2012-06-30 08:09:16',12348,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13256,'2012-06-30 08:31:03',12349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13257,'2012-06-30 08:46:12',12350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13258,'2012-06-30 09:17:39',12351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13259,'2012-06-30 09:18:01',12352,0,NULL,NULL,NULL,'mobile',NULL),
(13260,'2012-06-30 10:07:51',12353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13261,'2012-06-30 10:09:35',12354,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13262,'2012-06-30 10:55:39',12355,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13263,'2012-06-30 10:58:33',12356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13264,'2012-06-30 11:07:50',12357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13265,'2012-06-30 11:19:08',10171,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(13266,'2012-06-30 11:33:41',12358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13267,'2012-06-30 11:43:15',12359,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(13268,'2012-06-30 11:55:19',12360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13269,'2012-06-30 12:01:58',12361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13270,'2012-06-30 12:10:13',12362,0,NULL,NULL,NULL,'desktop',NULL),
(13271,'2012-06-30 12:35:00',12363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13272,'2012-06-30 12:37:36',12364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13273,'2012-06-30 12:38:11',12365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13274,'2012-06-30 13:05:40',12366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13275,'2012-06-30 13:08:07',12367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13276,'2012-06-30 13:25:10',5471,1,NULL,NULL,NULL,'mobile',NULL),
(13277,'2012-06-30 13:34:14',12368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13278,'2012-06-30 13:39:43',12369,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13279,'2012-06-30 13:48:21',12370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13280,'2012-06-30 13:48:51',12371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13281,'2012-06-30 14:02:54',12372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13282,'2012-06-30 14:20:36',12373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13283,'2012-06-30 14:38:18',7871,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(13284,'2012-06-30 14:57:24',3401,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(13285,'2012-06-30 15:05:15',12374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13286,'2012-06-30 15:18:35',12375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13287,'2012-06-30 15:20:57',12376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13288,'2012-06-30 15:27:20',12377,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13289,'2012-06-30 15:44:15',12378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13290,'2012-06-30 16:08:22',12379,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13291,'2012-06-30 16:12:00',12380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13292,'2012-06-30 17:03:14',12381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13293,'2012-06-30 17:07:23',12382,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(13294,'2012-06-30 17:14:17',12383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13295,'2012-06-30 18:28:04',12384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13296,'2012-06-30 19:25:10',12385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13297,'2012-06-30 19:28:45',6095,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(13298,'2012-06-30 19:33:28',12386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13299,'2012-06-30 19:58:20',12387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13300,'2012-06-30 20:13:51',12388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13301,'2012-06-30 20:22:03',3399,1,NULL,NULL,NULL,'desktop',NULL),
(13302,'2012-06-30 20:41:35',12389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13303,'2012-06-30 21:14:05',12390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13304,'2012-06-30 21:18:01',12391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13305,'2012-06-30 21:29:08',12392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13306,'2012-06-30 21:35:51',12393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13307,'2012-06-30 21:38:06',12394,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13308,'2012-06-30 21:58:07',12395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13309,'2012-06-30 22:01:41',12396,0,NULL,NULL,NULL,'mobile',NULL),
(13310,'2012-06-30 22:33:23',12397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13311,'2012-06-30 23:06:25',12398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13312,'2012-06-30 23:40:06',12399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13313,'2012-07-01 00:10:01',12400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13314,'2012-07-01 02:54:03',12401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13315,'2012-07-01 03:15:45',12402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13316,'2012-07-01 03:18:54',12403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13317,'2012-07-01 03:20:43',12404,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(13318,'2012-07-01 03:37:42',12405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13319,'2012-07-01 04:26:45',12406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13320,'2012-07-01 04:45:11',7451,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(13321,'2012-07-01 05:14:34',12407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13322,'2012-07-01 05:38:11',12408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13323,'2012-07-01 06:14:37',10129,1,NULL,NULL,NULL,'desktop',NULL),
(13324,'2012-07-01 06:15:39',12409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13325,'2012-07-01 06:36:19',12410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13326,'2012-07-01 06:52:24',12411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13327,'2012-07-01 07:20:19',12412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13328,'2012-07-01 07:29:00',12413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13329,'2012-07-01 07:35:50',12414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13330,'2012-07-01 08:19:24',8760,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(13331,'2012-07-01 08:43:20',12415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13332,'2012-07-01 08:58:41',12416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13333,'2012-07-01 09:02:44',12417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13334,'2012-07-01 09:08:58',12418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13335,'2012-07-01 09:27:11',12419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13336,'2012-07-01 10:43:04',12420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13337,'2012-07-01 11:27:44',12421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13338,'2012-07-01 11:29:23',12422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13339,'2012-07-01 11:48:19',12423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13340,'2012-07-01 12:24:15',12424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13341,'2012-07-01 12:45:55',12425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13342,'2012-07-01 12:56:08',12426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13343,'2012-07-01 13:11:32',10509,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(13344,'2012-07-01 13:17:22',12427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13345,'2012-07-01 13:26:51',6900,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(13346,'2012-07-01 13:53:06',12428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13347,'2012-07-01 14:38:47',12429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13348,'2012-07-01 14:51:06',12430,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13349,'2012-07-01 14:59:43',12431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13350,'2012-07-01 15:13:18',12432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13351,'2012-07-01 15:14:26',12433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13352,'2012-07-01 15:34:11',12434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13353,'2012-07-01 15:47:11',12435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13354,'2012-07-01 15:53:23',12436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13355,'2012-07-01 15:54:31',12437,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13356,'2012-07-01 15:54:46',11089,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(13357,'2012-07-01 16:22:30',12438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13358,'2012-07-01 16:28:59',12439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13359,'2012-07-01 16:44:28',12440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13360,'2012-07-01 16:48:42',12441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13361,'2012-07-01 16:57:13',12442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13362,'2012-07-01 17:02:30',12443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13363,'2012-07-01 17:30:00',12444,0,NULL,NULL,NULL,'mobile',NULL),
(13364,'2012-07-01 17:35:19',12445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13365,'2012-07-01 17:39:00',12446,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13366,'2012-07-01 17:49:13',12447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13367,'2012-07-01 17:52:48',12448,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13368,'2012-07-01 17:59:38',12449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13369,'2012-07-01 18:01:11',12450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13370,'2012-07-01 18:23:18',12451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13371,'2012-07-01 18:28:13',12452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13372,'2012-07-01 19:01:47',12453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13373,'2012-07-01 19:20:45',12454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13374,'2012-07-01 19:29:05',7701,1,NULL,NULL,NULL,'desktop',NULL),
(13375,'2012-07-01 19:39:47',12455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13376,'2012-07-01 19:48:31',9931,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(13377,'2012-07-01 19:53:40',12456,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13378,'2012-07-01 20:15:55',12457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13379,'2012-07-01 20:17:37',12458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13380,'2012-07-01 20:28:31',12459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13381,'2012-07-01 21:08:18',12460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13382,'2012-07-01 21:16:45',5554,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(13383,'2012-07-01 21:21:04',12461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13384,'2012-07-01 21:34:06',12462,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13385,'2012-07-01 21:37:10',12463,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13386,'2012-07-01 21:38:40',12464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13387,'2012-07-01 22:23:46',12465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13388,'2012-07-01 22:35:01',12466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13389,'2012-07-01 22:54:59',12467,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13390,'2012-07-01 22:56:50',12468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13391,'2012-07-01 23:00:18',6313,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(13392,'2012-07-01 23:17:56',12469,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13393,'2012-07-01 23:38:50',12470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13394,'2012-07-01 23:51:25',12471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13395,'2012-07-01 23:52:25',12472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13396,'2012-07-02 00:36:49',12473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13397,'2012-07-02 01:01:53',9994,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(13398,'2012-07-02 01:26:34',12474,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13399,'2012-07-02 01:36:19',12475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13400,'2012-07-02 01:55:28',12476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13401,'2012-07-02 01:56:31',12477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13402,'2012-07-02 02:16:25',12478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13403,'2012-07-02 02:58:01',12479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13404,'2012-07-02 03:17:13',12480,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13405,'2012-07-02 03:23:26',12481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13406,'2012-07-02 03:59:38',12482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13407,'2012-07-02 04:25:47',12483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13408,'2012-07-02 05:18:31',12484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13409,'2012-07-02 05:25:21',12485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13410,'2012-07-02 05:25:32',12486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13411,'2012-07-02 05:34:26',11511,1,NULL,NULL,NULL,'mobile',NULL),
(13412,'2012-07-02 05:52:44',4975,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(13413,'2012-07-02 06:01:37',7425,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(13414,'2012-07-02 06:04:30',8633,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(13415,'2012-07-02 06:23:03',6556,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(13416,'2012-07-02 06:47:25',12487,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13417,'2012-07-02 07:29:59',12488,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13418,'2012-07-02 08:08:55',12489,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13419,'2012-07-02 08:11:24',12490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13420,'2012-07-02 08:15:56',12491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13421,'2012-07-02 08:34:12',12492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13422,'2012-07-02 08:36:31',12493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13423,'2012-07-02 09:17:39',12494,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13424,'2012-07-02 09:35:27',12495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13425,'2012-07-02 09:39:05',12496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13426,'2012-07-02 09:45:23',12497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13427,'2012-07-02 09:59:08',12498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13428,'2012-07-02 10:14:27',12499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13429,'2012-07-02 10:20:43',12500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13430,'2012-07-02 10:42:16',12501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13431,'2012-07-02 11:00:19',12502,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13432,'2012-07-02 11:03:14',12503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13433,'2012-07-02 11:07:40',12504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13434,'2012-07-02 11:16:56',12505,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13435,'2012-07-02 11:18:08',12506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13436,'2012-07-02 11:22:14',12507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13437,'2012-07-02 11:24:08',12508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13438,'2012-07-02 11:47:09',12509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13439,'2012-07-02 11:51:23',12510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13440,'2012-07-02 12:02:05',12511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13441,'2012-07-02 12:03:52',12512,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13442,'2012-07-02 12:06:12',12513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13443,'2012-07-02 12:07:56',12514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13444,'2012-07-02 12:08:48',12515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13445,'2012-07-02 12:13:11',12516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13446,'2012-07-02 12:13:46',12517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13447,'2012-07-02 12:15:10',12518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13448,'2012-07-02 12:17:30',12519,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13449,'2012-07-02 12:21:22',12520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13450,'2012-07-02 12:22:09',3561,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(13451,'2012-07-02 12:23:11',12521,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13452,'2012-07-02 12:23:38',12522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13453,'2012-07-02 12:28:32',12523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13454,'2012-07-02 12:51:39',12524,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13455,'2012-07-02 12:55:35',12525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13456,'2012-07-02 12:59:03',12526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13457,'2012-07-02 12:59:44',12527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13458,'2012-07-02 13:03:07',12528,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13459,'2012-07-02 13:09:58',12529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13460,'2012-07-02 13:11:42',12530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13461,'2012-07-02 13:18:17',12531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13462,'2012-07-02 13:19:33',12532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13463,'2012-07-02 13:22:51',12533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13464,'2012-07-02 13:26:21',12534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13465,'2012-07-02 13:28:22',12535,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13466,'2012-07-02 13:30:22',12536,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13467,'2012-07-02 13:39:29',12537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13468,'2012-07-02 13:39:39',12538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13469,'2012-07-02 13:46:22',7344,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(13470,'2012-07-02 13:52:18',12539,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13471,'2012-07-02 13:54:21',12540,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13472,'2012-07-02 14:02:24',12541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13473,'2012-07-02 14:03:56',12542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13474,'2012-07-02 14:05:39',12543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13475,'2012-07-02 14:15:12',12544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13476,'2012-07-02 14:18:04',12545,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13477,'2012-07-02 14:25:36',12546,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13478,'2012-07-02 14:26:43',12547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13479,'2012-07-02 14:31:59',12548,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13480,'2012-07-02 14:42:17',12549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13481,'2012-07-02 15:01:01',12550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13482,'2012-07-02 15:08:16',12551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13483,'2012-07-02 15:11:20',12552,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13484,'2012-07-02 15:17:42',12553,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13485,'2012-07-02 15:26:34',12554,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(13486,'2012-07-02 15:28:14',12555,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13487,'2012-07-02 15:29:50',12556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13488,'2012-07-02 15:39:12',12557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13489,'2012-07-02 15:50:36',12558,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13490,'2012-07-02 15:51:12',5921,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(13491,'2012-07-02 15:53:31',12559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13492,'2012-07-02 16:00:02',12560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13493,'2012-07-02 16:00:21',12561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13494,'2012-07-02 16:29:44',12562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13495,'2012-07-02 16:35:02',5489,1,NULL,NULL,NULL,'desktop',NULL),
(13496,'2012-07-02 16:35:47',12563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13497,'2012-07-02 16:37:54',12564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13498,'2012-07-02 16:38:49',12565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13499,'2012-07-02 16:42:03',12566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13500,'2012-07-02 16:51:36',12567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13501,'2012-07-02 17:22:26',12568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13502,'2012-07-02 17:23:39',5411,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(13503,'2012-07-02 17:23:50',12569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13504,'2012-07-02 17:27:12',12570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13505,'2012-07-02 17:27:12',12571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13506,'2012-07-02 17:32:58',12572,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13507,'2012-07-02 17:35:49',12573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13508,'2012-07-02 17:38:22',12574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13509,'2012-07-02 17:42:50',12575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13510,'2012-07-02 17:43:46',12576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13511,'2012-07-02 17:45:38',12577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13512,'2012-07-02 17:46:14',12578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13513,'2012-07-02 17:52:59',12579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13514,'2012-07-02 17:54:42',12580,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(13515,'2012-07-02 17:57:48',12581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13516,'2012-07-02 18:04:08',12582,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13517,'2012-07-02 18:17:51',12583,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13518,'2012-07-02 18:26:23',12584,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13519,'2012-07-02 18:37:37',12585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13520,'2012-07-02 18:50:13',12586,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13521,'2012-07-02 18:50:35',12587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13522,'2012-07-02 18:55:53',12588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13523,'2012-07-02 19:35:25',12589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13524,'2012-07-02 19:53:34',3170,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(13525,'2012-07-02 19:56:39',12590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13526,'2012-07-02 19:58:11',12591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13527,'2012-07-02 20:19:24',12592,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13528,'2012-07-02 20:20:38',12593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13529,'2012-07-02 20:27:46',12594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13530,'2012-07-02 20:38:25',12595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13531,'2012-07-02 20:44:45',12596,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13532,'2012-07-02 20:45:13',7355,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(13533,'2012-07-02 20:48:16',12597,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13534,'2012-07-02 20:48:47',12598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13535,'2012-07-02 20:55:48',12599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13536,'2012-07-02 21:11:30',12600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13537,'2012-07-02 21:19:04',12601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13538,'2012-07-02 21:33:33',12602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13539,'2012-07-02 21:34:23',12603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13540,'2012-07-02 21:43:30',12604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13541,'2012-07-02 22:44:50',12605,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13542,'2012-07-02 23:06:08',12606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13543,'2012-07-02 23:09:22',12607,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13544,'2012-07-02 23:10:59',12608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13545,'2012-07-02 23:21:07',12609,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13546,'2012-07-02 23:24:34',12610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13547,'2012-07-02 23:27:20',12611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13548,'2012-07-02 23:33:06',5609,1,NULL,NULL,NULL,'mobile',NULL),
(13549,'2012-07-02 23:53:32',12612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13550,'2012-07-03 00:07:02',12613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13551,'2012-07-03 00:38:10',12614,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13552,'2012-07-03 00:53:18',12615,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13553,'2012-07-03 02:07:56',12616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13554,'2012-07-03 02:39:59',7271,1,NULL,NULL,NULL,'mobile',NULL),
(13555,'2012-07-03 03:13:58',12617,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13556,'2012-07-03 03:17:49',12618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13557,'2012-07-03 03:21:11',12619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13558,'2012-07-03 03:32:24',12620,0,NULL,NULL,NULL,'desktop',NULL),
(13559,'2012-07-03 04:15:59',12621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13560,'2012-07-03 04:17:44',6824,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(13561,'2012-07-03 04:33:23',12622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13562,'2012-07-03 04:36:46',12623,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(13563,'2012-07-03 04:40:04',12624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13564,'2012-07-03 04:45:43',12625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13565,'2012-07-03 05:12:35',12626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13566,'2012-07-03 05:20:55',12627,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13567,'2012-07-03 06:26:43',12628,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13568,'2012-07-03 06:55:32',12629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13569,'2012-07-03 07:10:48',12630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13570,'2012-07-03 07:42:11',12631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13571,'2012-07-03 07:59:09',12632,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13572,'2012-07-03 08:04:41',12633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13573,'2012-07-03 08:05:38',12634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13574,'2012-07-03 08:23:19',12635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13575,'2012-07-03 08:36:27',12636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13576,'2012-07-03 08:40:57',12637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13577,'2012-07-03 08:47:59',12638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13578,'2012-07-03 08:59:04',12639,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(13579,'2012-07-03 09:00:01',12640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13580,'2012-07-03 09:25:31',12641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13581,'2012-07-03 09:47:38',12642,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13582,'2012-07-03 09:48:57',12643,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(13583,'2012-07-03 09:55:03',12644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13584,'2012-07-03 10:08:07',12645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13585,'2012-07-03 10:15:36',6254,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(13586,'2012-07-03 10:18:39',12646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13587,'2012-07-03 10:20:00',12647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13588,'2012-07-03 10:21:32',12648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13589,'2012-07-03 10:22:34',12649,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13590,'2012-07-03 10:22:35',12650,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13591,'2012-07-03 10:23:43',12651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13592,'2012-07-03 10:24:21',6324,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(13593,'2012-07-03 11:04:17',12652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13594,'2012-07-03 11:07:02',11769,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(13595,'2012-07-03 11:07:51',12653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13596,'2012-07-03 11:14:45',9190,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(13597,'2012-07-03 11:16:07',12654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13598,'2012-07-03 11:20:34',12655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13599,'2012-07-03 11:21:21',12656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13600,'2012-07-03 11:21:31',12657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13601,'2012-07-03 11:22:45',12658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13602,'2012-07-03 11:23:18',12659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13603,'2012-07-03 11:25:31',12660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13604,'2012-07-03 11:26:35',12661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13605,'2012-07-03 11:32:54',12662,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13606,'2012-07-03 11:34:38',12663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13607,'2012-07-03 11:35:34',12664,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13608,'2012-07-03 11:45:17',12665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13609,'2012-07-03 11:46:49',12666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13610,'2012-07-03 12:05:42',12667,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13611,'2012-07-03 12:11:04',12668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13612,'2012-07-03 12:16:27',5838,1,NULL,NULL,NULL,'mobile',NULL),
(13613,'2012-07-03 12:24:38',12669,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(13614,'2012-07-03 12:28:08',12670,0,NULL,NULL,NULL,'mobile',NULL),
(13615,'2012-07-03 12:29:03',12671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13616,'2012-07-03 12:30:35',12672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13617,'2012-07-03 12:36:21',12673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13618,'2012-07-03 12:41:18',5969,1,NULL,NULL,NULL,'mobile',NULL),
(13619,'2012-07-03 12:55:42',12674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13620,'2012-07-03 12:59:09',12675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13621,'2012-07-03 13:04:53',12676,0,NULL,NULL,NULL,'desktop',NULL),
(13622,'2012-07-03 13:08:46',12677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13623,'2012-07-03 13:08:54',12678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13624,'2012-07-03 13:17:09',12679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13625,'2012-07-03 13:21:53',12680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13626,'2012-07-03 13:21:55',12681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13627,'2012-07-03 13:23:36',12682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13628,'2012-07-03 13:26:45',12683,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13629,'2012-07-03 13:30:08',12684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13630,'2012-07-03 13:31:54',12685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13631,'2012-07-03 13:32:23',12686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13632,'2012-07-03 13:32:48',12687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13633,'2012-07-03 13:42:20',12688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13634,'2012-07-03 13:49:56',12689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13635,'2012-07-03 13:50:57',12690,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13636,'2012-07-03 13:52:36',12691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13637,'2012-07-03 13:58:15',6702,1,NULL,NULL,NULL,'desktop',NULL),
(13638,'2012-07-03 13:59:38',12692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13639,'2012-07-03 14:03:11',12693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13640,'2012-07-03 14:07:59',12694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13641,'2012-07-03 14:22:22',12695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13642,'2012-07-03 14:27:30',12696,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(13643,'2012-07-03 14:27:41',12697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13644,'2012-07-03 14:28:10',12698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13645,'2012-07-03 14:31:29',12699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13646,'2012-07-03 14:31:39',12700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13647,'2012-07-03 14:36:00',12701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13648,'2012-07-03 14:44:36',12702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13649,'2012-07-03 14:46:37',12703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13650,'2012-07-03 14:49:35',12704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13651,'2012-07-03 14:51:56',12705,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13652,'2012-07-03 15:08:04',12706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13653,'2012-07-03 15:14:48',12707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13654,'2012-07-03 15:15:35',12708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13655,'2012-07-03 15:17:06',4613,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(13656,'2012-07-03 15:29:26',12709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13657,'2012-07-03 15:43:07',12710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13658,'2012-07-03 15:50:03',12711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13659,'2012-07-03 15:54:16',12712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13660,'2012-07-03 16:04:12',12713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13661,'2012-07-03 16:26:29',12714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13662,'2012-07-03 16:27:11',12715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13663,'2012-07-03 16:33:10',12716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13664,'2012-07-03 16:34:40',12717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13665,'2012-07-03 16:35:14',12718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13666,'2012-07-03 16:44:54',12719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13667,'2012-07-03 16:48:03',12720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13668,'2012-07-03 16:49:25',9188,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(13669,'2012-07-03 16:58:24',12721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13670,'2012-07-03 17:09:53',12722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13671,'2012-07-03 17:13:46',12723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13672,'2012-07-03 17:19:34',12724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13673,'2012-07-03 17:19:55',12725,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13674,'2012-07-03 17:30:58',12726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13675,'2012-07-03 17:31:27',12727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13676,'2012-07-03 17:31:33',12728,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13677,'2012-07-03 17:41:01',12729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13678,'2012-07-03 17:52:59',12730,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13679,'2012-07-03 17:53:03',12731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13680,'2012-07-03 17:53:41',12732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13681,'2012-07-03 17:54:17',12733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13682,'2012-07-03 17:57:34',12734,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13683,'2012-07-03 17:57:57',12735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13684,'2012-07-03 18:00:35',12736,0,NULL,NULL,NULL,'desktop',NULL),
(13685,'2012-07-03 18:02:31',12737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13686,'2012-07-03 18:06:39',12738,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13687,'2012-07-03 18:25:19',12739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13688,'2012-07-03 18:29:06',12740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13689,'2012-07-03 18:31:03',12741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13690,'2012-07-03 18:32:17',12742,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13691,'2012-07-03 18:47:44',10859,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(13692,'2012-07-03 18:48:49',9451,1,NULL,NULL,NULL,'desktop',NULL),
(13693,'2012-07-03 18:53:53',12743,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13694,'2012-07-03 19:00:48',7434,1,NULL,NULL,NULL,'desktop',NULL),
(13695,'2012-07-03 19:04:10',12744,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13696,'2012-07-03 19:13:08',12745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13697,'2012-07-03 19:26:53',12746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13698,'2012-07-03 19:31:43',1563,1,NULL,NULL,NULL,'mobile',NULL),
(13699,'2012-07-03 19:53:39',12747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13700,'2012-07-03 20:15:03',12748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13701,'2012-07-03 20:19:08',12749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13702,'2012-07-03 20:25:17',12750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13703,'2012-07-03 20:30:54',12751,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13704,'2012-07-03 20:56:56',12752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13705,'2012-07-03 21:08:34',12753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13706,'2012-07-03 21:14:38',12754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13707,'2012-07-03 21:16:21',12755,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13708,'2012-07-03 21:18:23',12756,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13709,'2012-07-03 21:22:27',7857,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(13710,'2012-07-03 21:32:09',9650,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(13711,'2012-07-03 22:31:42',7796,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(13712,'2012-07-03 22:42:54',12757,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13713,'2012-07-03 22:58:04',12758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13714,'2012-07-03 23:08:09',12759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13715,'2012-07-03 23:35:30',12760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13716,'2012-07-04 00:19:06',12761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13717,'2012-07-04 00:20:38',5959,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(13718,'2012-07-04 00:32:07',12762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13719,'2012-07-04 01:16:49',12763,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13720,'2012-07-04 02:30:01',12764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13721,'2012-07-04 02:39:11',6847,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(13722,'2012-07-04 02:42:57',3692,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(13723,'2012-07-04 02:48:48',12765,0,NULL,NULL,NULL,'desktop',NULL),
(13724,'2012-07-04 03:18:56',12766,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13725,'2012-07-04 03:47:43',12767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13726,'2012-07-04 04:47:37',12768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13727,'2012-07-04 05:09:06',12769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13728,'2012-07-04 05:58:33',12770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13729,'2012-07-04 06:06:19',12771,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13730,'2012-07-04 06:45:19',12772,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13731,'2012-07-04 07:03:36',12773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13732,'2012-07-04 07:32:51',12774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13733,'2012-07-04 07:47:55',12775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13734,'2012-07-04 07:50:30',12776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13735,'2012-07-04 08:36:00',12777,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13736,'2012-07-04 08:38:23',12778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13737,'2012-07-04 08:40:22',12779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13738,'2012-07-04 08:51:47',12780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13739,'2012-07-04 08:56:52',12781,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13740,'2012-07-04 08:57:07',12782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13741,'2012-07-04 08:59:34',12783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13742,'2012-07-04 09:04:57',12784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13743,'2012-07-04 09:17:15',12785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13744,'2012-07-04 09:38:52',12786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13745,'2012-07-04 09:48:57',12787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13746,'2012-07-04 09:56:50',12788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13747,'2012-07-04 10:00:05',12789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13748,'2012-07-04 10:04:53',12790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13749,'2012-07-04 10:08:50',12791,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13750,'2012-07-04 10:15:47',12792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13751,'2012-07-04 10:21:36',1717,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(13752,'2012-07-04 10:30:36',12793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13753,'2012-07-04 10:52:33',12794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13754,'2012-07-04 10:53:06',6033,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(13755,'2012-07-04 11:22:39',12795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13756,'2012-07-04 11:25:15',12796,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13757,'2012-07-04 11:36:06',12797,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13758,'2012-07-04 11:46:25',12798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13759,'2012-07-04 11:57:53',12799,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13760,'2012-07-04 12:07:41',10551,1,NULL,NULL,NULL,'desktop',NULL),
(13761,'2012-07-04 12:16:50',12800,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13762,'2012-07-04 12:18:39',12801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13763,'2012-07-04 12:22:20',12802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13764,'2012-07-04 12:40:27',11847,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(13765,'2012-07-04 12:42:40',12803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13766,'2012-07-04 12:44:41',12804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13767,'2012-07-04 12:53:07',12805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13768,'2012-07-04 13:08:59',12806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13769,'2012-07-04 13:19:09',12807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13770,'2012-07-04 13:27:01',8138,1,NULL,NULL,NULL,'desktop',NULL),
(13771,'2012-07-04 13:31:37',12808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13772,'2012-07-04 13:40:43',7618,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(13773,'2012-07-04 13:50:48',12809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13774,'2012-07-04 13:53:34',12810,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13775,'2012-07-04 14:09:28',12811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13776,'2012-07-04 14:10:48',12812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13777,'2012-07-04 14:11:11',12813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13778,'2012-07-04 14:11:48',12814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13779,'2012-07-04 14:12:10',12815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13780,'2012-07-04 14:13:24',12816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13781,'2012-07-04 14:17:11',12817,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13782,'2012-07-04 14:19:21',12818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13783,'2012-07-04 14:37:48',12819,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13784,'2012-07-04 15:03:59',12820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13785,'2012-07-04 15:05:53',12821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13786,'2012-07-04 15:10:38',12822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13787,'2012-07-04 15:17:54',12823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13788,'2012-07-04 15:25:39',12824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13789,'2012-07-04 15:28:47',12825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13790,'2012-07-04 15:38:12',12826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13791,'2012-07-04 15:38:21',12827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13792,'2012-07-04 15:39:44',12828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13793,'2012-07-04 15:48:26',12829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13794,'2012-07-04 15:54:34',12830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13795,'2012-07-04 16:02:28',12831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13796,'2012-07-04 16:13:16',12283,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(13797,'2012-07-04 16:16:54',12832,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13798,'2012-07-04 16:17:17',12833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13799,'2012-07-04 16:40:14',12834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13800,'2012-07-04 16:46:42',12835,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13801,'2012-07-04 16:48:43',12836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13802,'2012-07-04 17:01:26',12837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13803,'2012-07-04 17:01:41',12838,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13804,'2012-07-04 17:02:13',12839,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(13805,'2012-07-04 17:02:24',12840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13806,'2012-07-04 17:13:27',12841,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13807,'2012-07-04 17:27:48',12842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13808,'2012-07-04 17:35:28',12843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13809,'2012-07-04 17:45:46',12844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13810,'2012-07-04 17:54:58',12845,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13811,'2012-07-04 17:55:15',12846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13812,'2012-07-04 18:09:26',12847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13813,'2012-07-04 18:20:39',12848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13814,'2012-07-04 18:24:53',12849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13815,'2012-07-04 18:33:31',12850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13816,'2012-07-04 18:33:58',12851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13817,'2012-07-04 18:35:49',12852,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13818,'2012-07-04 18:52:01',12853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13819,'2012-07-04 18:54:04',12854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13820,'2012-07-04 19:37:21',10336,1,NULL,NULL,NULL,'desktop',NULL),
(13821,'2012-07-04 19:43:40',12855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13822,'2012-07-04 19:45:14',12856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13823,'2012-07-04 20:11:25',12857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13824,'2012-07-04 20:13:00',12858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13825,'2012-07-04 20:21:30',12859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13826,'2012-07-04 20:35:46',12860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13827,'2012-07-04 20:49:29',12861,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13828,'2012-07-04 20:52:23',12862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13829,'2012-07-04 21:23:56',9713,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(13830,'2012-07-04 21:27:09',12863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13831,'2012-07-04 21:32:07',12864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13832,'2012-07-04 21:38:35',12865,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13833,'2012-07-04 21:46:37',12866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13834,'2012-07-04 21:47:16',8258,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(13835,'2012-07-04 22:08:42',12867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13836,'2012-07-04 22:33:03',12868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13837,'2012-07-04 22:56:21',12869,0,NULL,NULL,NULL,'desktop',NULL),
(13838,'2012-07-04 23:01:37',12870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13839,'2012-07-04 23:09:59',12871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13840,'2012-07-04 23:23:24',12872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13841,'2012-07-05 00:13:37',12873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13842,'2012-07-05 00:32:34',12874,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(13843,'2012-07-05 00:32:46',12875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13844,'2012-07-05 00:55:06',12876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13845,'2012-07-05 01:24:49',9705,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(13846,'2012-07-05 01:45:54',12877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13847,'2012-07-05 01:52:22',12878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13848,'2012-07-05 01:56:30',12879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13849,'2012-07-05 01:59:47',12880,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13850,'2012-07-05 02:26:09',12881,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(13851,'2012-07-05 02:35:35',12882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13852,'2012-07-05 03:04:58',12883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13853,'2012-07-05 03:38:02',12884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13854,'2012-07-05 04:05:53',12885,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13855,'2012-07-05 04:18:11',12886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13856,'2012-07-05 04:28:15',12887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13857,'2012-07-05 04:29:44',12888,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13858,'2012-07-05 05:03:15',12889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13859,'2012-07-05 05:12:49',12890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13860,'2012-07-05 05:15:03',12891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13861,'2012-07-05 05:58:24',9996,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(13862,'2012-07-05 06:44:13',12892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13863,'2012-07-05 07:23:34',12893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13864,'2012-07-05 07:41:13',12894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13865,'2012-07-05 07:49:20',12895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13866,'2012-07-05 08:01:58',12896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13867,'2012-07-05 08:02:25',12897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13868,'2012-07-05 08:03:23',12898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13869,'2012-07-05 08:31:50',12899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13870,'2012-07-05 08:41:39',12900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13871,'2012-07-05 08:57:36',12901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13872,'2012-07-05 08:59:26',3399,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(13873,'2012-07-05 09:07:31',12902,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13874,'2012-07-05 09:10:30',12903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13875,'2012-07-05 09:15:10',12904,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(13876,'2012-07-05 09:19:55',12905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13877,'2012-07-05 09:20:23',12906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13878,'2012-07-05 09:28:20',12907,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13879,'2012-07-05 09:33:24',12908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13880,'2012-07-05 09:40:53',12909,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(13881,'2012-07-05 09:50:45',12910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13882,'2012-07-05 09:50:51',12911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13883,'2012-07-05 09:51:22',12912,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13884,'2012-07-05 09:54:41',12913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13885,'2012-07-05 10:03:44',12914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13886,'2012-07-05 10:06:23',12915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13887,'2012-07-05 10:13:08',12916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13888,'2012-07-05 10:17:50',12917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13889,'2012-07-05 10:29:06',12918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13890,'2012-07-05 10:46:44',12919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13891,'2012-07-05 10:53:12',12920,0,NULL,NULL,NULL,'desktop',NULL),
(13892,'2012-07-05 10:53:39',12921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13893,'2012-07-05 10:55:30',12922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13894,'2012-07-05 10:55:43',12923,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13895,'2012-07-05 11:01:35',12924,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13896,'2012-07-05 11:05:02',12925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13897,'2012-07-05 11:20:46',12926,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13898,'2012-07-05 11:22:01',12927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13899,'2012-07-05 11:23:10',12928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13900,'2012-07-05 11:26:29',12929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13901,'2012-07-05 11:28:26',12930,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13902,'2012-07-05 11:32:42',12931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13903,'2012-07-05 11:36:14',12932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13904,'2012-07-05 11:41:31',12933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13905,'2012-07-05 11:42:24',12934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13906,'2012-07-05 11:46:38',6966,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(13907,'2012-07-05 11:57:20',12935,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13908,'2012-07-05 12:03:41',12936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13909,'2012-07-05 12:22:05',12937,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13910,'2012-07-05 12:25:51',12938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13911,'2012-07-05 12:29:28',12939,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13912,'2012-07-05 12:35:14',12940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13913,'2012-07-05 12:42:31',12941,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13914,'2012-07-05 12:42:40',12942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13915,'2012-07-05 12:49:17',12943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13916,'2012-07-05 12:54:05',12944,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13917,'2012-07-05 12:57:21',12945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13918,'2012-07-05 12:58:16',12946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13919,'2012-07-05 13:07:02',12947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13920,'2012-07-05 13:21:17',12948,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13921,'2012-07-05 13:25:45',12949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13922,'2012-07-05 13:42:22',12950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13923,'2012-07-05 13:45:28',12951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13924,'2012-07-05 13:48:27',12952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13925,'2012-07-05 13:49:19',12953,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13926,'2012-07-05 13:57:24',12954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13927,'2012-07-05 14:00:34',12955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13928,'2012-07-05 14:07:00',12956,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13929,'2012-07-05 14:07:06',12957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13930,'2012-07-05 14:13:28',12958,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(13931,'2012-07-05 14:21:05',12959,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13932,'2012-07-05 14:33:51',12960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13933,'2012-07-05 14:35:10',12961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13934,'2012-07-05 14:38:07',12962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13935,'2012-07-05 14:51:30',12963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13936,'2012-07-05 14:52:18',12964,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(13937,'2012-07-05 15:05:14',12965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13938,'2012-07-05 15:09:58',12966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13939,'2012-07-05 15:30:26',12967,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13940,'2012-07-05 15:30:36',12968,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13941,'2012-07-05 15:32:38',12969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13942,'2012-07-05 15:34:21',12970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13943,'2012-07-05 15:37:46',12971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13944,'2012-07-05 15:40:20',12972,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13945,'2012-07-05 15:44:57',12973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13946,'2012-07-05 15:54:56',12974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13947,'2012-07-05 16:15:14',12975,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13948,'2012-07-05 16:15:53',12976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13949,'2012-07-05 16:19:46',12977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13950,'2012-07-05 16:40:09',12978,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13951,'2012-07-05 16:40:58',12979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13952,'2012-07-05 17:09:29',12980,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13953,'2012-07-05 17:12:53',12981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13954,'2012-07-05 17:15:53',12982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13955,'2012-07-05 17:19:41',12983,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13956,'2012-07-05 17:21:55',12984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13957,'2012-07-05 17:33:45',12985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13958,'2012-07-05 17:50:38',12986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13959,'2012-07-05 17:53:06',12987,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13960,'2012-07-05 18:03:17',12988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13961,'2012-07-05 18:03:58',12989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13962,'2012-07-05 18:11:01',12990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13963,'2012-07-05 18:17:41',12991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13964,'2012-07-05 18:20:54',12992,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13965,'2012-07-05 18:24:13',12993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13966,'2012-07-05 18:25:45',12994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13967,'2012-07-05 18:32:16',12995,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13968,'2012-07-05 18:34:35',12996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13969,'2012-07-05 18:34:59',12997,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13970,'2012-07-05 18:45:55',1509,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(13971,'2012-07-05 18:58:36',12998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13972,'2012-07-05 19:17:51',11851,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(13973,'2012-07-05 19:21:59',12999,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13974,'2012-07-05 19:35:57',13000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13975,'2012-07-05 19:35:57',13001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13976,'2012-07-05 19:40:12',13002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13977,'2012-07-05 20:09:31',13003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13978,'2012-07-05 20:10:59',13004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13979,'2012-07-05 20:16:30',13005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13980,'2012-07-05 20:22:12',10614,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(13981,'2012-07-05 20:25:55',13006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13982,'2012-07-05 20:29:40',13007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13983,'2012-07-05 20:38:27',9324,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(13984,'2012-07-05 20:48:27',13008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13985,'2012-07-05 21:09:23',13009,0,NULL,NULL,NULL,'mobile',NULL),
(13986,'2012-07-05 21:19:20',13010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13987,'2012-07-05 21:21:15',13011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13988,'2012-07-05 21:29:23',13012,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13989,'2012-07-05 21:37:01',13013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13990,'2012-07-05 21:39:39',13014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13991,'2012-07-05 21:41:22',13015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13992,'2012-07-05 21:58:44',13016,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13993,'2012-07-05 22:00:00',10971,1,NULL,NULL,NULL,'desktop',NULL),
(13994,'2012-07-05 22:37:13',13017,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13995,'2012-07-05 22:37:22',13018,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13996,'2012-07-05 22:50:48',13019,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13997,'2012-07-05 22:56:08',13020,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(13998,'2012-07-05 23:00:03',13021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(13999,'2012-07-05 23:05:57',13022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14000,'2012-07-05 23:35:51',13023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14001,'2012-07-05 23:36:02',13024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14002,'2012-07-05 23:43:40',13025,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(14003,'2012-07-05 23:44:10',13026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14004,'2012-07-05 23:48:27',13027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14005,'2012-07-05 23:54:36',13028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14006,'2012-07-06 00:00:20',13029,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14007,'2012-07-06 00:08:52',13030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14008,'2012-07-06 00:15:26',13031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14009,'2012-07-06 00:56:15',13032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14010,'2012-07-06 01:00:52',13033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14011,'2012-07-06 02:05:11',13034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14012,'2012-07-06 02:40:34',13035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14013,'2012-07-06 02:54:27',13036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14014,'2012-07-06 02:55:30',13037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14015,'2012-07-06 02:57:38',13038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14016,'2012-07-06 04:00:21',13039,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(14017,'2012-07-06 04:01:07',13040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14018,'2012-07-06 04:21:15',13041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14019,'2012-07-06 04:34:16',13042,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(14020,'2012-07-06 04:42:30',13043,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14021,'2012-07-06 04:51:01',13044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14022,'2012-07-06 04:52:44',13045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14023,'2012-07-06 05:13:45',13046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14024,'2012-07-06 05:15:47',13047,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(14025,'2012-07-06 05:35:08',13048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14026,'2012-07-06 05:39:36',13049,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14027,'2012-07-06 05:57:03',13050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14028,'2012-07-06 06:31:57',13051,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14029,'2012-07-06 06:32:58',13052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14030,'2012-07-06 06:57:01',13053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14031,'2012-07-06 07:05:28',13054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14032,'2012-07-06 07:39:08',13055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14033,'2012-07-06 07:42:48',13056,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14034,'2012-07-06 07:50:35',13057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14035,'2012-07-06 07:57:18',13058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14036,'2012-07-06 08:02:41',13059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14037,'2012-07-06 08:18:21',13060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14038,'2012-07-06 08:27:18',3441,1,NULL,NULL,NULL,'mobile',NULL),
(14039,'2012-07-06 09:01:30',13061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14040,'2012-07-06 09:18:03',13062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14041,'2012-07-06 09:18:38',13063,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(14042,'2012-07-06 09:19:23',13064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14043,'2012-07-06 09:20:15',13065,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14044,'2012-07-06 09:30:24',13066,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14045,'2012-07-06 09:31:04',5292,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(14046,'2012-07-06 09:35:42',13067,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14047,'2012-07-06 09:41:16',13068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14048,'2012-07-06 09:46:31',13069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14049,'2012-07-06 09:59:29',5375,1,NULL,NULL,NULL,'desktop',NULL),
(14050,'2012-07-06 10:00:27',13070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14051,'2012-07-06 10:05:05',13071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14052,'2012-07-06 10:05:32',13072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14053,'2012-07-06 10:07:05',13073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14054,'2012-07-06 10:21:36',13074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14055,'2012-07-06 10:26:21',13075,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14056,'2012-07-06 10:31:10',9866,1,NULL,NULL,NULL,'desktop',NULL),
(14057,'2012-07-06 10:39:35',13076,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14058,'2012-07-06 10:45:17',13077,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14059,'2012-07-06 10:48:34',13078,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14060,'2012-07-06 10:59:44',13079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14061,'2012-07-06 11:09:06',13080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14062,'2012-07-06 11:14:27',13081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14063,'2012-07-06 11:16:29',13082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14064,'2012-07-06 11:29:28',13083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14065,'2012-07-06 11:34:55',13084,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14066,'2012-07-06 11:38:05',13085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14067,'2012-07-06 11:40:56',13086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14068,'2012-07-06 11:41:47',13087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14069,'2012-07-06 12:04:18',13088,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14070,'2012-07-06 12:11:05',13089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14071,'2012-07-06 12:27:41',13090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14072,'2012-07-06 12:40:50',13091,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14073,'2012-07-06 12:46:03',13092,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14074,'2012-07-06 13:07:24',6576,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(14075,'2012-07-06 13:16:28',13093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14076,'2012-07-06 13:20:16',13094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14077,'2012-07-06 13:23:26',13095,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14078,'2012-07-06 13:29:09',13096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14079,'2012-07-06 13:30:13',13097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14080,'2012-07-06 13:36:44',13098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14081,'2012-07-06 13:40:09',13099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14082,'2012-07-06 13:40:22',13100,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14083,'2012-07-06 14:04:56',13101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14084,'2012-07-06 14:09:23',13102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14085,'2012-07-06 14:09:58',13103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14086,'2012-07-06 14:10:57',13104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14087,'2012-07-06 14:12:35',13105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14088,'2012-07-06 14:14:56',13106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14089,'2012-07-06 14:18:59',13107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14090,'2012-07-06 14:20:42',13108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14091,'2012-07-06 14:22:26',13109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14092,'2012-07-06 14:26:49',13110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14093,'2012-07-06 14:27:03',13111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14094,'2012-07-06 14:28:56',13112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14095,'2012-07-06 14:37:55',13113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14096,'2012-07-06 14:40:09',7898,1,NULL,NULL,NULL,'desktop',NULL),
(14097,'2012-07-06 14:41:05',13114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14098,'2012-07-06 14:42:20',11375,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(14099,'2012-07-06 14:57:55',13115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14100,'2012-07-06 15:01:03',13116,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14101,'2012-07-06 15:04:00',13117,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14102,'2012-07-06 15:34:45',13118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14103,'2012-07-06 15:36:11',13119,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14104,'2012-07-06 15:38:09',13120,0,NULL,NULL,NULL,'mobile',NULL),
(14105,'2012-07-06 15:43:16',13121,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14106,'2012-07-06 15:48:08',13122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14107,'2012-07-06 15:59:52',13123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14108,'2012-07-06 16:13:34',13124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14109,'2012-07-06 16:27:28',13125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14110,'2012-07-06 16:27:43',13126,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14111,'2012-07-06 16:31:34',13127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14112,'2012-07-06 16:51:33',13128,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14113,'2012-07-06 16:52:35',1995,1,NULL,NULL,NULL,'desktop',NULL),
(14114,'2012-07-06 16:53:19',13129,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14115,'2012-07-06 16:53:30',13130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14116,'2012-07-06 16:57:10',11532,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(14117,'2012-07-06 17:15:45',13131,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14118,'2012-07-06 17:17:09',13132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14119,'2012-07-06 17:23:51',13133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14120,'2012-07-06 17:30:09',13134,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14121,'2012-07-06 17:35:00',13135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14122,'2012-07-06 17:54:54',13136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14123,'2012-07-06 17:58:44',13137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14124,'2012-07-06 18:07:04',13138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14125,'2012-07-06 18:18:48',11879,1,NULL,NULL,NULL,'mobile',NULL),
(14126,'2012-07-06 18:46:58',13139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14127,'2012-07-06 18:54:27',13140,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14128,'2012-07-06 19:04:23',13141,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14129,'2012-07-06 19:13:34',13142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14130,'2012-07-06 19:24:36',13143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14131,'2012-07-06 19:57:55',13144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14132,'2012-07-06 19:58:48',13145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14133,'2012-07-06 19:59:14',13146,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14134,'2012-07-06 20:47:51',13147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14135,'2012-07-06 20:51:30',13148,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14136,'2012-07-06 21:04:15',13149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14137,'2012-07-06 21:15:05',13150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14138,'2012-07-06 21:22:58',13151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14139,'2012-07-06 21:24:21',13152,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14140,'2012-07-06 21:32:20',13153,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14141,'2012-07-06 21:34:16',13154,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14142,'2012-07-06 21:38:50',13155,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14143,'2012-07-06 22:08:20',13156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14144,'2012-07-06 22:36:38',13157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14145,'2012-07-06 22:48:16',11309,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(14146,'2012-07-06 22:53:55',13158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14147,'2012-07-06 23:12:23',13159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14148,'2012-07-06 23:20:47',4195,1,NULL,NULL,NULL,'desktop',NULL),
(14149,'2012-07-06 23:23:18',13160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14150,'2012-07-06 23:33:38',13161,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14151,'2012-07-06 23:52:02',13162,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14152,'2012-07-07 00:11:59',13163,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14153,'2012-07-07 00:38:59',13164,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14154,'2012-07-07 01:00:26',13165,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14155,'2012-07-07 01:04:02',13166,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(14156,'2012-07-07 02:24:18',13167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14157,'2012-07-07 03:43:33',13168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14158,'2012-07-07 04:20:15',13169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14159,'2012-07-07 07:07:23',13170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14160,'2012-07-07 08:24:11',13171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14161,'2012-07-07 08:24:51',13172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14162,'2012-07-07 08:52:46',13173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14163,'2012-07-07 09:17:19',7429,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(14164,'2012-07-07 09:17:29',13174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14165,'2012-07-07 10:10:29',13175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14166,'2012-07-07 10:17:30',13176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14167,'2012-07-07 10:17:40',8584,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(14168,'2012-07-07 10:21:58',13177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14169,'2012-07-07 10:46:35',13178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14170,'2012-07-07 11:07:57',13179,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14171,'2012-07-07 11:17:32',13180,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14172,'2012-07-07 11:25:19',13181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14173,'2012-07-07 11:48:38',13182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14174,'2012-07-07 11:57:49',13183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14175,'2012-07-07 12:11:01',13184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14176,'2012-07-07 12:47:07',13185,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14177,'2012-07-07 12:47:41',13186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14178,'2012-07-07 12:50:47',13187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14179,'2012-07-07 13:00:05',13188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14180,'2012-07-07 13:22:02',13189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14181,'2012-07-07 13:29:00',5860,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(14182,'2012-07-07 13:33:32',13190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14183,'2012-07-07 14:02:15',13191,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(14184,'2012-07-07 15:00:08',13192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14185,'2012-07-07 15:18:52',13193,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14186,'2012-07-07 15:36:20',13194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14187,'2012-07-07 15:38:27',13195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14188,'2012-07-07 15:40:21',13196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14189,'2012-07-07 15:57:17',13197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14190,'2012-07-07 16:06:09',13198,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14191,'2012-07-07 16:19:33',13199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14192,'2012-07-07 16:39:39',13200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14193,'2012-07-07 16:43:40',13201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14194,'2012-07-07 16:47:15',13202,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14195,'2012-07-07 16:51:23',13203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14196,'2012-07-07 16:58:34',13204,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14197,'2012-07-07 18:12:55',13205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14198,'2012-07-07 19:37:30',13206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14199,'2012-07-07 19:52:57',12361,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(14200,'2012-07-07 21:04:22',13207,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14201,'2012-07-07 21:16:09',13208,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14202,'2012-07-07 22:03:24',13209,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14203,'2012-07-07 22:38:43',13210,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14204,'2012-07-07 23:41:27',13211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14205,'2012-07-08 00:47:28',13212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14206,'2012-07-08 00:51:39',13213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14207,'2012-07-08 01:29:18',13214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14208,'2012-07-08 01:49:46',13215,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14209,'2012-07-08 03:08:21',13216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14210,'2012-07-08 04:41:28',13217,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14211,'2012-07-08 05:07:07',13218,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14212,'2012-07-08 06:31:00',13219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14213,'2012-07-08 07:10:01',12099,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(14214,'2012-07-08 07:11:36',13220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14215,'2012-07-08 08:00:31',13221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14216,'2012-07-08 08:04:44',13222,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14217,'2012-07-08 08:19:04',13223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14218,'2012-07-08 08:33:20',13224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14219,'2012-07-08 09:05:16',13225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14220,'2012-07-08 10:00:35',13226,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14221,'2012-07-08 10:03:50',13227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14222,'2012-07-08 10:19:01',6011,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(14223,'2012-07-08 10:22:49',13228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14224,'2012-07-08 10:41:55',13229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14225,'2012-07-08 10:43:32',13230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14226,'2012-07-08 10:56:38',13231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14227,'2012-07-08 11:00:58',13232,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14228,'2012-07-08 11:02:43',13233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14229,'2012-07-08 11:21:34',13234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14230,'2012-07-08 11:28:23',13235,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14231,'2012-07-08 11:34:48',13236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14232,'2012-07-08 12:08:21',13237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14233,'2012-07-08 12:36:22',13238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14234,'2012-07-08 12:46:24',13239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14235,'2012-07-08 13:03:51',13240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14236,'2012-07-08 13:06:41',13241,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14237,'2012-07-08 13:17:41',13242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14238,'2012-07-08 13:25:37',13243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14239,'2012-07-08 13:27:27',13244,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14240,'2012-07-08 13:50:43',13245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14241,'2012-07-08 14:51:00',13246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14242,'2012-07-08 15:00:32',13247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14243,'2012-07-08 15:02:43',13248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14244,'2012-07-08 15:11:59',7254,1,NULL,NULL,NULL,'mobile',NULL),
(14245,'2012-07-08 15:16:04',13249,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14246,'2012-07-08 15:39:58',13250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14247,'2012-07-08 15:43:24',13251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14248,'2012-07-08 15:58:26',13252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14249,'2012-07-08 16:12:41',6921,1,NULL,NULL,NULL,'mobile',NULL),
(14250,'2012-07-08 16:28:02',13253,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14251,'2012-07-08 16:51:14',13254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14252,'2012-07-08 17:38:13',13255,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14253,'2012-07-08 17:51:10',13256,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14254,'2012-07-08 17:58:11',13257,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14255,'2012-07-08 18:04:18',13258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14256,'2012-07-08 18:18:43',13259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14257,'2012-07-08 18:38:37',13260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14258,'2012-07-08 18:39:37',6561,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(14259,'2012-07-08 19:05:33',13261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14260,'2012-07-08 19:17:05',10498,1,NULL,NULL,NULL,'desktop',NULL),
(14261,'2012-07-08 19:40:16',13262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14262,'2012-07-08 19:41:22',13263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14263,'2012-07-08 19:42:12',13264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14264,'2012-07-08 19:59:49',13265,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14265,'2012-07-08 20:05:27',13266,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(14266,'2012-07-08 20:07:17',13267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14267,'2012-07-08 20:15:33',13268,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14268,'2012-07-08 20:27:30',13269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14269,'2012-07-08 20:51:16',13270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14270,'2012-07-08 21:36:57',13271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14271,'2012-07-08 21:40:05',13272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14272,'2012-07-08 21:48:38',13273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14273,'2012-07-08 21:55:10',13274,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14274,'2012-07-08 22:14:27',13275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14275,'2012-07-08 22:28:56',6427,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(14276,'2012-07-08 22:38:13',13276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14277,'2012-07-08 22:39:41',13277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14278,'2012-07-08 22:59:54',13278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14279,'2012-07-08 23:09:29',13279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14280,'2012-07-08 23:10:30',13280,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(14281,'2012-07-08 23:18:32',13281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14282,'2012-07-08 23:27:06',13282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14283,'2012-07-08 23:52:39',13283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14284,'2012-07-08 23:58:57',13284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14285,'2012-07-09 00:34:40',13285,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14286,'2012-07-09 00:47:10',13286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14287,'2012-07-09 01:12:09',13287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14288,'2012-07-09 01:12:38',7255,1,NULL,NULL,NULL,'desktop',NULL),
(14289,'2012-07-09 01:25:57',13288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14290,'2012-07-09 01:43:34',13289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14291,'2012-07-09 02:26:28',10195,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(14292,'2012-07-09 02:52:54',7857,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(14293,'2012-07-09 03:55:02',13290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14294,'2012-07-09 04:22:28',13291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14295,'2012-07-09 04:27:30',13292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14296,'2012-07-09 04:27:55',13293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14297,'2012-07-09 06:10:56',13294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14298,'2012-07-09 06:21:35',13295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14299,'2012-07-09 07:15:16',13296,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14300,'2012-07-09 07:25:19',13297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14301,'2012-07-09 07:44:56',13298,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14302,'2012-07-09 08:05:39',13299,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14303,'2012-07-09 08:15:29',13300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14304,'2012-07-09 08:22:26',13301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14305,'2012-07-09 08:35:56',13302,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14306,'2012-07-09 08:53:39',13303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14307,'2012-07-09 09:24:02',13304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14308,'2012-07-09 09:35:16',9650,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(14309,'2012-07-09 09:37:04',13305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14310,'2012-07-09 10:29:21',13306,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(14311,'2012-07-09 10:29:59',13307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14312,'2012-07-09 10:41:59',13308,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(14313,'2012-07-09 10:43:37',13309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14314,'2012-07-09 10:48:52',13310,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14315,'2012-07-09 10:50:16',13311,0,NULL,NULL,NULL,'desktop',NULL),
(14316,'2012-07-09 10:52:08',13312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14317,'2012-07-09 10:58:07',13313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14318,'2012-07-09 11:08:07',12229,1,NULL,NULL,NULL,'desktop',NULL),
(14319,'2012-07-09 11:08:30',13314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14320,'2012-07-09 11:13:07',13315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14321,'2012-07-09 11:16:49',13316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14322,'2012-07-09 11:16:51',13317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14323,'2012-07-09 11:17:30',13318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14324,'2012-07-09 11:23:18',13319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14325,'2012-07-09 11:28:11',13320,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14326,'2012-07-09 11:29:15',7262,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(14327,'2012-07-09 11:42:38',13321,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14328,'2012-07-09 11:47:01',13322,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14329,'2012-07-09 11:47:46',13323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14330,'2012-07-09 11:48:19',13324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14331,'2012-07-09 11:48:47',13325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14332,'2012-07-09 11:50:50',13326,0,NULL,NULL,NULL,'desktop',NULL),
(14333,'2012-07-09 11:54:25',13327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14334,'2012-07-09 12:08:15',13328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14335,'2012-07-09 12:14:54',7271,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(14336,'2012-07-09 12:16:53',13329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14337,'2012-07-09 12:17:47',13330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14338,'2012-07-09 12:17:54',13331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14339,'2012-07-09 12:19:00',13332,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14340,'2012-07-09 12:24:16',13333,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14341,'2012-07-09 12:32:39',13334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14342,'2012-07-09 12:38:14',13335,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14343,'2012-07-09 12:39:54',13336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14344,'2012-07-09 12:55:37',13337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14345,'2012-07-09 13:05:09',13338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14346,'2012-07-09 13:06:46',13339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14347,'2012-07-09 13:09:59',13340,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14348,'2012-07-09 13:12:00',13341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14349,'2012-07-09 13:16:22',13342,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14350,'2012-07-09 13:23:25',13343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14351,'2012-07-09 13:25:05',12779,1,NULL,NULL,NULL,'desktop',NULL),
(14352,'2012-07-09 13:28:56',13344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14353,'2012-07-09 13:31:22',13345,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14354,'2012-07-09 13:34:13',13346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14355,'2012-07-09 13:35:30',13347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14356,'2012-07-09 13:35:50',13348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14357,'2012-07-09 13:37:24',13349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14358,'2012-07-09 13:43:18',13350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14359,'2012-07-09 13:46:27',13351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14360,'2012-07-09 13:48:23',13352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14361,'2012-07-09 13:51:01',13353,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(14362,'2012-07-09 14:01:53',13354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14363,'2012-07-09 14:03:39',13355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14364,'2012-07-09 14:15:46',13356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14365,'2012-07-09 14:18:22',13357,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14366,'2012-07-09 14:20:59',13358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14367,'2012-07-09 14:22:38',13359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14368,'2012-07-09 14:25:10',13360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14369,'2012-07-09 14:31:49',13361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14370,'2012-07-09 14:41:51',13362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14371,'2012-07-09 14:43:05',13363,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14372,'2012-07-09 14:45:14',13364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14373,'2012-07-09 14:45:55',13365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14374,'2012-07-09 14:47:53',13366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14375,'2012-07-09 14:56:35',13367,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14376,'2012-07-09 14:58:34',13368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14377,'2012-07-09 14:59:06',13369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14378,'2012-07-09 15:31:57',8753,1,NULL,NULL,NULL,'desktop',NULL),
(14379,'2012-07-09 15:55:20',13370,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14380,'2012-07-09 15:59:12',13371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14381,'2012-07-09 15:59:30',13372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14382,'2012-07-09 16:02:44',13373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14383,'2012-07-09 16:04:33',13374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14384,'2012-07-09 16:17:30',13375,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14385,'2012-07-09 16:18:54',13376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14386,'2012-07-09 16:22:08',13377,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14387,'2012-07-09 16:25:27',13378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14388,'2012-07-09 16:37:55',13379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14389,'2012-07-09 16:49:03',13380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14390,'2012-07-09 17:02:43',13381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14391,'2012-07-09 17:23:53',13382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14392,'2012-07-09 17:25:51',13383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14393,'2012-07-09 17:29:32',13384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14394,'2012-07-09 17:29:38',13385,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14395,'2012-07-09 17:50:51',13386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14396,'2012-07-09 17:53:24',13387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14397,'2012-07-09 18:02:36',13388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14398,'2012-07-09 18:20:57',13389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14399,'2012-07-09 18:40:27',6263,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(14400,'2012-07-09 18:50:39',13390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14401,'2012-07-09 18:51:07',13391,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14402,'2012-07-09 18:58:35',13392,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14403,'2012-07-09 19:13:55',13393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14404,'2012-07-09 19:27:17',13394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14405,'2012-07-09 19:27:26',13395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14406,'2012-07-09 19:39:18',13396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14407,'2012-07-09 19:54:39',8747,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(14408,'2012-07-09 20:01:06',13397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14409,'2012-07-09 20:18:10',13398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14410,'2012-07-09 20:28:11',13399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14411,'2012-07-09 20:46:46',13400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14412,'2012-07-09 21:09:43',12928,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(14413,'2012-07-09 21:15:36',13401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14414,'2012-07-09 21:26:30',13402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14415,'2012-07-09 21:51:20',13403,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14416,'2012-07-09 21:57:25',13404,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14417,'2012-07-09 21:59:22',13405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14418,'2012-07-09 22:09:20',13406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14419,'2012-07-09 22:13:22',13407,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14420,'2012-07-09 22:20:57',13408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14421,'2012-07-09 22:37:52',13409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14422,'2012-07-09 22:38:35',13410,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14423,'2012-07-09 22:57:37',13411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14424,'2012-07-09 22:58:36',13412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14425,'2012-07-09 23:00:05',13413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14426,'2012-07-09 23:11:29',13414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14427,'2012-07-09 23:18:38',13415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14428,'2012-07-09 23:23:36',13416,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14429,'2012-07-09 23:53:07',13417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14430,'2012-07-10 01:03:11',13418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14431,'2012-07-10 01:12:21',11955,1,NULL,NULL,NULL,'desktop',NULL),
(14432,'2012-07-10 01:35:26',13419,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14433,'2012-07-10 01:40:35',13420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14434,'2012-07-10 01:45:55',13421,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14435,'2012-07-10 02:12:44',13422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14436,'2012-07-10 02:40:00',13423,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14437,'2012-07-10 03:00:55',13424,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14438,'2012-07-10 03:12:32',10323,1,NULL,NULL,NULL,'mobile',NULL),
(14439,'2012-07-10 03:14:44',13425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14440,'2012-07-10 03:32:29',13426,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14441,'2012-07-10 04:08:19',13427,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14442,'2012-07-10 04:17:20',13428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14443,'2012-07-10 05:36:13',13429,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14444,'2012-07-10 06:26:53',13430,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14445,'2012-07-10 07:10:42',13431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14446,'2012-07-10 07:21:32',13432,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(14447,'2012-07-10 07:27:08',13433,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14448,'2012-07-10 07:31:15',13434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14449,'2012-07-10 07:45:36',8831,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(14450,'2012-07-10 08:09:26',13435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14451,'2012-07-10 08:18:16',13436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14452,'2012-07-10 08:57:31',13437,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14453,'2012-07-10 09:00:13',13438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14454,'2012-07-10 09:04:50',13439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14455,'2012-07-10 09:05:55',13440,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14456,'2012-07-10 09:27:38',13441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14457,'2012-07-10 09:31:33',13442,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14458,'2012-07-10 09:39:51',13443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14459,'2012-07-10 09:51:18',13444,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14460,'2012-07-10 09:53:32',13445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14461,'2012-07-10 10:01:30',13446,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14462,'2012-07-10 10:07:30',13447,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14463,'2012-07-10 10:18:10',13448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14464,'2012-07-10 10:32:04',13449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14465,'2012-07-10 10:33:09',9563,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(14466,'2012-07-10 10:39:42',13450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14467,'2012-07-10 10:41:38',13451,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14468,'2012-07-10 10:46:54',13452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14469,'2012-07-10 10:59:16',13453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14470,'2012-07-10 11:02:20',13454,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14471,'2012-07-10 11:03:08',13455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14472,'2012-07-10 11:06:24',13456,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14473,'2012-07-10 11:17:18',13457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14474,'2012-07-10 11:20:26',13458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14475,'2012-07-10 11:24:52',7642,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(14476,'2012-07-10 11:25:50',13459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14477,'2012-07-10 11:28:40',13460,0,NULL,NULL,NULL,'desktop',NULL),
(14478,'2012-07-10 11:35:22',13461,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(14479,'2012-07-10 11:35:23',13462,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14480,'2012-07-10 11:39:47',13463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14481,'2012-07-10 11:41:41',13464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14482,'2012-07-10 11:51:12',13465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14483,'2012-07-10 11:51:17',13466,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(14484,'2012-07-10 11:59:38',13467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14485,'2012-07-10 12:02:02',13468,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14486,'2012-07-10 12:05:30',13469,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14487,'2012-07-10 12:05:37',13470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14488,'2012-07-10 12:08:02',13471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14489,'2012-07-10 12:10:03',13472,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14490,'2012-07-10 12:10:38',13473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14491,'2012-07-10 12:20:27',13474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14492,'2012-07-10 12:21:35',13475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14493,'2012-07-10 12:23:37',9902,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(14494,'2012-07-10 12:36:46',13476,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14495,'2012-07-10 12:44:52',13477,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14496,'2012-07-10 12:59:54',13478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14497,'2012-07-10 13:03:12',13479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14498,'2012-07-10 13:05:44',13480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14499,'2012-07-10 13:12:21',13481,0,NULL,NULL,NULL,'mobile',NULL),
(14500,'2012-07-10 13:17:40',13482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14501,'2012-07-10 13:18:48',13483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14502,'2012-07-10 13:27:06',13484,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14503,'2012-07-10 13:30:55',13485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14504,'2012-07-10 13:40:21',13486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14505,'2012-07-10 13:43:27',13487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14506,'2012-07-10 13:51:28',13488,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14507,'2012-07-10 13:51:55',13489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14508,'2012-07-10 13:54:12',13490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14509,'2012-07-10 13:57:09',13491,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14510,'2012-07-10 14:05:00',13492,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14511,'2012-07-10 14:07:25',13493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14512,'2012-07-10 14:27:56',13494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14513,'2012-07-10 14:29:08',13495,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14514,'2012-07-10 14:41:21',13496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14515,'2012-07-10 14:55:40',13497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14516,'2012-07-10 14:58:24',13498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14517,'2012-07-10 14:58:47',13499,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(14518,'2012-07-10 14:59:06',13500,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14519,'2012-07-10 14:59:53',13501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14520,'2012-07-10 15:02:07',13502,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14521,'2012-07-10 15:13:14',13503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14522,'2012-07-10 15:15:54',13504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14523,'2012-07-10 15:16:32',13505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14524,'2012-07-10 15:19:07',7784,1,NULL,NULL,NULL,'mobile',NULL),
(14525,'2012-07-10 15:19:17',13506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14526,'2012-07-10 15:25:19',13507,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14527,'2012-07-10 15:26:03',13508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14528,'2012-07-10 15:29:45',13509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14529,'2012-07-10 15:33:53',13510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14530,'2012-07-10 15:44:43',13511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14531,'2012-07-10 15:52:35',13512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14532,'2012-07-10 16:06:14',13513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14533,'2012-07-10 16:10:55',13514,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14534,'2012-07-10 16:32:01',13515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14535,'2012-07-10 16:38:06',9537,1,NULL,NULL,NULL,'mobile',NULL),
(14536,'2012-07-10 16:49:31',13516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14537,'2012-07-10 16:49:59',13517,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14538,'2012-07-10 16:54:30',13518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14539,'2012-07-10 17:08:21',13519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14540,'2012-07-10 17:08:57',13520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14541,'2012-07-10 17:30:28',13521,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(14542,'2012-07-10 17:35:07',13522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14543,'2012-07-10 17:38:25',13523,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(14544,'2012-07-10 17:44:08',13524,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14545,'2012-07-10 17:46:01',13525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14546,'2012-07-10 17:47:38',13526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14547,'2012-07-10 17:49:29',13527,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14548,'2012-07-10 18:03:42',13528,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14549,'2012-07-10 18:04:10',13529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14550,'2012-07-10 18:11:20',13530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14551,'2012-07-10 18:12:14',13531,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14552,'2012-07-10 18:17:28',13532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14553,'2012-07-10 18:21:09',13533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14554,'2012-07-10 18:21:27',13534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14555,'2012-07-10 18:23:12',13535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14556,'2012-07-10 18:26:58',13536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14557,'2012-07-10 18:30:04',13537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14558,'2012-07-10 18:32:50',13538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14559,'2012-07-10 18:38:53',13539,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14560,'2012-07-10 19:14:02',13540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14561,'2012-07-10 19:21:08',13541,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14562,'2012-07-10 19:21:54',13542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14563,'2012-07-10 19:45:45',13543,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14564,'2012-07-10 19:54:23',13544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14565,'2012-07-10 20:06:06',7369,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(14566,'2012-07-10 20:42:07',13545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14567,'2012-07-10 21:00:41',7578,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(14568,'2012-07-10 21:13:20',13546,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14569,'2012-07-10 21:28:33',13547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14570,'2012-07-10 21:37:08',13548,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(14571,'2012-07-10 21:39:07',13549,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14572,'2012-07-10 21:46:49',13550,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14573,'2012-07-10 22:22:36',13551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14574,'2012-07-10 22:49:43',13552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14575,'2012-07-10 22:50:03',13553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14576,'2012-07-10 22:53:19',13554,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14577,'2012-07-10 23:00:45',13555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14578,'2012-07-10 23:03:09',13556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14579,'2012-07-10 23:05:56',13557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14580,'2012-07-10 23:18:08',13129,1,NULL,NULL,NULL,'mobile',NULL),
(14581,'2012-07-11 00:11:45',13558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14582,'2012-07-11 00:16:10',11239,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(14583,'2012-07-11 00:17:32',13559,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14584,'2012-07-11 00:18:18',13560,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14585,'2012-07-11 00:25:05',13561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14586,'2012-07-11 00:34:25',13562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14587,'2012-07-11 00:47:38',13563,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14588,'2012-07-11 01:04:54',13564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14589,'2012-07-11 01:27:53',13565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14590,'2012-07-11 01:46:30',13566,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14591,'2012-07-11 01:56:35',13567,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14592,'2012-07-11 02:04:24',13568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14593,'2012-07-11 02:12:40',6946,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(14594,'2012-07-11 02:29:51',13569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14595,'2012-07-11 03:22:35',13570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14596,'2012-07-11 03:31:59',13571,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14597,'2012-07-11 03:33:58',13572,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14598,'2012-07-11 03:46:24',13573,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14599,'2012-07-11 03:50:45',13574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14600,'2012-07-11 04:22:44',13575,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14601,'2012-07-11 05:00:57',6254,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(14602,'2012-07-11 05:09:17',13576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14603,'2012-07-11 05:14:13',13577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14604,'2012-07-11 05:30:28',10468,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(14605,'2012-07-11 05:49:42',13578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14606,'2012-07-11 05:53:44',13579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14607,'2012-07-11 06:01:21',13580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14608,'2012-07-11 06:32:03',13581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14609,'2012-07-11 06:53:08',13582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14610,'2012-07-11 06:53:52',13583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14611,'2012-07-11 07:22:29',7180,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(14612,'2012-07-11 07:38:33',13584,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14613,'2012-07-11 08:14:36',13585,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14614,'2012-07-11 08:21:14',13586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14615,'2012-07-11 08:24:56',13587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14616,'2012-07-11 08:26:53',13588,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14617,'2012-07-11 08:29:10',13589,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14618,'2012-07-11 08:32:29',13590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14619,'2012-07-11 08:55:55',13591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14620,'2012-07-11 08:58:21',13592,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14621,'2012-07-11 09:00:52',13593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14622,'2012-07-11 09:01:34',13594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14623,'2012-07-11 09:02:04',13595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14624,'2012-07-11 09:18:47',10009,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(14625,'2012-07-11 09:24:46',13596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14626,'2012-07-11 09:27:15',13597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14627,'2012-07-11 09:27:25',13598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14628,'2012-07-11 09:27:30',13599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14629,'2012-07-11 09:33:43',13600,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14630,'2012-07-11 09:44:25',13601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14631,'2012-07-11 09:45:15',13602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14632,'2012-07-11 09:56:44',13603,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14633,'2012-07-11 09:58:45',13604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14634,'2012-07-11 10:14:57',7806,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(14635,'2012-07-11 10:16:28',13605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14636,'2012-07-11 10:23:23',13606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14637,'2012-07-11 10:28:34',13607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14638,'2012-07-11 10:31:40',13608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14639,'2012-07-11 10:34:27',13609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14640,'2012-07-11 10:42:18',13610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14641,'2012-07-11 10:42:36',13611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14642,'2012-07-11 10:47:37',13612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14643,'2012-07-11 10:50:09',9237,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(14644,'2012-07-11 10:56:20',13613,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14645,'2012-07-11 11:17:43',13614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14646,'2012-07-11 11:19:38',12222,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(14647,'2012-07-11 11:22:58',13615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14648,'2012-07-11 11:29:41',13616,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14649,'2012-07-11 11:30:21',13617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14650,'2012-07-11 11:36:24',10157,1,NULL,NULL,NULL,'desktop',NULL),
(14651,'2012-07-11 11:38:09',13618,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14652,'2012-07-11 11:39:56',13619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14653,'2012-07-11 11:40:50',13620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14654,'2012-07-11 11:46:34',13621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14655,'2012-07-11 11:49:50',13622,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14656,'2012-07-11 11:55:10',13623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14657,'2012-07-11 11:59:30',13624,0,NULL,NULL,NULL,'desktop',NULL),
(14658,'2012-07-11 12:04:53',13625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14659,'2012-07-11 12:05:28',13626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14660,'2012-07-11 12:08:17',13627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14661,'2012-07-11 12:30:36',11225,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(14662,'2012-07-11 12:39:55',13628,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14663,'2012-07-11 12:44:13',13629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14664,'2012-07-11 12:45:21',13630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14665,'2012-07-11 12:49:08',13631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14666,'2012-07-11 12:51:15',13632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14667,'2012-07-11 12:51:39',13633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14668,'2012-07-11 12:58:06',13634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14669,'2012-07-11 13:04:02',13635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14670,'2012-07-11 13:10:47',13636,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14671,'2012-07-11 13:15:01',13637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14672,'2012-07-11 13:16:47',13638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14673,'2012-07-11 13:17:12',13639,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(14674,'2012-07-11 13:19:58',13640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14675,'2012-07-11 13:21:52',13641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14676,'2012-07-11 13:22:50',13642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14677,'2012-07-11 13:29:37',13643,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(14678,'2012-07-11 13:30:15',13644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14679,'2012-07-11 13:35:51',13645,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14680,'2012-07-11 13:37:55',13646,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14681,'2012-07-11 13:43:23',6526,1,NULL,NULL,NULL,'desktop',NULL),
(14682,'2012-07-11 13:53:57',13647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14683,'2012-07-11 14:04:28',13648,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14684,'2012-07-11 14:05:53',13649,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14685,'2012-07-11 14:06:39',13084,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(14686,'2012-07-11 14:37:41',13650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14687,'2012-07-11 14:37:48',13651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14688,'2012-07-11 14:44:56',13652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14689,'2012-07-11 14:58:30',13653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14690,'2012-07-11 15:02:52',13654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14691,'2012-07-11 15:07:31',13655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14692,'2012-07-11 15:10:32',2263,1,NULL,NULL,NULL,'mobile',NULL),
(14693,'2012-07-11 15:11:50',13656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14694,'2012-07-11 15:18:26',13657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14695,'2012-07-11 15:25:18',13658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14696,'2012-07-11 15:30:58',13659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14697,'2012-07-11 15:40:16',6451,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(14698,'2012-07-11 15:50:14',13660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14699,'2012-07-11 15:59:06',7513,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(14700,'2012-07-11 15:59:52',13661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14701,'2012-07-11 16:01:31',13662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14702,'2012-07-11 16:08:36',13663,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14703,'2012-07-11 16:12:32',13664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14704,'2012-07-11 16:21:57',13665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14705,'2012-07-11 16:26:06',13666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14706,'2012-07-11 16:32:17',13667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14707,'2012-07-11 16:34:00',13668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14708,'2012-07-11 16:36:26',13669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14709,'2012-07-11 16:51:58',13670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14710,'2012-07-11 16:55:08',13671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14711,'2012-07-11 17:25:44',8465,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(14712,'2012-07-11 17:29:39',13672,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14713,'2012-07-11 17:35:55',13673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14714,'2012-07-11 17:38:00',13674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14715,'2012-07-11 17:40:48',13675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14716,'2012-07-11 17:46:08',13676,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(14717,'2012-07-11 18:03:26',13677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14718,'2012-07-11 18:11:26',13678,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14719,'2012-07-11 18:12:42',6692,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(14720,'2012-07-11 18:14:34',13679,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14721,'2012-07-11 18:19:13',13680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14722,'2012-07-11 18:30:37',13681,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14723,'2012-07-11 18:33:59',13682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14724,'2012-07-11 18:40:40',13683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14725,'2012-07-11 18:50:14',13684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14726,'2012-07-11 19:01:21',13685,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(14727,'2012-07-11 19:22:01',13686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14728,'2012-07-11 19:24:13',13687,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14729,'2012-07-11 19:30:23',13688,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(14730,'2012-07-11 19:33:57',13689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14731,'2012-07-11 19:41:15',13690,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14732,'2012-07-11 19:43:33',13691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14733,'2012-07-11 19:44:57',13692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14734,'2012-07-11 19:51:59',13693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14735,'2012-07-11 19:53:02',13694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14736,'2012-07-11 20:09:14',13695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14737,'2012-07-11 20:16:05',13696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14738,'2012-07-11 20:28:30',13697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14739,'2012-07-11 20:44:59',13698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14740,'2012-07-11 20:51:16',13699,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14741,'2012-07-11 20:53:23',13700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14742,'2012-07-11 20:56:36',13701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14743,'2012-07-11 21:32:35',13702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14744,'2012-07-11 21:38:04',13703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14745,'2012-07-11 21:47:14',13704,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14746,'2012-07-11 21:56:52',13705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14747,'2012-07-11 21:58:25',13706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14748,'2012-07-11 22:04:01',13707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14749,'2012-07-11 22:05:10',13708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14750,'2012-07-11 22:07:55',13709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14751,'2012-07-11 22:09:54',13710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14752,'2012-07-11 22:12:15',11584,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(14753,'2012-07-11 22:16:27',13711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14754,'2012-07-11 22:26:37',13712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14755,'2012-07-11 22:30:36',13713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14756,'2012-07-11 22:40:21',13714,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14757,'2012-07-11 23:22:54',13715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14758,'2012-07-11 23:27:14',13716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14759,'2012-07-11 23:29:39',13717,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(14760,'2012-07-11 23:37:09',13718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14761,'2012-07-12 00:05:35',13719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14762,'2012-07-12 00:17:01',13720,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14763,'2012-07-12 00:24:55',13721,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14764,'2012-07-12 01:00:36',13722,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14765,'2012-07-12 01:18:37',13723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14766,'2012-07-12 01:43:18',13724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14767,'2012-07-12 01:52:38',13725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14768,'2012-07-12 02:01:31',13726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14769,'2012-07-12 04:24:56',13727,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14770,'2012-07-12 04:41:30',13728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14771,'2012-07-12 05:04:18',13729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14772,'2012-07-12 05:22:00',4195,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(14773,'2012-07-12 05:30:42',9895,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(14774,'2012-07-12 06:39:25',13730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14775,'2012-07-12 06:50:10',13731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14776,'2012-07-12 06:57:18',13732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14777,'2012-07-12 07:05:44',13733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14778,'2012-07-12 07:26:46',13734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14779,'2012-07-12 07:28:34',13735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14780,'2012-07-12 07:38:48',13736,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(14781,'2012-07-12 08:01:49',13737,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14782,'2012-07-12 08:02:42',13738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14783,'2012-07-12 08:29:29',13739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14784,'2012-07-12 08:30:51',13740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14785,'2012-07-12 08:49:47',13741,0,NULL,NULL,NULL,'mobile',NULL),
(14786,'2012-07-12 08:58:01',13742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14787,'2012-07-12 09:04:01',13743,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14788,'2012-07-12 09:10:36',13744,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14789,'2012-07-12 09:12:41',13745,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14790,'2012-07-12 09:18:35',7426,1,NULL,NULL,NULL,'mobile',NULL),
(14791,'2012-07-12 09:18:45',13746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14792,'2012-07-12 09:36:55',7559,1,NULL,NULL,NULL,'desktop',NULL),
(14793,'2012-07-12 09:44:23',13747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14794,'2012-07-12 09:45:42',13748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14795,'2012-07-12 09:50:33',13749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14796,'2012-07-12 09:57:27',13750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14797,'2012-07-12 10:10:07',10656,1,NULL,NULL,NULL,'desktop',NULL),
(14798,'2012-07-12 10:18:14',13751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14799,'2012-07-12 10:22:07',13752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14800,'2012-07-12 10:22:45',13753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14801,'2012-07-12 10:23:54',13754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14802,'2012-07-12 10:45:51',13755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14803,'2012-07-12 10:47:29',13756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14804,'2012-07-12 10:54:59',13757,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14805,'2012-07-12 11:02:12',13758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14806,'2012-07-12 11:05:08',13759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14807,'2012-07-12 11:11:30',13760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14808,'2012-07-12 11:14:43',13761,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14809,'2012-07-12 11:19:06',13762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14810,'2012-07-12 11:24:07',13763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14811,'2012-07-12 11:25:51',4771,1,NULL,NULL,NULL,'desktop',NULL),
(14812,'2012-07-12 11:28:09',13764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14813,'2012-07-12 11:36:54',13765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14814,'2012-07-12 11:37:54',10606,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(14815,'2012-07-12 11:44:45',11769,1,NULL,NULL,NULL,'mobile',NULL),
(14816,'2012-07-12 11:57:38',13766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14817,'2012-07-12 12:04:00',13767,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14818,'2012-07-12 12:04:26',13768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14819,'2012-07-12 12:06:13',13769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14820,'2012-07-12 12:17:51',13770,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14821,'2012-07-12 12:21:38',13771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14822,'2012-07-12 12:23:58',13772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14823,'2012-07-12 12:38:17',13773,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(14824,'2012-07-12 12:46:24',13774,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14825,'2012-07-12 12:47:25',13775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14826,'2012-07-12 12:52:47',13776,0,NULL,NULL,NULL,'mobile',NULL),
(14827,'2012-07-12 12:56:54',13777,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14828,'2012-07-12 12:56:54',13778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14829,'2012-07-12 12:58:41',13779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14830,'2012-07-12 13:01:05',13780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14831,'2012-07-12 13:07:52',13781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14832,'2012-07-12 13:15:55',13782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14833,'2012-07-12 13:26:14',13783,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14834,'2012-07-12 13:42:10',13784,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14835,'2012-07-12 13:43:56',13785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14836,'2012-07-12 13:44:09',13786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14837,'2012-07-12 13:47:23',13787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14838,'2012-07-12 13:47:50',13788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14839,'2012-07-12 13:50:11',6671,1,NULL,NULL,NULL,'desktop',NULL),
(14840,'2012-07-12 13:52:56',13789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14841,'2012-07-12 13:56:49',13790,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14842,'2012-07-12 14:00:15',13791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14843,'2012-07-12 14:12:14',13792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14844,'2012-07-12 14:16:33',13793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14845,'2012-07-12 14:24:28',13794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14846,'2012-07-12 14:56:18',13795,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14847,'2012-07-12 14:56:27',13796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14848,'2012-07-12 14:56:30',5423,1,NULL,NULL,NULL,'desktop',NULL),
(14849,'2012-07-12 14:58:24',13797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14850,'2012-07-12 15:05:43',13798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14851,'2012-07-12 15:07:50',13799,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14852,'2012-07-12 15:22:55',13800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14853,'2012-07-12 15:29:34',13801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14854,'2012-07-12 15:31:51',13802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14855,'2012-07-12 15:33:45',13803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14856,'2012-07-12 15:37:12',13804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14857,'2012-07-12 15:42:19',13805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14858,'2012-07-12 15:56:06',13806,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14859,'2012-07-12 15:58:49',13807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14860,'2012-07-12 16:01:39',13808,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14861,'2012-07-12 16:04:48',13809,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14862,'2012-07-12 16:11:34',13810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14863,'2012-07-12 16:12:05',13811,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14864,'2012-07-12 16:12:41',6295,1,NULL,NULL,NULL,'mobile',NULL),
(14865,'2012-07-12 16:17:40',13812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14866,'2012-07-12 16:30:35',13813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14867,'2012-07-12 16:30:58',13814,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14868,'2012-07-12 16:31:14',13815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14869,'2012-07-12 16:42:22',13816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14870,'2012-07-12 16:45:47',13817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14871,'2012-07-12 16:53:19',1269,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(14872,'2012-07-12 16:54:48',13818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14873,'2012-07-12 16:59:56',13819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14874,'2012-07-12 17:01:13',13820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14875,'2012-07-12 17:21:53',13821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14876,'2012-07-12 17:24:49',13822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14877,'2012-07-12 17:26:07',13823,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14878,'2012-07-12 17:28:13',13824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14879,'2012-07-12 17:32:15',13825,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14880,'2012-07-12 17:38:04',13826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14881,'2012-07-12 17:40:51',13827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14882,'2012-07-12 18:02:57',11693,1,NULL,NULL,NULL,'desktop',NULL),
(14883,'2012-07-12 18:05:02',13828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14884,'2012-07-12 18:05:50',13050,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(14885,'2012-07-12 18:29:51',13829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14886,'2012-07-12 18:31:35',13830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14887,'2012-07-12 18:40:44',13831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14888,'2012-07-12 18:40:49',13832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14889,'2012-07-12 18:44:42',13833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14890,'2012-07-12 18:49:07',13834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14891,'2012-07-12 18:55:09',13835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14892,'2012-07-12 19:02:24',13836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14893,'2012-07-12 19:03:53',13837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14894,'2012-07-12 19:04:47',13838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14895,'2012-07-12 19:32:11',13839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14896,'2012-07-12 19:33:08',13840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14897,'2012-07-12 19:33:51',13841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14898,'2012-07-12 19:42:33',8893,1,NULL,NULL,NULL,'desktop',NULL),
(14899,'2012-07-12 19:43:40',13842,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14900,'2012-07-12 20:19:40',13843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14901,'2012-07-12 20:23:14',13844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14902,'2012-07-12 20:26:49',7754,1,NULL,NULL,NULL,'desktop',NULL),
(14903,'2012-07-12 20:28:48',11449,1,NULL,NULL,NULL,'desktop',NULL),
(14904,'2012-07-12 20:41:45',13845,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14905,'2012-07-12 20:42:10',13846,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14906,'2012-07-12 21:08:57',13847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14907,'2012-07-12 21:24:52',13848,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14908,'2012-07-12 21:38:35',13849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14909,'2012-07-12 21:43:45',13850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14910,'2012-07-12 22:18:05',13851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14911,'2012-07-12 22:21:04',13852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14912,'2012-07-12 22:25:59',13853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14913,'2012-07-12 22:48:17',13854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14914,'2012-07-12 22:49:22',13855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14915,'2012-07-12 23:18:04',13856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14916,'2012-07-12 23:20:40',13857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14917,'2012-07-12 23:27:05',13858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14918,'2012-07-12 23:27:37',13859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14919,'2012-07-12 23:34:35',12838,1,NULL,NULL,NULL,'desktop',NULL),
(14920,'2012-07-12 23:46:25',13860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14921,'2012-07-12 23:54:21',13861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14922,'2012-07-13 00:09:43',13862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14923,'2012-07-13 00:16:33',13863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14924,'2012-07-13 00:23:08',13864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14925,'2012-07-13 00:32:18',13865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14926,'2012-07-13 00:48:51',13866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14927,'2012-07-13 01:47:51',6095,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(14928,'2012-07-13 03:03:27',13867,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14929,'2012-07-13 03:13:08',769,1,NULL,NULL,NULL,'mobile',NULL),
(14930,'2012-07-13 03:16:51',13868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14931,'2012-07-13 03:38:52',13869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14932,'2012-07-13 04:02:14',13870,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14933,'2012-07-13 04:17:41',13871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14934,'2012-07-13 04:50:33',13872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14935,'2012-07-13 04:55:24',13873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14936,'2012-07-13 05:16:44',13874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14937,'2012-07-13 06:09:54',13875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14938,'2012-07-13 06:40:28',13876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14939,'2012-07-13 06:49:13',13877,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14940,'2012-07-13 07:01:32',13878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14941,'2012-07-13 07:04:01',13879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14942,'2012-07-13 07:24:03',13880,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14943,'2012-07-13 07:58:02',13881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14944,'2012-07-13 08:00:34',13882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14945,'2012-07-13 08:13:02',13883,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14946,'2012-07-13 08:19:17',13884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14947,'2012-07-13 08:22:06',13885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14948,'2012-07-13 08:37:05',13886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14949,'2012-07-13 08:56:56',13887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14950,'2012-07-13 09:04:35',13888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14951,'2012-07-13 09:11:25',13889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14952,'2012-07-13 09:16:57',13890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14953,'2012-07-13 09:32:16',13891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14954,'2012-07-13 09:34:48',13892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14955,'2012-07-13 09:46:48',13893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14956,'2012-07-13 09:47:49',13894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14957,'2012-07-13 09:54:24',13895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14958,'2012-07-13 10:21:40',13896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14959,'2012-07-13 10:22:13',13897,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14960,'2012-07-13 10:25:42',13898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14961,'2012-07-13 10:30:25',13899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14962,'2012-07-13 10:35:49',13900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14963,'2012-07-13 10:44:35',13901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14964,'2012-07-13 10:49:41',8138,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(14965,'2012-07-13 11:07:21',13902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14966,'2012-07-13 11:08:16',9909,1,NULL,NULL,NULL,'mobile',NULL),
(14967,'2012-07-13 11:20:30',7502,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(14968,'2012-07-13 11:21:01',13903,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14969,'2012-07-13 11:21:55',13904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14970,'2012-07-13 11:28:26',13905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14971,'2012-07-13 11:43:46',13906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14972,'2012-07-13 12:06:53',13907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14973,'2012-07-13 12:08:16',7100,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(14974,'2012-07-13 12:13:43',13908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14975,'2012-07-13 12:33:49',13909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14976,'2012-07-13 12:42:20',13910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14977,'2012-07-13 12:44:08',13911,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14978,'2012-07-13 12:46:22',13912,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14979,'2012-07-13 12:49:02',13913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14980,'2012-07-13 12:54:48',13914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14981,'2012-07-13 12:58:17',13915,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14982,'2012-07-13 13:02:36',13916,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14983,'2012-07-13 13:08:31',13917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14984,'2012-07-13 13:22:35',10387,1,NULL,NULL,NULL,'desktop',NULL),
(14985,'2012-07-13 13:57:40',13918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14986,'2012-07-13 13:57:42',13919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14987,'2012-07-13 14:01:02',13920,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14988,'2012-07-13 14:12:12',13921,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14989,'2012-07-13 14:16:31',13922,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(14990,'2012-07-13 14:25:51',13923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14991,'2012-07-13 14:27:39',13924,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14992,'2012-07-13 14:29:01',13925,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14993,'2012-07-13 14:35:00',13926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14994,'2012-07-13 14:37:30',4625,1,NULL,NULL,NULL,'desktop',NULL),
(14995,'2012-07-13 14:39:35',13927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14996,'2012-07-13 14:39:44',13928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(14997,'2012-07-13 14:41:02',9985,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(14998,'2012-07-13 14:46:51',13929,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(14999,'2012-07-13 14:47:07',13930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15000,'2012-07-13 15:12:21',12705,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(15001,'2012-07-13 15:19:09',3293,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(15002,'2012-07-13 15:19:42',13931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15003,'2012-07-13 15:23:50',13932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15004,'2012-07-13 15:24:45',13933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15005,'2012-07-13 15:26:20',13934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15006,'2012-07-13 15:29:59',13935,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15007,'2012-07-13 15:31:14',13936,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15008,'2012-07-13 15:36:39',13937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15009,'2012-07-13 15:49:53',5489,1,NULL,NULL,NULL,'desktop',NULL),
(15010,'2012-07-13 15:50:39',13938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15011,'2012-07-13 15:52:07',13939,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15012,'2012-07-13 15:57:02',13940,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15013,'2012-07-13 15:59:48',13941,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15014,'2012-07-13 16:01:45',13942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15015,'2012-07-13 16:12:52',13943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15016,'2012-07-13 16:25:45',13944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15017,'2012-07-13 16:28:22',13945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15018,'2012-07-13 16:31:56',13946,0,NULL,NULL,NULL,'mobile',NULL),
(15019,'2012-07-13 16:45:40',13947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15020,'2012-07-13 17:03:37',13948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15021,'2012-07-13 17:07:20',13949,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15022,'2012-07-13 17:08:16',13950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15023,'2012-07-13 17:12:54',13951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15024,'2012-07-13 17:23:25',13952,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(15025,'2012-07-13 17:23:34',13953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15026,'2012-07-13 17:32:19',13954,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15027,'2012-07-13 17:45:07',9387,1,NULL,NULL,NULL,'mobile',NULL),
(15028,'2012-07-13 17:54:35',13955,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15029,'2012-07-13 18:01:23',13956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15030,'2012-07-13 18:18:38',13957,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15031,'2012-07-13 18:27:52',13958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15032,'2012-07-13 18:30:01',13959,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15033,'2012-07-13 19:02:22',13960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15034,'2012-07-13 19:16:11',13961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15035,'2012-07-13 19:23:03',13962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15036,'2012-07-13 19:46:09',13963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15037,'2012-07-13 20:00:54',13964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15038,'2012-07-13 20:23:30',13965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15039,'2012-07-13 20:55:20',13966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15040,'2012-07-13 21:05:48',13967,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15041,'2012-07-13 21:06:22',13968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15042,'2012-07-13 21:46:06',13969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15043,'2012-07-13 21:58:01',13970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15044,'2012-07-13 21:58:04',13971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15045,'2012-07-13 22:17:51',13972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15046,'2012-07-13 22:19:00',8666,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(15047,'2012-07-13 22:31:27',13973,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15048,'2012-07-13 22:33:10',13974,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15049,'2012-07-13 22:34:01',13975,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15050,'2012-07-13 22:50:14',13976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15051,'2012-07-13 23:30:47',9892,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(15052,'2012-07-13 23:44:06',13977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15053,'2012-07-14 01:48:49',13978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15054,'2012-07-14 02:05:33',13979,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15055,'2012-07-14 02:08:33',13980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15056,'2012-07-14 02:40:08',7204,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(15057,'2012-07-14 02:41:56',13981,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15058,'2012-07-14 03:08:55',13982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15059,'2012-07-14 03:41:29',13983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15060,'2012-07-14 03:44:09',13984,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15061,'2012-07-14 03:59:34',13985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15062,'2012-07-14 04:50:50',13986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15063,'2012-07-14 05:27:38',13987,0,NULL,NULL,NULL,'desktop',NULL),
(15064,'2012-07-14 05:41:47',13988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15065,'2012-07-14 06:07:13',13989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15066,'2012-07-14 06:40:43',13990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15067,'2012-07-14 07:06:46',13991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15068,'2012-07-14 07:18:06',8798,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(15069,'2012-07-14 07:21:22',13992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15070,'2012-07-14 07:37:50',13993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15071,'2012-07-14 07:45:57',13994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15072,'2012-07-14 08:30:21',13995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15073,'2012-07-14 09:24:55',13996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15074,'2012-07-14 09:39:19',13997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15075,'2012-07-14 09:41:40',13998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15076,'2012-07-14 09:46:06',6576,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(15077,'2012-07-14 09:58:51',13999,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15078,'2012-07-14 10:03:58',14000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15079,'2012-07-14 10:14:02',14001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15080,'2012-07-14 10:17:38',14002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15081,'2012-07-14 10:25:36',14003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15082,'2012-07-14 10:37:08',14004,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15083,'2012-07-14 10:43:22',14005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15084,'2012-07-14 10:51:24',14006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15085,'2012-07-14 10:51:42',12570,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(15086,'2012-07-14 10:53:29',10417,1,NULL,NULL,NULL,'desktop',NULL),
(15087,'2012-07-14 11:09:27',14007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15088,'2012-07-14 11:23:02',14008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15089,'2012-07-14 11:52:04',14009,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15090,'2012-07-14 12:00:15',14010,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15091,'2012-07-14 12:03:33',14011,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15092,'2012-07-14 12:11:59',14012,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15093,'2012-07-14 12:18:28',14013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15094,'2012-07-14 12:30:50',7753,1,NULL,NULL,NULL,'desktop',NULL),
(15095,'2012-07-14 12:48:08',14014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15096,'2012-07-14 13:11:53',14015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15097,'2012-07-14 13:20:15',14016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15098,'2012-07-14 13:48:28',14017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15099,'2012-07-14 14:10:25',14018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15100,'2012-07-14 14:37:58',14019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15101,'2012-07-14 14:41:11',14020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15102,'2012-07-14 14:43:44',14021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15103,'2012-07-14 15:09:09',14022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15104,'2012-07-14 15:37:51',14023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15105,'2012-07-14 15:59:17',14024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15106,'2012-07-14 16:28:32',14025,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15107,'2012-07-14 17:08:30',14026,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15108,'2012-07-14 17:32:57',14027,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15109,'2012-07-14 17:33:08',14028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15110,'2012-07-14 17:33:35',14029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15111,'2012-07-14 17:41:38',14030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15112,'2012-07-14 18:18:21',14031,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15113,'2012-07-14 18:44:41',14032,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15114,'2012-07-14 19:18:05',14033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15115,'2012-07-14 19:25:05',10112,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(15116,'2012-07-14 19:56:06',14034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15117,'2012-07-14 20:03:16',14035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15118,'2012-07-14 20:14:57',14036,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15119,'2012-07-14 20:29:45',14037,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15120,'2012-07-14 21:26:32',14038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15121,'2012-07-14 22:06:03',14039,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15122,'2012-07-14 22:33:24',14040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15123,'2012-07-14 22:42:43',14041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15124,'2012-07-14 22:51:54',1953,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(15125,'2012-07-14 22:55:57',11398,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(15126,'2012-07-14 23:08:51',14042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15127,'2012-07-14 23:22:15',14043,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15128,'2012-07-14 23:23:39',9188,1,NULL,NULL,NULL,'desktop',NULL),
(15129,'2012-07-14 23:55:33',14044,0,NULL,NULL,NULL,'desktop',NULL),
(15130,'2012-07-15 00:09:07',14045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15131,'2012-07-15 00:58:52',14046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15132,'2012-07-15 01:07:16',14047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15133,'2012-07-15 01:12:16',14048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15134,'2012-07-15 01:20:52',14049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15135,'2012-07-15 02:00:32',14050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15136,'2012-07-15 02:02:30',14051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15137,'2012-07-15 02:05:26',14052,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15138,'2012-07-15 02:23:15',14053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15139,'2012-07-15 02:44:04',14054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15140,'2012-07-15 03:41:36',14055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15141,'2012-07-15 04:08:16',14056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15142,'2012-07-15 04:12:51',14057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15143,'2012-07-15 04:41:13',14058,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15144,'2012-07-15 04:51:09',14059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15145,'2012-07-15 06:13:24',14060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15146,'2012-07-15 06:40:09',14061,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(15147,'2012-07-15 07:19:53',14062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15148,'2012-07-15 07:37:51',14063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15149,'2012-07-15 07:53:17',14064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15150,'2012-07-15 08:40:12',14065,0,NULL,NULL,NULL,'desktop',NULL),
(15151,'2012-07-15 08:49:39',14066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15152,'2012-07-15 08:56:29',14067,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15153,'2012-07-15 09:58:45',14068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15154,'2012-07-15 10:11:56',14069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15155,'2012-07-15 10:51:08',14070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15156,'2012-07-15 11:46:37',14071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15157,'2012-07-15 11:47:11',8675,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(15158,'2012-07-15 11:48:04',14072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15159,'2012-07-15 12:03:47',14073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15160,'2012-07-15 12:07:57',14074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15161,'2012-07-15 12:15:49',14075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15162,'2012-07-15 12:15:50',7983,1,NULL,NULL,NULL,'mobile',NULL),
(15163,'2012-07-15 12:20:50',14076,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15164,'2012-07-15 12:21:12',14077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15165,'2012-07-15 12:29:38',14078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15166,'2012-07-15 12:31:38',14079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15167,'2012-07-15 12:32:27',14080,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15168,'2012-07-15 12:53:01',14081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15169,'2012-07-15 12:59:13',14082,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15170,'2012-07-15 13:13:15',12222,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(15171,'2012-07-15 13:25:08',14083,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15172,'2012-07-15 13:36:43',14084,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15173,'2012-07-15 13:53:59',14085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15174,'2012-07-15 14:05:27',14086,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15175,'2012-07-15 14:42:39',14087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15176,'2012-07-15 14:45:37',14088,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15177,'2012-07-15 14:56:41',14089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15178,'2012-07-15 15:08:31',14090,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15179,'2012-07-15 16:25:27',14091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15180,'2012-07-15 16:34:08',14092,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15181,'2012-07-15 16:38:50',9237,1,NULL,NULL,NULL,'mobile',NULL),
(15182,'2012-07-15 17:37:57',14093,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15183,'2012-07-15 17:38:54',14094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15184,'2012-07-15 17:40:06',14095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15185,'2012-07-15 17:52:34',13877,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(15186,'2012-07-15 17:58:40',14096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15187,'2012-07-15 18:30:53',14097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15188,'2012-07-15 18:47:44',14098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15189,'2012-07-15 19:02:08',10021,1,NULL,NULL,NULL,'desktop',NULL),
(15190,'2012-07-15 19:09:56',14099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15191,'2012-07-15 19:14:38',14100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15192,'2012-07-15 19:15:46',14101,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(15193,'2012-07-15 19:20:20',9506,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(15194,'2012-07-15 19:29:04',14102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15195,'2012-07-15 19:44:14',14103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15196,'2012-07-15 20:11:33',14104,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15197,'2012-07-15 20:23:57',14105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15198,'2012-07-15 20:30:43',6624,1,NULL,NULL,NULL,'mobile',NULL),
(15199,'2012-07-15 20:37:55',14106,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15200,'2012-07-15 20:41:47',14107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15201,'2012-07-15 20:52:47',14108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15202,'2012-07-15 21:04:25',14109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15203,'2012-07-15 21:06:57',14110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15204,'2012-07-15 21:31:11',3583,1,NULL,NULL,NULL,'desktop',NULL),
(15205,'2012-07-15 21:31:52',13779,1,NULL,NULL,NULL,'mobile',NULL),
(15206,'2012-07-15 21:33:16',14111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15207,'2012-07-15 21:46:28',14112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15208,'2012-07-15 22:12:19',14113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15209,'2012-07-15 22:17:14',14114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15210,'2012-07-15 22:37:58',14115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15211,'2012-07-15 22:52:39',14116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15212,'2012-07-15 23:00:35',14117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15213,'2012-07-15 23:01:37',14118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15214,'2012-07-15 23:09:44',14119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15215,'2012-07-15 23:47:52',14120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15216,'2012-07-15 23:51:05',14121,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15217,'2012-07-15 23:53:28',14122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15218,'2012-07-15 23:57:23',14123,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15219,'2012-07-15 23:57:34',14124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15220,'2012-07-16 00:03:51',14125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15221,'2012-07-16 00:20:52',14126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15222,'2012-07-16 00:40:26',14127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15223,'2012-07-16 00:40:47',14128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15224,'2012-07-16 01:28:30',14129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15225,'2012-07-16 01:29:36',14130,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15226,'2012-07-16 01:32:26',14131,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15227,'2012-07-16 01:38:16',14132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15228,'2012-07-16 02:11:07',14133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15229,'2012-07-16 03:16:50',14134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15230,'2012-07-16 03:37:15',14135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15231,'2012-07-16 03:38:38',11968,1,NULL,NULL,NULL,'desktop',NULL),
(15232,'2012-07-16 03:49:13',14136,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15233,'2012-07-16 04:01:53',14137,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15234,'2012-07-16 04:12:13',14138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15235,'2012-07-16 04:45:18',14139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15236,'2012-07-16 04:56:04',14140,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15237,'2012-07-16 05:06:02',14141,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15238,'2012-07-16 05:15:41',14142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15239,'2012-07-16 05:41:45',14143,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15240,'2012-07-16 06:12:58',14144,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(15241,'2012-07-16 06:22:33',14145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15242,'2012-07-16 06:51:10',14146,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15243,'2012-07-16 06:51:44',14147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15244,'2012-07-16 07:16:25',14148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15245,'2012-07-16 07:35:31',14149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15246,'2012-07-16 08:01:46',10115,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(15247,'2012-07-16 08:09:37',14150,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15248,'2012-07-16 08:09:50',14151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15249,'2012-07-16 08:25:17',14152,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15250,'2012-07-16 08:37:57',14153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15251,'2012-07-16 08:55:10',14154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15252,'2012-07-16 08:57:20',14155,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15253,'2012-07-16 08:57:53',14156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15254,'2012-07-16 09:02:54',14157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15255,'2012-07-16 09:04:50',14158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15256,'2012-07-16 09:13:13',14159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15257,'2012-07-16 09:15:03',14160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15258,'2012-07-16 09:30:50',14161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15259,'2012-07-16 09:36:32',14162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15260,'2012-07-16 09:53:30',14163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15261,'2012-07-16 10:04:27',14164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15262,'2012-07-16 10:18:28',8603,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(15263,'2012-07-16 10:30:23',14165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15264,'2012-07-16 10:40:35',14166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15265,'2012-07-16 10:48:31',14167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15266,'2012-07-16 10:50:38',14168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15267,'2012-07-16 10:56:27',14169,0,NULL,NULL,NULL,'desktop',NULL),
(15268,'2012-07-16 11:02:44',14170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15269,'2012-07-16 11:12:36',6960,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(15270,'2012-07-16 11:18:44',14171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15271,'2012-07-16 11:19:01',14172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15272,'2012-07-16 11:24:28',14173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15273,'2012-07-16 11:32:44',14174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15274,'2012-07-16 11:33:23',14175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15275,'2012-07-16 11:33:51',14176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15276,'2012-07-16 11:35:25',14177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15277,'2012-07-16 11:36:53',14178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15278,'2012-07-16 11:44:40',14179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15279,'2012-07-16 11:50:41',7834,1,NULL,NULL,NULL,'desktop',NULL),
(15280,'2012-07-16 11:59:36',14180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15281,'2012-07-16 12:02:51',14181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15282,'2012-07-16 12:12:57',11590,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(15283,'2012-07-16 12:23:59',14182,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15284,'2012-07-16 12:28:55',10179,1,NULL,NULL,NULL,'mobile',NULL),
(15285,'2012-07-16 12:38:29',14183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15286,'2012-07-16 12:38:45',14184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15287,'2012-07-16 12:43:16',14185,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15288,'2012-07-16 12:57:11',14186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15289,'2012-07-16 13:08:09',14187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15290,'2012-07-16 13:10:26',14188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15291,'2012-07-16 13:11:00',14189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15292,'2012-07-16 13:17:58',14190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15293,'2012-07-16 13:20:47',14191,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15294,'2012-07-16 13:22:02',14192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15295,'2012-07-16 13:24:54',14193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15296,'2012-07-16 13:37:37',14194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15297,'2012-07-16 13:39:05',14195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15298,'2012-07-16 13:46:38',14196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15299,'2012-07-16 14:03:38',14197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15300,'2012-07-16 14:06:36',14198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15301,'2012-07-16 14:11:06',14199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15302,'2012-07-16 14:16:33',14200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15303,'2012-07-16 14:29:01',14201,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15304,'2012-07-16 14:29:36',14202,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15305,'2012-07-16 14:33:32',14203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15306,'2012-07-16 14:37:36',14204,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15307,'2012-07-16 14:44:19',14205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15308,'2012-07-16 14:49:48',14206,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15309,'2012-07-16 15:05:50',14207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15310,'2012-07-16 15:06:24',14208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15311,'2012-07-16 15:06:29',14209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15312,'2012-07-16 15:07:08',14210,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15313,'2012-07-16 15:09:53',9740,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(15314,'2012-07-16 15:13:39',14211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15315,'2012-07-16 15:15:24',14212,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15316,'2012-07-16 15:19:32',14213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15317,'2012-07-16 15:25:42',14214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15318,'2012-07-16 15:48:21',14215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15319,'2012-07-16 15:51:46',14216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15320,'2012-07-16 15:53:31',14217,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15321,'2012-07-16 16:23:08',14218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15322,'2012-07-16 16:41:35',14219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15323,'2012-07-16 16:58:44',14220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15324,'2012-07-16 17:01:03',14221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15325,'2012-07-16 17:08:46',14222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15326,'2012-07-16 17:15:57',14223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15327,'2012-07-16 17:17:26',14224,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15328,'2012-07-16 17:19:46',14225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15329,'2012-07-16 17:21:23',14226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15330,'2012-07-16 17:21:29',14227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15331,'2012-07-16 17:33:11',14228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15332,'2012-07-16 17:36:20',14229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15333,'2012-07-16 17:36:33',14230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15334,'2012-07-16 17:37:25',14231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15335,'2012-07-16 17:40:23',14232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15336,'2012-07-16 17:42:10',14233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15337,'2012-07-16 17:55:05',14234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15338,'2012-07-16 18:12:37',6892,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(15339,'2012-07-16 18:20:54',14235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15340,'2012-07-16 18:22:14',14236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15341,'2012-07-16 18:34:20',14237,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(15342,'2012-07-16 18:45:36',14238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15343,'2012-07-16 18:59:48',14239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15344,'2012-07-16 19:02:36',14240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15345,'2012-07-16 19:11:08',14241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15346,'2012-07-16 19:30:13',14242,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15347,'2012-07-16 19:44:50',14243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15348,'2012-07-16 19:45:58',7204,1,NULL,NULL,NULL,'desktop',NULL),
(15349,'2012-07-16 19:50:16',14244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15350,'2012-07-16 20:08:37',14245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15351,'2012-07-16 20:23:14',14246,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15352,'2012-07-16 20:23:32',14247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15353,'2012-07-16 20:25:02',14248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15354,'2012-07-16 20:34:47',14249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15355,'2012-07-16 21:26:39',14250,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15356,'2012-07-16 21:28:17',14251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15357,'2012-07-16 21:29:59',14252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15358,'2012-07-16 21:42:03',14253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15359,'2012-07-16 22:36:51',14254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15360,'2012-07-16 22:41:46',14255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15361,'2012-07-16 22:46:10',14256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15362,'2012-07-16 22:48:35',14257,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15363,'2012-07-16 23:45:53',14258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15364,'2012-07-17 00:04:11',14259,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15365,'2012-07-17 00:25:52',9077,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(15366,'2012-07-17 00:30:52',14260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15367,'2012-07-17 01:02:42',14261,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15368,'2012-07-17 01:25:46',14262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15369,'2012-07-17 01:55:11',3441,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(15370,'2012-07-17 02:10:20',14263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15371,'2012-07-17 02:11:04',14264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15372,'2012-07-17 03:08:53',14265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15373,'2012-07-17 03:12:53',14266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15374,'2012-07-17 03:53:50',14267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15375,'2012-07-17 05:22:51',14268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15376,'2012-07-17 05:33:49',14269,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15377,'2012-07-17 05:57:53',8555,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(15378,'2012-07-17 06:08:11',14270,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15379,'2012-07-17 07:05:36',14271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15380,'2012-07-17 07:15:07',14272,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15381,'2012-07-17 07:22:40',14273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15382,'2012-07-17 07:28:34',10740,1,NULL,NULL,NULL,'desktop',NULL),
(15383,'2012-07-17 07:43:37',14274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15384,'2012-07-17 07:46:28',14275,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15385,'2012-07-17 07:52:08',14276,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15386,'2012-07-17 08:11:37',14277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15387,'2012-07-17 08:22:13',10522,1,NULL,NULL,NULL,'desktop',NULL),
(15388,'2012-07-17 08:27:32',14278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15389,'2012-07-17 08:27:51',14279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15390,'2012-07-17 08:40:35',14280,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15391,'2012-07-17 08:44:36',14281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15392,'2012-07-17 08:45:41',14282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15393,'2012-07-17 08:50:57',14283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15394,'2012-07-17 08:57:41',14284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15395,'2012-07-17 09:04:39',14285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15396,'2012-07-17 09:24:35',14286,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15397,'2012-07-17 09:42:26',14287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15398,'2012-07-17 09:48:12',14288,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15399,'2012-07-17 09:48:12',14289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15400,'2012-07-17 09:52:02',14290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15401,'2012-07-17 10:08:28',14291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15402,'2012-07-17 10:21:03',14292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15403,'2012-07-17 10:26:25',14293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15404,'2012-07-17 10:31:19',14294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15405,'2012-07-17 10:34:28',8927,1,NULL,NULL,NULL,'desktop',NULL),
(15406,'2012-07-17 10:38:50',14295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15407,'2012-07-17 10:46:03',14296,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(15408,'2012-07-17 10:47:01',14297,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15409,'2012-07-17 10:47:49',14298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15410,'2012-07-17 10:55:03',14299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15411,'2012-07-17 10:56:04',7586,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(15412,'2012-07-17 10:56:40',14300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15413,'2012-07-17 10:59:20',14301,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15414,'2012-07-17 11:03:45',14302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15415,'2012-07-17 11:12:09',14303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15416,'2012-07-17 11:18:54',14304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15417,'2012-07-17 11:27:36',14305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15418,'2012-07-17 11:30:01',14306,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15419,'2012-07-17 11:32:16',5419,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(15420,'2012-07-17 11:38:51',14307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15421,'2012-07-17 11:41:46',14308,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15422,'2012-07-17 11:47:58',14309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15423,'2012-07-17 11:54:45',8710,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(15424,'2012-07-17 11:55:01',14310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15425,'2012-07-17 11:55:39',14311,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15426,'2012-07-17 11:56:12',14312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15427,'2012-07-17 12:04:25',14313,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15428,'2012-07-17 12:08:15',14314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15429,'2012-07-17 12:10:24',14315,0,NULL,NULL,NULL,'desktop',NULL),
(15430,'2012-07-17 12:12:02',14316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15431,'2012-07-17 12:20:14',14317,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15432,'2012-07-17 12:22:20',14318,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15433,'2012-07-17 12:23:55',14319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15434,'2012-07-17 12:28:44',14320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15435,'2012-07-17 12:40:53',14321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15436,'2012-07-17 12:43:45',14322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15437,'2012-07-17 12:48:39',13544,1,NULL,NULL,NULL,'mobile',NULL),
(15438,'2012-07-17 12:52:14',14323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15439,'2012-07-17 12:55:47',14324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15440,'2012-07-17 12:59:20',14325,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15441,'2012-07-17 12:59:36',14326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15442,'2012-07-17 12:59:58',14327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15443,'2012-07-17 13:00:16',14328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15444,'2012-07-17 13:04:55',14329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15445,'2012-07-17 13:09:40',14330,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15446,'2012-07-17 13:11:09',14331,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15447,'2012-07-17 13:12:30',14332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15448,'2012-07-17 13:19:01',14333,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15449,'2012-07-17 13:21:49',14334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15450,'2012-07-17 13:23:29',14335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15451,'2012-07-17 13:23:40',14336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15452,'2012-07-17 13:33:14',14337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15453,'2012-07-17 13:43:08',14338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15454,'2012-07-17 13:51:41',14339,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15455,'2012-07-17 13:55:15',14340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15456,'2012-07-17 13:55:28',14341,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15457,'2012-07-17 13:58:39',14342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15458,'2012-07-17 14:05:07',14343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15459,'2012-07-17 14:05:15',7369,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(15460,'2012-07-17 14:06:55',14344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15461,'2012-07-17 14:28:50',14345,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15462,'2012-07-17 14:31:07',14346,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15463,'2012-07-17 14:31:55',13252,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(15464,'2012-07-17 14:54:12',14347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15465,'2012-07-17 14:55:26',14348,0,NULL,NULL,NULL,'mobile',NULL),
(15466,'2012-07-17 15:05:32',14349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15467,'2012-07-17 15:08:10',14350,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15468,'2012-07-17 15:10:13',14351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15469,'2012-07-17 15:18:41',14352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15470,'2012-07-17 15:18:53',14353,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15471,'2012-07-17 15:20:30',14354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15472,'2012-07-17 15:26:36',13122,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(15473,'2012-07-17 15:36:05',14355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15474,'2012-07-17 15:44:56',14356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15475,'2012-07-17 15:47:44',14357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15476,'2012-07-17 15:51:25',14358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15477,'2012-07-17 16:00:01',11769,1,NULL,NULL,NULL,'desktop',NULL),
(15478,'2012-07-17 16:01:48',14359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15479,'2012-07-17 16:05:16',14360,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15480,'2012-07-17 16:08:47',14361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15481,'2012-07-17 16:17:31',8668,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(15482,'2012-07-17 16:20:47',14362,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(15483,'2012-07-17 16:27:09',14363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15484,'2012-07-17 16:28:14',14364,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15485,'2012-07-17 16:28:21',14365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15486,'2012-07-17 16:31:12',14366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15487,'2012-07-17 16:50:51',14367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15488,'2012-07-17 16:53:26',14368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15489,'2012-07-17 16:57:18',14369,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(15490,'2012-07-17 17:03:49',14370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15491,'2012-07-17 17:09:10',14371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15492,'2012-07-17 17:09:23',13166,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(15493,'2012-07-17 17:12:24',14372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15494,'2012-07-17 17:13:41',14373,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(15495,'2012-07-17 17:15:52',14374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15496,'2012-07-17 17:21:43',14375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15497,'2012-07-17 17:23:44',14376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15498,'2012-07-17 17:25:02',14377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15499,'2012-07-17 17:26:11',14378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15500,'2012-07-17 17:37:02',14379,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15501,'2012-07-17 17:37:37',14380,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15502,'2012-07-17 17:45:23',14381,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15503,'2012-07-17 17:52:40',14382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15504,'2012-07-17 17:55:19',14383,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15505,'2012-07-17 17:56:05',14384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15506,'2012-07-17 18:02:55',14385,0,NULL,NULL,NULL,'desktop',NULL),
(15507,'2012-07-17 18:04:25',14386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15508,'2012-07-17 18:04:38',14387,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15509,'2012-07-17 18:11:10',14388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15510,'2012-07-17 18:20:24',14389,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15511,'2012-07-17 18:20:49',14390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15512,'2012-07-17 18:31:42',14391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15513,'2012-07-17 18:31:49',14392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15514,'2012-07-17 18:49:14',14393,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15515,'2012-07-17 19:01:46',14394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15516,'2012-07-17 19:07:52',14395,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15517,'2012-07-17 19:13:06',14396,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15518,'2012-07-17 19:17:38',14397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15519,'2012-07-17 19:26:22',14398,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15520,'2012-07-17 19:28:14',14399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15521,'2012-07-17 19:40:18',14400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15522,'2012-07-17 19:45:15',14401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15523,'2012-07-17 19:49:18',14402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15524,'2012-07-17 19:58:31',14403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15525,'2012-07-17 20:01:20',12593,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(15526,'2012-07-17 20:06:41',14404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15527,'2012-07-17 20:15:26',14405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15528,'2012-07-17 20:16:24',14406,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(15529,'2012-07-17 20:16:44',14407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15530,'2012-07-17 20:33:06',14408,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15531,'2012-07-17 20:36:08',14409,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15532,'2012-07-17 20:57:28',14410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15533,'2012-07-17 21:00:29',14411,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15534,'2012-07-17 21:05:53',13547,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(15535,'2012-07-17 21:16:06',14412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15536,'2012-07-17 21:45:13',14413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15537,'2012-07-17 21:56:10',14414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15538,'2012-07-17 22:18:31',12695,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(15539,'2012-07-17 22:21:07',10299,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(15540,'2012-07-17 22:29:14',14415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15541,'2012-07-17 22:34:52',14416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15542,'2012-07-17 22:45:50',14417,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15543,'2012-07-17 22:59:49',14418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15544,'2012-07-17 23:01:54',14419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15545,'2012-07-17 23:08:22',14420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15546,'2012-07-17 23:08:24',14421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15547,'2012-07-17 23:44:09',14422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15548,'2012-07-17 23:50:04',14423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15549,'2012-07-18 00:19:29',14424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15550,'2012-07-18 00:23:38',14425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15551,'2012-07-18 00:25:27',14426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15552,'2012-07-18 00:40:24',14427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15553,'2012-07-18 00:43:45',14428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15554,'2012-07-18 00:57:29',14429,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(15555,'2012-07-18 01:16:26',14430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15556,'2012-07-18 02:11:04',14431,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15557,'2012-07-18 02:25:31',14432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15558,'2012-07-18 03:19:26',14433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15559,'2012-07-18 04:04:15',14434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15560,'2012-07-18 04:08:12',14435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15561,'2012-07-18 04:10:35',14436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15562,'2012-07-18 04:13:06',14437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15563,'2012-07-18 04:24:35',14438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15564,'2012-07-18 05:22:52',11847,1,NULL,NULL,NULL,'desktop',NULL),
(15565,'2012-07-18 05:46:57',7249,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(15566,'2012-07-18 07:12:01',6589,1,NULL,NULL,NULL,'desktop',NULL),
(15567,'2012-07-18 07:12:36',14439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15568,'2012-07-18 08:02:09',14440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15569,'2012-07-18 08:05:15',14441,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15570,'2012-07-18 08:10:34',14442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15571,'2012-07-18 08:19:25',14443,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15572,'2012-07-18 08:22:51',14444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15573,'2012-07-18 08:26:32',11116,1,NULL,NULL,NULL,'desktop',NULL),
(15574,'2012-07-18 08:32:49',14445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15575,'2012-07-18 08:57:43',14446,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15576,'2012-07-18 08:58:47',14447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15577,'2012-07-18 09:00:33',14448,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15578,'2012-07-18 09:07:44',14449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15579,'2012-07-18 09:08:07',12709,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(15580,'2012-07-18 09:24:06',14450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15581,'2012-07-18 09:32:23',14451,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15582,'2012-07-18 09:47:23',7951,1,NULL,NULL,NULL,'desktop',NULL),
(15583,'2012-07-18 10:05:30',14452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15584,'2012-07-18 10:07:49',14453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15585,'2012-07-18 10:08:38',14454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15586,'2012-07-18 10:10:22',14455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15587,'2012-07-18 10:15:41',14456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15588,'2012-07-18 10:18:18',14457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15589,'2012-07-18 10:22:13',11976,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(15590,'2012-07-18 10:26:50',14458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15591,'2012-07-18 10:34:51',14459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15592,'2012-07-18 10:40:34',14460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15593,'2012-07-18 10:40:40',14461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15594,'2012-07-18 10:44:43',14462,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15595,'2012-07-18 10:44:58',14463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15596,'2012-07-18 11:02:39',14464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15597,'2012-07-18 11:05:36',8107,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(15598,'2012-07-18 11:05:38',14465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15599,'2012-07-18 11:08:30',14466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15600,'2012-07-18 11:09:09',14467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15601,'2012-07-18 11:12:06',14468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15602,'2012-07-18 11:17:44',14469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15603,'2012-07-18 11:18:08',14470,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15604,'2012-07-18 11:18:56',14471,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15605,'2012-07-18 11:19:17',14472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15606,'2012-07-18 11:20:15',14473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15607,'2012-07-18 11:24:27',14474,0,NULL,NULL,NULL,'desktop',NULL),
(15608,'2012-07-18 11:27:17',14475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15609,'2012-07-18 11:35:08',14476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15610,'2012-07-18 11:52:28',14477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15611,'2012-07-18 11:54:53',14478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15612,'2012-07-18 12:28:50',14479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15613,'2012-07-18 12:32:16',14480,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15614,'2012-07-18 12:36:40',14481,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15615,'2012-07-18 12:37:01',14482,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15616,'2012-07-18 12:38:08',14483,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15617,'2012-07-18 12:39:20',14484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15618,'2012-07-18 12:40:39',14485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15619,'2012-07-18 12:58:15',14486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15620,'2012-07-18 12:58:51',14487,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15621,'2012-07-18 13:08:26',14488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15622,'2012-07-18 13:09:16',14489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15623,'2012-07-18 13:11:01',14490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15624,'2012-07-18 13:12:30',14491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15625,'2012-07-18 13:12:44',8081,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(15626,'2012-07-18 13:13:21',14492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15627,'2012-07-18 13:23:00',14493,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15628,'2012-07-18 13:38:56',14494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15629,'2012-07-18 13:41:46',14495,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(15630,'2012-07-18 13:42:19',14496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15631,'2012-07-18 13:42:50',14497,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15632,'2012-07-18 13:50:01',14498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15633,'2012-07-18 13:51:08',14499,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15634,'2012-07-18 13:57:35',14500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15635,'2012-07-18 13:59:05',14501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15636,'2012-07-18 14:04:24',10460,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(15637,'2012-07-18 14:08:43',14502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15638,'2012-07-18 14:08:48',14503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15639,'2012-07-18 14:09:53',14504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15640,'2012-07-18 14:11:29',9176,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(15641,'2012-07-18 14:11:54',14505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15642,'2012-07-18 14:17:47',14506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15643,'2012-07-18 14:21:52',11820,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(15644,'2012-07-18 14:43:02',14507,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15645,'2012-07-18 14:45:18',14508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15646,'2012-07-18 14:50:01',13613,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(15647,'2012-07-18 14:55:00',14509,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15648,'2012-07-18 15:04:22',12311,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(15649,'2012-07-18 15:05:14',14510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15650,'2012-07-18 15:20:40',14511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15651,'2012-07-18 15:26:52',14512,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15652,'2012-07-18 15:35:41',14513,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15653,'2012-07-18 15:39:31',14514,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15654,'2012-07-18 15:45:08',14515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15655,'2012-07-18 15:48:40',11564,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(15656,'2012-07-18 15:49:40',14516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15657,'2012-07-18 15:52:15',14517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15658,'2012-07-18 15:55:07',14518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15659,'2012-07-18 15:56:48',14519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15660,'2012-07-18 15:58:21',14520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15661,'2012-07-18 16:11:42',14521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15662,'2012-07-18 16:16:23',14522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15663,'2012-07-18 16:18:26',14523,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15664,'2012-07-18 16:24:49',14524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15665,'2012-07-18 16:32:27',14525,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15666,'2012-07-18 16:40:58',14526,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15667,'2012-07-18 16:45:24',14527,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15668,'2012-07-18 16:46:16',14528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15669,'2012-07-18 16:55:55',14529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15670,'2012-07-18 16:56:25',14530,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15671,'2012-07-18 17:08:57',14531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15672,'2012-07-18 17:12:16',14532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15673,'2012-07-18 17:12:52',14533,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15674,'2012-07-18 17:16:55',14534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15675,'2012-07-18 17:21:32',14535,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15676,'2012-07-18 17:41:53',14536,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15677,'2012-07-18 17:48:27',14537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15678,'2012-07-18 17:51:15',14538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15679,'2012-07-18 17:51:45',14539,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15680,'2012-07-18 17:56:11',14540,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15681,'2012-07-18 18:06:18',14541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15682,'2012-07-18 18:07:17',14542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15683,'2012-07-18 18:13:46',14543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15684,'2012-07-18 18:14:17',14544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15685,'2012-07-18 18:24:04',14545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15686,'2012-07-18 18:44:42',14546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15687,'2012-07-18 18:46:13',14547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15688,'2012-07-18 18:46:53',14548,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15689,'2012-07-18 18:49:56',14549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15690,'2012-07-18 18:56:46',9196,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(15691,'2012-07-18 19:10:09',14550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15692,'2012-07-18 19:33:24',14551,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15693,'2012-07-18 19:35:48',14552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15694,'2012-07-18 19:38:19',14553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15695,'2012-07-18 19:49:41',14554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15696,'2012-07-18 19:51:47',14555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15697,'2012-07-18 19:51:55',14556,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15698,'2012-07-18 19:54:50',14557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15699,'2012-07-18 20:15:47',14558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15700,'2012-07-18 20:16:24',14559,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(15701,'2012-07-18 20:23:45',14560,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15702,'2012-07-18 20:40:03',14561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15703,'2012-07-18 20:40:39',14562,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15704,'2012-07-18 21:07:44',14563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15705,'2012-07-18 21:08:39',14564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15706,'2012-07-18 21:12:29',14565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15707,'2012-07-18 21:17:17',14566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15708,'2012-07-18 21:17:32',14567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15709,'2012-07-18 21:24:31',14568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15710,'2012-07-18 21:41:39',14569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15711,'2012-07-18 21:51:54',14570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15712,'2012-07-18 22:05:45',14571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15713,'2012-07-18 22:13:34',14572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15714,'2012-07-18 22:24:37',14573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15715,'2012-07-18 22:41:27',14574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15716,'2012-07-18 23:15:01',8415,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(15717,'2012-07-18 23:28:47',14575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15718,'2012-07-18 23:37:24',14576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15719,'2012-07-19 00:09:50',14577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15720,'2012-07-19 00:31:56',14578,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15721,'2012-07-19 00:32:30',9892,1,NULL,NULL,NULL,'desktop',NULL),
(15722,'2012-07-19 00:38:39',14579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15723,'2012-07-19 00:53:23',14580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15724,'2012-07-19 01:27:13',11745,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(15725,'2012-07-19 01:32:07',14581,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15726,'2012-07-19 01:46:30',14582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15727,'2012-07-19 01:53:31',14583,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15728,'2012-07-19 02:25:16',14584,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15729,'2012-07-19 02:59:39',14585,0,NULL,NULL,NULL,'mobile',NULL),
(15730,'2012-07-19 03:05:18',14586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15731,'2012-07-19 03:11:54',10672,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(15732,'2012-07-19 03:25:18',14587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15733,'2012-07-19 03:31:44',14588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15734,'2012-07-19 04:06:42',14589,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15735,'2012-07-19 04:16:18',14590,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15736,'2012-07-19 04:47:06',14591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15737,'2012-07-19 05:20:41',14592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15738,'2012-07-19 06:16:34',5397,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(15739,'2012-07-19 06:25:24',14593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15740,'2012-07-19 06:29:56',14594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15741,'2012-07-19 06:44:19',14595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15742,'2012-07-19 07:00:14',14596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15743,'2012-07-19 07:04:36',14597,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(15744,'2012-07-19 07:29:15',14598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15745,'2012-07-19 07:34:30',14599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15746,'2012-07-19 07:50:32',14600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15747,'2012-07-19 07:55:44',14601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15748,'2012-07-19 08:00:38',14602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15749,'2012-07-19 08:14:36',5105,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(15750,'2012-07-19 08:19:48',14603,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15751,'2012-07-19 08:20:45',14604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15752,'2012-07-19 08:29:18',14605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15753,'2012-07-19 08:48:53',14606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15754,'2012-07-19 09:03:22',14607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15755,'2012-07-19 09:10:41',14608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15756,'2012-07-19 09:21:32',13976,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(15757,'2012-07-19 09:25:27',14609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15758,'2012-07-19 09:26:19',14610,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15759,'2012-07-19 09:30:45',14611,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15760,'2012-07-19 09:34:09',14612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15761,'2012-07-19 09:36:42',14613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15762,'2012-07-19 09:52:12',14614,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15763,'2012-07-19 09:55:48',10182,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(15764,'2012-07-19 10:06:04',14615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15765,'2012-07-19 10:07:16',14616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15766,'2012-07-19 10:09:37',14617,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15767,'2012-07-19 10:10:12',14618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15768,'2012-07-19 10:16:59',10578,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(15769,'2012-07-19 10:17:13',14619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15770,'2012-07-19 10:17:43',14620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15771,'2012-07-19 10:19:23',14621,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15772,'2012-07-19 10:30:19',14622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15773,'2012-07-19 10:37:00',14623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15774,'2012-07-19 10:55:26',14624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15775,'2012-07-19 10:56:48',14625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15776,'2012-07-19 10:57:29',14626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15777,'2012-07-19 11:17:35',14627,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15778,'2012-07-19 11:18:42',14628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15779,'2012-07-19 11:34:44',14629,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15780,'2012-07-19 11:42:58',14630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15781,'2012-07-19 11:54:33',14631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15782,'2012-07-19 11:55:28',14632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15783,'2012-07-19 12:08:12',12897,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(15784,'2012-07-19 12:08:19',11017,1,NULL,NULL,NULL,'desktop',NULL),
(15785,'2012-07-19 12:17:02',14633,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15786,'2012-07-19 12:26:10',10357,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(15787,'2012-07-19 12:30:10',14634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15788,'2012-07-19 12:31:49',14635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15789,'2012-07-19 12:46:25',14636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15790,'2012-07-19 12:57:50',14637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15791,'2012-07-19 13:09:13',14638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15792,'2012-07-19 13:10:53',14639,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15793,'2012-07-19 13:11:00',14640,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15794,'2012-07-19 13:14:32',14641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15795,'2012-07-19 13:23:24',14642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15796,'2012-07-19 13:26:05',14643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15797,'2012-07-19 13:26:15',14644,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(15798,'2012-07-19 13:31:35',14645,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15799,'2012-07-19 13:40:44',8753,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(15800,'2012-07-19 13:50:33',14646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15801,'2012-07-19 14:00:45',14647,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15802,'2012-07-19 14:06:27',4012,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(15803,'2012-07-19 14:08:27',10500,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(15804,'2012-07-19 14:13:05',14648,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(15805,'2012-07-19 14:17:01',14649,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15806,'2012-07-19 14:23:34',14650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15807,'2012-07-19 14:33:36',14651,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15808,'2012-07-19 14:33:38',14652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15809,'2012-07-19 14:35:27',14653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15810,'2012-07-19 14:40:44',14654,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15811,'2012-07-19 14:42:56',14655,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15812,'2012-07-19 14:47:47',14656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15813,'2012-07-19 14:54:02',14657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15814,'2012-07-19 14:55:35',14658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15815,'2012-07-19 15:10:02',14659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15816,'2012-07-19 15:10:15',14660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15817,'2012-07-19 15:23:02',14661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15818,'2012-07-19 15:32:25',14662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15819,'2012-07-19 15:34:08',14663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15820,'2012-07-19 15:37:30',14664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15821,'2012-07-19 15:39:43',14665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15822,'2012-07-19 15:41:41',14666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15823,'2012-07-19 15:42:25',14667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15824,'2012-07-19 15:47:22',14668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15825,'2012-07-19 15:57:56',14669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15826,'2012-07-19 15:58:06',14670,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15827,'2012-07-19 16:03:00',14671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15828,'2012-07-19 16:04:31',14672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15829,'2012-07-19 16:04:48',14673,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15830,'2012-07-19 16:05:05',14674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15831,'2012-07-19 16:05:36',5596,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(15832,'2012-07-19 16:07:09',14675,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15833,'2012-07-19 16:12:00',14676,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15834,'2012-07-19 16:21:45',14677,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(15835,'2012-07-19 16:31:07',14678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15836,'2012-07-19 16:32:30',10387,1,NULL,NULL,NULL,'desktop',NULL),
(15837,'2012-07-19 16:40:50',14679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15838,'2012-07-19 16:47:34',14680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15839,'2012-07-19 16:48:21',14681,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15840,'2012-07-19 16:50:44',9600,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(15841,'2012-07-19 16:59:33',14682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15842,'2012-07-19 17:17:30',14683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15843,'2012-07-19 17:22:47',14684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15844,'2012-07-19 17:22:48',14685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15845,'2012-07-19 17:30:24',11071,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(15846,'2012-07-19 17:31:27',14686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15847,'2012-07-19 17:37:15',14687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15848,'2012-07-19 17:40:10',14688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15849,'2012-07-19 17:51:08',8496,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(15850,'2012-07-19 17:55:27',14689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15851,'2012-07-19 18:02:50',14690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15852,'2012-07-19 18:05:46',14691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15853,'2012-07-19 18:12:10',14692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15854,'2012-07-19 18:27:38',14693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15855,'2012-07-19 18:30:34',14694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15856,'2012-07-19 18:50:10',14695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15857,'2012-07-19 18:54:39',14696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15858,'2012-07-19 19:19:17',14697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15859,'2012-07-19 19:32:46',14698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15860,'2012-07-19 19:34:19',14699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15861,'2012-07-19 19:37:47',14700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15862,'2012-07-19 19:43:53',14701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15863,'2012-07-19 19:44:30',14702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15864,'2012-07-19 20:20:07',14703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15865,'2012-07-19 20:21:42',14704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15866,'2012-07-19 20:33:28',14705,0,NULL,NULL,NULL,'mobile',NULL),
(15867,'2012-07-19 20:55:46',14706,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(15868,'2012-07-19 20:56:51',14707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15869,'2012-07-19 21:04:50',14708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15870,'2012-07-19 21:20:30',14709,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15871,'2012-07-19 21:24:10',14710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15872,'2012-07-19 21:31:07',14711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15873,'2012-07-19 21:31:45',14712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15874,'2012-07-19 21:39:46',14713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15875,'2012-07-19 21:52:42',14714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15876,'2012-07-19 21:59:18',14715,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15877,'2012-07-19 22:01:39',14716,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(15878,'2012-07-19 22:01:57',14717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15879,'2012-07-19 22:29:49',14718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15880,'2012-07-19 22:30:11',14719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15881,'2012-07-19 22:35:35',14720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15882,'2012-07-19 22:39:27',14721,0,NULL,NULL,NULL,'desktop',NULL),
(15883,'2012-07-19 22:42:14',14722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15884,'2012-07-19 22:45:26',14723,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15885,'2012-07-19 23:05:34',14724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15886,'2012-07-19 23:15:06',14725,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15887,'2012-07-19 23:50:38',14726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15888,'2012-07-19 23:58:43',14727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15889,'2012-07-20 00:02:07',14728,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15890,'2012-07-20 00:04:49',14729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15891,'2012-07-20 00:06:44',14730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15892,'2012-07-20 00:20:27',14731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15893,'2012-07-20 00:44:25',14732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15894,'2012-07-20 01:25:59',14733,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15895,'2012-07-20 01:37:24',14734,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15896,'2012-07-20 02:19:04',14735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15897,'2012-07-20 02:47:58',14736,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15898,'2012-07-20 02:49:07',14737,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15899,'2012-07-20 02:59:48',14738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15900,'2012-07-20 03:42:42',14739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15901,'2012-07-20 04:13:16',14740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15902,'2012-07-20 04:30:00',14741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15903,'2012-07-20 05:10:04',14742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15904,'2012-07-20 06:03:08',14743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15905,'2012-07-20 06:47:04',14744,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15906,'2012-07-20 06:48:27',14745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15907,'2012-07-20 06:57:47',14746,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15908,'2012-07-20 07:01:00',14747,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15909,'2012-07-20 07:08:31',14748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15910,'2012-07-20 07:31:56',14749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15911,'2012-07-20 07:50:33',14750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15912,'2012-07-20 07:51:33',12552,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(15913,'2012-07-20 08:10:30',14751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15914,'2012-07-20 08:16:52',14752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15915,'2012-07-20 08:31:05',14753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15916,'2012-07-20 08:33:19',14754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15917,'2012-07-20 08:35:54',14755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15918,'2012-07-20 08:41:02',14756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15919,'2012-07-20 08:42:11',14757,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15920,'2012-07-20 08:45:42',14758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15921,'2012-07-20 08:47:16',14759,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15922,'2012-07-20 08:55:41',14760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15923,'2012-07-20 08:59:15',14761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15924,'2012-07-20 09:04:43',14762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15925,'2012-07-20 09:09:41',14763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15926,'2012-07-20 09:15:04',14764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15927,'2012-07-20 09:26:14',14765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15928,'2012-07-20 09:31:25',14766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15929,'2012-07-20 09:47:59',14767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15930,'2012-07-20 09:48:30',14768,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15931,'2012-07-20 10:00:24',14769,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15932,'2012-07-20 10:00:49',14770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15933,'2012-07-20 10:02:31',14771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15934,'2012-07-20 10:10:10',9555,1,NULL,NULL,NULL,'desktop',NULL),
(15935,'2012-07-20 10:13:58',14772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15936,'2012-07-20 10:24:33',14773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15937,'2012-07-20 10:33:25',14774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15938,'2012-07-20 10:39:05',14775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15939,'2012-07-20 10:41:43',7176,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(15940,'2012-07-20 10:45:18',14776,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(15941,'2012-07-20 10:53:40',14777,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15942,'2012-07-20 11:08:23',14778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15943,'2012-07-20 11:19:30',14779,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15944,'2012-07-20 11:35:20',14780,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15945,'2012-07-20 11:43:17',14781,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15946,'2012-07-20 11:44:15',14782,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15947,'2012-07-20 11:46:40',14783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15948,'2012-07-20 12:02:21',14784,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15949,'2012-07-20 12:02:53',14785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15950,'2012-07-20 12:12:27',14786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15951,'2012-07-20 12:21:39',14787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15952,'2012-07-20 12:25:17',14788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15953,'2012-07-20 12:33:21',14789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15954,'2012-07-20 12:53:58',14790,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15955,'2012-07-20 13:00:47',14791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15956,'2012-07-20 13:09:56',14792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15957,'2012-07-20 13:10:23',14793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15958,'2012-07-20 13:21:04',10168,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(15959,'2012-07-20 13:32:04',14794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15960,'2012-07-20 13:36:34',14795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15961,'2012-07-20 13:52:07',14796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15962,'2012-07-20 13:52:51',3692,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(15963,'2012-07-20 13:55:48',14797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15964,'2012-07-20 13:55:52',13509,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(15965,'2012-07-20 14:12:04',14798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15966,'2012-07-20 14:17:58',14799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15967,'2012-07-20 14:21:02',13982,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(15968,'2012-07-20 14:23:54',14800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15969,'2012-07-20 14:34:42',14801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15970,'2012-07-20 14:41:11',14802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15971,'2012-07-20 14:42:08',14803,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15972,'2012-07-20 14:42:35',14804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15973,'2012-07-20 14:43:30',14805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15974,'2012-07-20 14:49:30',14806,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15975,'2012-07-20 14:53:36',14807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15976,'2012-07-20 14:56:11',14808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15977,'2012-07-20 14:56:44',14809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15978,'2012-07-20 14:58:01',12447,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(15979,'2012-07-20 15:06:30',9097,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(15980,'2012-07-20 15:08:24',14810,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15981,'2012-07-20 15:13:50',14811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15982,'2012-07-20 15:14:34',14812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15983,'2012-07-20 15:15:43',14813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15984,'2012-07-20 15:19:06',14814,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15985,'2012-07-20 15:25:06',14815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15986,'2012-07-20 15:36:56',14816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15987,'2012-07-20 15:43:29',14817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15988,'2012-07-20 15:45:10',14818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15989,'2012-07-20 15:45:22',14819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15990,'2012-07-20 15:50:05',14820,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(15991,'2012-07-20 15:52:26',14821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15992,'2012-07-20 15:53:53',14822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15993,'2012-07-20 15:54:31',14823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15994,'2012-07-20 16:02:42',14824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15995,'2012-07-20 16:08:00',14825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15996,'2012-07-20 16:13:28',14826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15997,'2012-07-20 16:21:05',13407,1,NULL,NULL,NULL,'desktop',NULL),
(15998,'2012-07-20 16:24:14',14827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(15999,'2012-07-20 16:28:54',14828,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16000,'2012-07-20 16:29:36',14829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16001,'2012-07-20 16:29:41',14830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16002,'2012-07-20 16:31:57',14831,0,NULL,NULL,NULL,'mobile',NULL),
(16003,'2012-07-20 16:33:21',14832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16004,'2012-07-20 16:41:00',14833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16005,'2012-07-20 16:45:57',14834,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(16006,'2012-07-20 16:51:13',14835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16007,'2012-07-20 16:53:53',14836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16008,'2012-07-20 16:55:41',14837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16009,'2012-07-20 16:58:30',6590,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(16010,'2012-07-20 16:58:39',14838,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16011,'2012-07-20 16:59:12',14839,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16012,'2012-07-20 17:03:02',14840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16013,'2012-07-20 17:08:26',14841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16014,'2012-07-20 17:18:29',11457,1,NULL,NULL,NULL,'mobile',NULL),
(16015,'2012-07-20 17:18:49',14842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16016,'2012-07-20 17:21:06',14843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16017,'2012-07-20 17:40:27',14844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16018,'2012-07-20 17:45:24',14845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16019,'2012-07-20 17:47:13',14846,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16020,'2012-07-20 17:50:20',14847,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16021,'2012-07-20 17:55:36',14848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16022,'2012-07-20 18:19:08',14849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16023,'2012-07-20 18:22:39',14850,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16024,'2012-07-20 18:24:01',14851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16025,'2012-07-20 18:24:54',14852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16026,'2012-07-20 18:30:00',14853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16027,'2012-07-20 18:36:16',14854,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16028,'2012-07-20 18:41:32',7896,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(16029,'2012-07-20 18:47:14',9143,1,NULL,NULL,NULL,'desktop',NULL),
(16030,'2012-07-20 18:59:08',14855,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16031,'2012-07-20 19:12:19',14856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16032,'2012-07-20 19:15:01',14857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16033,'2012-07-20 19:50:43',12078,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(16034,'2012-07-20 19:56:16',14858,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16035,'2012-07-20 19:56:19',14859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16036,'2012-07-20 20:10:43',14860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16037,'2012-07-20 20:23:59',7607,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(16038,'2012-07-20 20:31:38',14861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16039,'2012-07-20 20:47:55',5411,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(16040,'2012-07-20 20:52:58',14862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16041,'2012-07-20 20:53:24',14863,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16042,'2012-07-20 20:58:44',14864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16043,'2012-07-20 21:25:26',14865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16044,'2012-07-20 21:43:34',13183,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(16045,'2012-07-20 21:44:40',14866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16046,'2012-07-20 22:03:26',14867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16047,'2012-07-20 22:45:24',14868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16048,'2012-07-20 22:58:26',14869,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16049,'2012-07-20 23:03:25',14870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16050,'2012-07-20 23:22:12',14871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16051,'2012-07-20 23:25:35',14872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16052,'2012-07-20 23:37:43',14873,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16053,'2012-07-20 23:47:36',14874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16054,'2012-07-20 23:57:42',14875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16055,'2012-07-21 00:13:46',14876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16056,'2012-07-21 00:23:22',14877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16057,'2012-07-21 01:09:52',14878,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16058,'2012-07-21 01:47:03',14879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16059,'2012-07-21 02:53:24',14880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16060,'2012-07-21 03:35:13',14881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16061,'2012-07-21 03:45:04',4636,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(16062,'2012-07-21 03:53:50',14882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16063,'2012-07-21 04:39:00',14883,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16064,'2012-07-21 05:15:24',14884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16065,'2012-07-21 05:38:34',14885,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(16066,'2012-07-21 07:15:22',14886,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16067,'2012-07-21 08:09:50',8666,1,NULL,NULL,NULL,'mobile',NULL),
(16068,'2012-07-21 08:20:37',7447,1,NULL,NULL,NULL,'desktop',NULL),
(16069,'2012-07-21 08:46:31',14887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16070,'2012-07-21 09:21:43',14888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16071,'2012-07-21 09:56:10',14889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16072,'2012-07-21 10:02:34',14890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16073,'2012-07-21 10:11:19',14891,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16074,'2012-07-21 10:18:58',14892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16075,'2012-07-21 10:21:39',14893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16076,'2012-07-21 11:15:25',9580,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(16077,'2012-07-21 11:17:13',3225,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(16078,'2012-07-21 11:32:02',14894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16079,'2012-07-21 12:22:11',14895,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16080,'2012-07-21 12:28:00',7964,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(16081,'2012-07-21 13:01:59',13637,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(16082,'2012-07-21 13:10:36',14896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16083,'2012-07-21 13:14:40',14897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16084,'2012-07-21 13:36:13',4613,1,NULL,NULL,NULL,'desktop',NULL),
(16085,'2012-07-21 13:53:55',14898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16086,'2012-07-21 13:56:59',14899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16087,'2012-07-21 14:31:39',14900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16088,'2012-07-21 14:36:09',14901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16089,'2012-07-21 14:50:27',7228,1,NULL,NULL,NULL,'mobile',NULL),
(16090,'2012-07-21 14:58:21',14902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16091,'2012-07-21 15:06:53',14903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16092,'2012-07-21 15:08:26',14904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16093,'2012-07-21 15:29:50',14905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16094,'2012-07-21 16:02:18',14906,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16095,'2012-07-21 16:16:09',14907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16096,'2012-07-21 16:24:07',14908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16097,'2012-07-21 17:01:17',14909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16098,'2012-07-21 17:15:08',14910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16099,'2012-07-21 17:51:31',14911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16100,'2012-07-21 17:52:22',14912,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16101,'2012-07-21 19:04:16',14913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16102,'2012-07-21 19:28:09',14914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16103,'2012-07-21 20:24:34',14915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16104,'2012-07-21 21:20:22',14916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16105,'2012-07-21 21:21:57',14917,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16106,'2012-07-21 21:25:44',14918,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16107,'2012-07-21 21:45:45',14919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16108,'2012-07-21 22:19:14',14920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16109,'2012-07-21 22:20:04',14921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16110,'2012-07-21 22:32:44',14922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16111,'2012-07-21 22:37:57',12834,1,NULL,NULL,NULL,'desktop',NULL),
(16112,'2012-07-21 22:51:02',14923,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16113,'2012-07-21 23:09:52',13156,1,NULL,NULL,NULL,'desktop',NULL),
(16114,'2012-07-21 23:18:48',14924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16115,'2012-07-21 23:40:33',14925,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(16116,'2012-07-21 23:40:49',14926,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16117,'2012-07-22 00:00:25',7262,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(16118,'2012-07-22 00:39:03',14927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16119,'2012-07-22 00:59:15',14928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16120,'2012-07-22 03:21:01',14929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16121,'2012-07-22 03:28:03',14930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16122,'2012-07-22 04:08:19',10299,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(16123,'2012-07-22 04:08:29',8431,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(16124,'2012-07-22 04:14:00',14931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16125,'2012-07-22 04:50:53',14932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16126,'2012-07-22 05:09:31',14933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16127,'2012-07-22 06:20:51',14934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16128,'2012-07-22 06:52:39',14935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16129,'2012-07-22 08:38:17',14936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16130,'2012-07-22 08:49:00',14937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16131,'2012-07-22 09:06:10',14938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16132,'2012-07-22 09:07:15',10453,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(16133,'2012-07-22 09:08:31',14939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16134,'2012-07-22 09:09:45',14940,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(16135,'2012-07-22 09:44:51',14941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16136,'2012-07-22 09:44:53',14942,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16137,'2012-07-22 10:23:42',14943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16138,'2012-07-22 10:46:08',14944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16139,'2012-07-22 10:52:26',14945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16140,'2012-07-22 11:23:36',14946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16141,'2012-07-22 11:23:49',14947,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16142,'2012-07-22 11:51:57',14948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16143,'2012-07-22 12:20:20',14949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16144,'2012-07-22 12:28:38',14950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16145,'2012-07-22 12:39:05',14951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16146,'2012-07-22 12:55:20',14952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16147,'2012-07-22 14:07:49',14953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16148,'2012-07-22 14:13:46',14954,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16149,'2012-07-22 14:20:03',14955,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16150,'2012-07-22 14:23:42',14956,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16151,'2012-07-22 14:34:39',14957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16152,'2012-07-22 14:35:12',14958,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16153,'2012-07-22 14:52:01',14959,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16154,'2012-07-22 15:43:21',11881,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(16155,'2012-07-22 15:44:58',14960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16156,'2012-07-22 15:56:47',14961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16157,'2012-07-22 16:10:38',14962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16158,'2012-07-22 16:25:59',14963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16159,'2012-07-22 16:43:55',14964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16160,'2012-07-22 16:59:33',14965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16161,'2012-07-22 17:18:39',14966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16162,'2012-07-22 17:36:58',14967,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16163,'2012-07-22 17:40:33',14968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16164,'2012-07-22 17:49:42',14969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16165,'2012-07-22 18:05:17',11424,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(16166,'2012-07-22 18:07:35',14970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16167,'2012-07-22 18:37:02',14971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16168,'2012-07-22 18:42:23',14972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16169,'2012-07-22 19:11:37',8355,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(16170,'2012-07-22 20:09:18',14973,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16171,'2012-07-22 20:26:22',14974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16172,'2012-07-22 20:35:29',13852,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(16173,'2012-07-22 21:03:50',14975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16174,'2012-07-22 21:31:01',11837,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(16175,'2012-07-22 21:33:57',8239,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(16176,'2012-07-22 22:35:09',14976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16177,'2012-07-22 22:37:16',7841,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(16178,'2012-07-22 22:39:34',14977,0,NULL,NULL,NULL,'mobile',NULL),
(16179,'2012-07-22 23:26:04',14978,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16180,'2012-07-22 23:28:32',14979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16181,'2012-07-22 23:33:36',14980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16182,'2012-07-22 23:43:51',14981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16183,'2012-07-23 01:10:41',7860,1,NULL,NULL,NULL,'desktop',NULL),
(16184,'2012-07-23 01:15:59',14982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16185,'2012-07-23 01:34:33',14983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16186,'2012-07-23 01:36:33',14984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16187,'2012-07-23 01:49:19',14985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16188,'2012-07-23 02:10:52',14986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16189,'2012-07-23 02:33:38',14987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16190,'2012-07-23 03:01:53',8935,1,NULL,NULL,NULL,'desktop',NULL),
(16191,'2012-07-23 03:05:58',14988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16192,'2012-07-23 03:18:52',14989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16193,'2012-07-23 03:21:19',14990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16194,'2012-07-23 03:37:43',14991,0,NULL,NULL,NULL,'desktop',NULL),
(16195,'2012-07-23 03:54:06',11723,1,NULL,NULL,NULL,'mobile',NULL),
(16196,'2012-07-23 04:51:21',14992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16197,'2012-07-23 04:53:33',14993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16198,'2012-07-23 05:29:12',14994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16199,'2012-07-23 05:33:00',14995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16200,'2012-07-23 05:44:57',13186,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(16201,'2012-07-23 06:00:33',13998,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(16202,'2012-07-23 06:07:03',14996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16203,'2012-07-23 06:20:38',14997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16204,'2012-07-23 06:56:29',10607,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(16205,'2012-07-23 07:21:20',14998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16206,'2012-07-23 07:30:10',14999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16207,'2012-07-23 07:42:11',15000,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16208,'2012-07-23 08:02:26',15001,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16209,'2012-07-23 08:03:56',15002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16210,'2012-07-23 08:09:30',15003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16211,'2012-07-23 08:11:19',15004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16212,'2012-07-23 08:14:30',15005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16213,'2012-07-23 08:14:34',15006,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16214,'2012-07-23 08:32:53',15007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16215,'2012-07-23 08:47:18',15008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16216,'2012-07-23 08:55:50',15009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16217,'2012-07-23 08:57:18',15010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16218,'2012-07-23 09:07:34',15011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16219,'2012-07-23 09:12:54',15012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16220,'2012-07-23 09:22:09',15013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16221,'2012-07-23 09:25:18',15014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16222,'2012-07-23 09:29:15',15015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16223,'2012-07-23 09:29:36',15016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16224,'2012-07-23 09:32:36',15017,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16225,'2012-07-23 09:38:01',15018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16226,'2012-07-23 09:42:45',7513,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(16227,'2012-07-23 09:45:28',15019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16228,'2012-07-23 09:51:04',6086,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(16229,'2012-07-23 09:52:39',15020,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16230,'2012-07-23 09:57:17',15021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16231,'2012-07-23 10:03:38',15022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16232,'2012-07-23 10:08:42',15023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16233,'2012-07-23 10:11:21',15024,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16234,'2012-07-23 10:14:02',15025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16235,'2012-07-23 10:17:57',15026,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16236,'2012-07-23 10:18:04',15027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16237,'2012-07-23 10:18:30',15028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16238,'2012-07-23 10:19:41',15029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16239,'2012-07-23 10:22:49',15030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16240,'2012-07-23 10:33:16',15031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16241,'2012-07-23 10:35:04',10859,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(16242,'2012-07-23 10:41:32',15032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16243,'2012-07-23 10:44:03',15033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16244,'2012-07-23 10:44:39',15034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16245,'2012-07-23 10:47:18',15035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16246,'2012-07-23 10:48:31',15036,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16247,'2012-07-23 10:48:57',15037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16248,'2012-07-23 10:55:20',15038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16249,'2012-07-23 10:56:16',15039,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16250,'2012-07-23 11:01:02',15040,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16251,'2012-07-23 11:07:10',15041,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16252,'2012-07-23 11:13:51',15042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16253,'2012-07-23 11:15:30',15043,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(16254,'2012-07-23 11:16:14',15044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16255,'2012-07-23 11:18:19',15045,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(16256,'2012-07-23 11:26:35',15046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16257,'2012-07-23 11:41:03',15047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16258,'2012-07-23 11:42:19',15048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16259,'2012-07-23 11:44:07',15049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16260,'2012-07-23 11:49:39',14035,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(16261,'2012-07-23 11:57:26',15050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16262,'2012-07-23 11:59:05',15051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16263,'2012-07-23 12:11:17',15052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16264,'2012-07-23 12:23:10',15053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16265,'2012-07-23 12:26:50',15054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16266,'2012-07-23 12:27:02',15055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16267,'2012-07-23 12:35:14',12251,1,NULL,NULL,NULL,'desktop',NULL),
(16268,'2012-07-23 12:38:56',15056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16269,'2012-07-23 12:41:12',15057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16270,'2012-07-23 12:47:50',15058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16271,'2012-07-23 13:00:57',15059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16272,'2012-07-23 13:04:28',15060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16273,'2012-07-23 13:15:52',15061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16274,'2012-07-23 13:16:26',15062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16275,'2012-07-23 13:31:38',15063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16276,'2012-07-23 13:33:29',15064,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16277,'2012-07-23 13:39:39',9480,1,NULL,NULL,NULL,'mobile',NULL),
(16278,'2012-07-23 13:39:58',9518,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(16279,'2012-07-23 13:41:14',15065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16280,'2012-07-23 13:49:09',15066,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16281,'2012-07-23 13:53:04',15067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16282,'2012-07-23 13:53:32',15068,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16283,'2012-07-23 13:58:27',15069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16284,'2012-07-23 13:58:58',15070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16285,'2012-07-23 14:00:39',15071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16286,'2012-07-23 14:01:42',15072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16287,'2012-07-23 14:02:40',15073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16288,'2012-07-23 14:09:08',10740,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(16289,'2012-07-23 14:36:49',15074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16290,'2012-07-23 14:37:27',14216,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(16291,'2012-07-23 14:38:42',15075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16292,'2012-07-23 14:40:02',15076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16293,'2012-07-23 14:42:23',15077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16294,'2012-07-23 14:45:14',15078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16295,'2012-07-23 15:02:01',15079,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16296,'2012-07-23 15:03:01',15080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16297,'2012-07-23 15:22:05',15081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16298,'2012-07-23 15:38:34',15082,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16299,'2012-07-23 15:51:30',15083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16300,'2012-07-23 16:05:44',15084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16301,'2012-07-23 16:06:44',13368,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(16302,'2012-07-23 16:10:56',15085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16303,'2012-07-23 16:13:55',15086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16304,'2012-07-23 16:22:32',15087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16305,'2012-07-23 16:52:39',15088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16306,'2012-07-23 17:04:38',15089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16307,'2012-07-23 17:06:10',15090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16308,'2012-07-23 17:09:02',15091,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(16309,'2012-07-23 17:09:10',15092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16310,'2012-07-23 17:12:32',15093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16311,'2012-07-23 17:22:23',15094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16312,'2012-07-23 17:40:06',15095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16313,'2012-07-23 17:42:09',15096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16314,'2012-07-23 17:43:13',15097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16315,'2012-07-23 17:44:46',15098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16316,'2012-07-23 17:45:27',15099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16317,'2012-07-23 17:49:41',15100,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16318,'2012-07-23 17:53:22',15101,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(16319,'2012-07-23 17:57:54',15102,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16320,'2012-07-23 18:09:57',15103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16321,'2012-07-23 18:22:16',15104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16322,'2012-07-23 18:29:13',15105,0,NULL,NULL,NULL,'mobile',NULL),
(16323,'2012-07-23 18:30:33',15106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16324,'2012-07-23 18:39:08',15107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16325,'2012-07-23 18:39:28',15108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16326,'2012-07-23 18:39:51',15109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16327,'2012-07-23 18:40:29',15110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16328,'2012-07-23 18:49:58',15111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16329,'2012-07-23 18:52:37',10296,1,NULL,NULL,NULL,'desktop',NULL),
(16330,'2012-07-23 18:54:07',15112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16331,'2012-07-23 18:57:15',15113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16332,'2012-07-23 19:15:50',15114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16333,'2012-07-23 19:26:16',9227,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(16334,'2012-07-23 19:33:24',15115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16335,'2012-07-23 19:56:50',15116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16336,'2012-07-23 20:00:25',15117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16337,'2012-07-23 20:03:45',10417,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(16338,'2012-07-23 20:51:28',15118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16339,'2012-07-23 20:56:57',8931,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(16340,'2012-07-23 21:07:59',15119,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16341,'2012-07-23 21:19:39',15120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16342,'2012-07-23 21:21:36',14377,1,NULL,NULL,NULL,'desktop',NULL),
(16343,'2012-07-23 21:38:27',9719,1,NULL,NULL,NULL,'mobile',NULL),
(16344,'2012-07-23 21:43:26',15121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16345,'2012-07-23 21:55:45',15122,0,NULL,NULL,NULL,'desktop',NULL),
(16346,'2012-07-23 22:24:53',15123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16347,'2012-07-23 22:24:55',15124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16348,'2012-07-23 22:26:58',15125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16349,'2012-07-23 22:29:22',15126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16350,'2012-07-23 22:31:00',15127,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16351,'2012-07-23 22:34:24',15128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16352,'2012-07-23 22:43:40',14690,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(16353,'2012-07-23 22:47:06',15129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16354,'2012-07-23 22:59:18',15130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16355,'2012-07-23 23:27:01',15131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16356,'2012-07-23 23:33:43',15132,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16357,'2012-07-23 23:40:45',7473,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(16358,'2012-07-23 23:53:59',12094,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(16359,'2012-07-23 23:57:04',15133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16360,'2012-07-24 00:05:44',15134,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16361,'2012-07-24 00:17:10',15135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16362,'2012-07-24 00:31:18',15136,0,NULL,NULL,NULL,'desktop',NULL),
(16363,'2012-07-24 00:31:32',15137,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16364,'2012-07-24 02:40:21',15138,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16365,'2012-07-24 02:50:05',15139,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16366,'2012-07-24 03:39:21',15140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16367,'2012-07-24 04:20:36',15141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16368,'2012-07-24 04:22:22',7447,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(16369,'2012-07-24 04:45:39',15142,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16370,'2012-07-24 06:16:00',15143,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16371,'2012-07-24 06:16:35',15144,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16372,'2012-07-24 06:34:13',15145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16373,'2012-07-24 07:07:17',15146,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16374,'2012-07-24 07:13:11',15147,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16375,'2012-07-24 07:37:50',15148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16376,'2012-07-24 07:52:50',15149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16377,'2012-07-24 08:27:02',15150,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16378,'2012-07-24 08:34:15',15151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16379,'2012-07-24 08:46:57',1995,1,NULL,NULL,NULL,'desktop',NULL),
(16380,'2012-07-24 08:47:59',15152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16381,'2012-07-24 08:48:48',15153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16382,'2012-07-24 08:53:57',15154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16383,'2012-07-24 08:59:40',15155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16384,'2012-07-24 09:08:11',15156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16385,'2012-07-24 09:11:56',15157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16386,'2012-07-24 09:12:19',13464,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(16387,'2012-07-24 09:16:51',15158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16388,'2012-07-24 09:23:27',15159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16389,'2012-07-24 09:24:02',15160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16390,'2012-07-24 09:35:47',15161,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16391,'2012-07-24 09:38:06',15162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16392,'2012-07-24 09:43:44',15163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16393,'2012-07-24 09:44:09',15164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16394,'2012-07-24 09:50:28',15165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16395,'2012-07-24 09:51:31',15166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16396,'2012-07-24 09:54:33',15167,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16397,'2012-07-24 09:57:45',15168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16398,'2012-07-24 09:59:14',15169,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16399,'2012-07-24 09:59:34',15170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16400,'2012-07-24 10:08:11',5838,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(16401,'2012-07-24 10:09:54',15171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16402,'2012-07-24 10:13:20',15172,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16403,'2012-07-24 10:24:36',15173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16404,'2012-07-24 10:24:51',15174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16405,'2012-07-24 10:24:59',11920,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(16406,'2012-07-24 10:25:27',15175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16407,'2012-07-24 10:36:05',15176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16408,'2012-07-24 10:36:18',15177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16409,'2012-07-24 10:40:20',15178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16410,'2012-07-24 10:47:06',7796,1,NULL,NULL,NULL,'desktop',NULL),
(16411,'2012-07-24 10:48:26',15179,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(16412,'2012-07-24 10:53:00',15180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16413,'2012-07-24 10:56:57',15181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16414,'2012-07-24 11:14:20',8680,1,NULL,NULL,NULL,'desktop',NULL),
(16415,'2012-07-24 11:16:14',15182,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16416,'2012-07-24 11:35:14',15183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16417,'2012-07-24 11:39:13',15184,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(16418,'2012-07-24 11:57:15',15185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16419,'2012-07-24 12:01:28',15186,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16420,'2012-07-24 12:12:16',12950,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(16421,'2012-07-24 12:13:43',15187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16422,'2012-07-24 12:28:10',11403,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(16423,'2012-07-24 12:28:33',15188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16424,'2012-07-24 12:34:21',15189,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16425,'2012-07-24 12:36:31',15190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16426,'2012-07-24 12:40:14',15191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16427,'2012-07-24 12:51:19',15192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16428,'2012-07-24 13:08:07',15193,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16429,'2012-07-24 13:11:45',15194,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16430,'2012-07-24 13:21:33',15195,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16431,'2012-07-24 13:22:31',15196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16432,'2012-07-24 13:23:43',15197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16433,'2012-07-24 13:29:32',15198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16434,'2012-07-24 13:36:50',15199,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16435,'2012-07-24 13:43:29',15200,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16436,'2012-07-24 13:43:29',15201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16437,'2012-07-24 13:53:18',15202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16438,'2012-07-24 13:53:27',15203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16439,'2012-07-24 14:00:20',15204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16440,'2012-07-24 14:19:35',15205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16441,'2012-07-24 14:39:08',15206,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16442,'2012-07-24 14:41:03',15207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16443,'2012-07-24 14:43:22',15208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16444,'2012-07-24 14:46:34',15209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16445,'2012-07-24 14:46:57',15210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16446,'2012-07-24 14:53:23',15211,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16447,'2012-07-24 14:56:15',8160,1,NULL,NULL,NULL,'mobile',NULL),
(16448,'2012-07-24 14:57:24',15212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16449,'2012-07-24 15:07:38',10391,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(16450,'2012-07-24 15:09:54',15213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16451,'2012-07-24 15:11:46',10614,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(16452,'2012-07-24 15:16:47',15214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16453,'2012-07-24 15:19:38',15215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16454,'2012-07-24 15:31:17',5860,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(16455,'2012-07-24 15:31:37',15216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16456,'2012-07-24 15:35:53',15217,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16457,'2012-07-24 15:36:09',15218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16458,'2012-07-24 15:38:18',15219,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16459,'2012-07-24 15:49:41',15220,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16460,'2012-07-24 15:53:12',15221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16461,'2012-07-24 16:16:38',15222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16462,'2012-07-24 16:22:34',15223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16463,'2012-07-24 16:23:26',15224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16464,'2012-07-24 16:38:53',15225,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(16465,'2012-07-24 16:54:10',15226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16466,'2012-07-24 16:56:41',11626,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(16467,'2012-07-24 17:01:58',15227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16468,'2012-07-24 17:11:11',15228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16469,'2012-07-24 17:12:12',15229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16470,'2012-07-24 17:14:04',15230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16471,'2012-07-24 17:15:34',15231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16472,'2012-07-24 17:19:53',15232,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16473,'2012-07-24 17:22:48',15233,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16474,'2012-07-24 17:23:41',15234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16475,'2012-07-24 17:31:09',15235,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16476,'2012-07-24 17:38:29',15236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16477,'2012-07-24 17:41:48',15237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16478,'2012-07-24 17:45:00',15238,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16479,'2012-07-24 17:53:21',15239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16480,'2012-07-24 17:57:02',15240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16481,'2012-07-24 17:58:57',12683,1,NULL,NULL,NULL,'desktop',NULL),
(16482,'2012-07-24 17:59:32',15241,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16483,'2012-07-24 18:04:04',10118,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(16484,'2012-07-24 18:06:56',12437,1,NULL,NULL,NULL,'mobile',NULL),
(16485,'2012-07-24 18:08:07',15242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16486,'2012-07-24 18:23:12',15243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16487,'2012-07-24 18:31:21',15244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16488,'2012-07-24 18:31:33',15245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16489,'2012-07-24 18:32:14',15246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16490,'2012-07-24 18:36:49',15247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16491,'2012-07-24 18:42:40',15248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16492,'2012-07-24 18:47:22',15249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16493,'2012-07-24 18:49:25',15250,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16494,'2012-07-24 18:50:05',15251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16495,'2012-07-24 18:52:43',15252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16496,'2012-07-24 19:00:21',14551,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(16497,'2012-07-24 19:02:55',15253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16498,'2012-07-24 19:24:08',15254,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16499,'2012-07-24 19:47:30',15255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16500,'2012-07-24 19:52:34',9045,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(16501,'2012-07-24 20:00:14',15256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16502,'2012-07-24 20:15:18',15257,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16503,'2012-07-24 20:19:52',15258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16504,'2012-07-24 20:25:32',15259,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16505,'2012-07-24 20:36:56',15260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16506,'2012-07-24 20:52:34',15261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16507,'2012-07-24 21:00:53',15262,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16508,'2012-07-24 21:27:40',15263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16509,'2012-07-24 22:10:45',15264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16510,'2012-07-24 22:29:03',15265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16511,'2012-07-24 22:45:03',15266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16512,'2012-07-24 23:21:15',7898,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(16513,'2012-07-24 23:45:15',15267,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16514,'2012-07-25 00:15:51',15268,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(16515,'2012-07-25 01:36:45',15269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16516,'2012-07-25 01:37:16',8650,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(16517,'2012-07-25 02:10:27',15270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16518,'2012-07-25 02:14:11',15271,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16519,'2012-07-25 02:48:46',15272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16520,'2012-07-25 02:55:42',15273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16521,'2012-07-25 03:20:52',15274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16522,'2012-07-25 04:18:53',15275,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16523,'2012-07-25 05:10:32',15276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16524,'2012-07-25 05:12:55',15277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16525,'2012-07-25 05:33:46',15278,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16526,'2012-07-25 06:03:53',15279,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16527,'2012-07-25 06:10:52',15280,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(16528,'2012-07-25 06:16:52',15281,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(16529,'2012-07-25 06:20:08',15282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16530,'2012-07-25 06:42:23',15283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16531,'2012-07-25 06:45:38',15284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16532,'2012-07-25 06:49:49',15285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16533,'2012-07-25 07:02:59',15286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16534,'2012-07-25 07:06:52',15287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16535,'2012-07-25 07:16:38',15288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16536,'2012-07-25 07:17:00',15289,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16537,'2012-07-25 07:26:20',11090,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(16538,'2012-07-25 07:36:28',15290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16539,'2012-07-25 07:37:36',15291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16540,'2012-07-25 08:02:14',15292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16541,'2012-07-25 08:24:49',15293,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16542,'2012-07-25 08:39:18',12722,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(16543,'2012-07-25 08:42:54',15294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16544,'2012-07-25 08:48:37',15295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16545,'2012-07-25 09:06:10',15296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16546,'2012-07-25 09:15:38',15297,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16547,'2012-07-25 09:19:13',15298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16548,'2012-07-25 09:20:07',15299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16549,'2012-07-25 09:23:26',15300,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16550,'2012-07-25 09:37:49',15301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16551,'2012-07-25 09:38:54',15302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16552,'2012-07-25 09:44:51',15303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16553,'2012-07-25 09:49:58',15304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16554,'2012-07-25 09:52:43',15305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16555,'2012-07-25 09:57:51',15306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16556,'2012-07-25 10:04:22',15307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16557,'2012-07-25 10:10:44',15308,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16558,'2012-07-25 10:15:45',15309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16559,'2012-07-25 10:16:17',15310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16560,'2012-07-25 10:16:59',15311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16561,'2012-07-25 10:24:46',15312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16562,'2012-07-25 10:26:45',15313,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(16563,'2012-07-25 10:27:38',15314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16564,'2012-07-25 10:29:55',15315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16565,'2012-07-25 10:30:22',15316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16566,'2012-07-25 10:30:56',15317,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16567,'2012-07-25 10:35:41',9769,1,NULL,NULL,NULL,'desktop',NULL),
(16568,'2012-07-25 10:55:03',15318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16569,'2012-07-25 10:56:54',15319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16570,'2012-07-25 11:07:37',15320,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16571,'2012-07-25 11:07:44',13008,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(16572,'2012-07-25 11:14:54',15321,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16573,'2012-07-25 11:25:21',15322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16574,'2012-07-25 11:26:01',15323,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16575,'2012-07-25 11:28:52',15324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16576,'2012-07-25 11:32:21',15325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16577,'2012-07-25 11:32:53',15326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16578,'2012-07-25 11:40:02',15327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16579,'2012-07-25 11:40:19',15328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16580,'2012-07-25 11:43:30',15329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16581,'2012-07-25 11:46:25',15330,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16582,'2012-07-25 11:47:22',15331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16583,'2012-07-25 11:47:40',15332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16584,'2012-07-25 11:48:10',15333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16585,'2012-07-25 11:49:30',15334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16586,'2012-07-25 11:49:50',15335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16587,'2012-07-25 11:51:41',15336,0,NULL,NULL,NULL,'desktop',NULL),
(16588,'2012-07-25 11:53:20',15337,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16589,'2012-07-25 11:56:37',15338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16590,'2012-07-25 11:57:22',15339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16591,'2012-07-25 12:07:39',15340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16592,'2012-07-25 12:07:44',15341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16593,'2012-07-25 12:08:33',15342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16594,'2012-07-25 12:12:37',15343,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16595,'2012-07-25 12:15:56',15344,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16596,'2012-07-25 12:18:23',15345,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16597,'2012-07-25 12:20:40',15346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16598,'2012-07-25 12:25:25',15347,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16599,'2012-07-25 12:26:57',15348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16600,'2012-07-25 12:27:12',15349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16601,'2012-07-25 12:33:04',15350,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16602,'2012-07-25 12:35:10',15351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16603,'2012-07-25 12:35:20',15352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16604,'2012-07-25 12:49:33',15353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16605,'2012-07-25 12:54:29',15354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16606,'2012-07-25 12:57:17',15355,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16607,'2012-07-25 13:10:41',15356,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16608,'2012-07-25 13:15:13',15357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16609,'2012-07-25 13:23:26',15358,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16610,'2012-07-25 13:32:20',15359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16611,'2012-07-25 13:32:36',15360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16612,'2012-07-25 13:37:23',13199,1,NULL,NULL,NULL,'desktop',NULL),
(16613,'2012-07-25 13:39:50',15361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16614,'2012-07-25 13:41:44',15362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16615,'2012-07-25 14:13:22',15363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16616,'2012-07-25 14:17:16',15364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16617,'2012-07-25 14:19:22',15365,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16618,'2012-07-25 14:20:00',15366,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16619,'2012-07-25 14:23:48',9109,1,NULL,NULL,NULL,'desktop',NULL),
(16620,'2012-07-25 14:31:17',15367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16621,'2012-07-25 14:36:11',11466,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(16622,'2012-07-25 14:41:01',8882,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(16623,'2012-07-25 14:47:20',15368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16624,'2012-07-25 14:54:36',14487,1,NULL,NULL,NULL,'desktop',NULL),
(16625,'2012-07-25 14:57:53',15369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16626,'2012-07-25 15:09:41',9046,1,NULL,NULL,NULL,'desktop',NULL),
(16627,'2012-07-25 15:11:21',15370,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(16628,'2012-07-25 15:13:43',15371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16629,'2012-07-25 15:16:23',15372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16630,'2012-07-25 15:21:32',15373,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16631,'2012-07-25 15:25:07',8538,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(16632,'2012-07-25 15:30:41',15374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16633,'2012-07-25 15:32:23',15375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16634,'2012-07-25 15:36:03',15376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16635,'2012-07-25 15:48:02',15377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16636,'2012-07-25 16:11:18',15378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16637,'2012-07-25 16:33:57',15379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16638,'2012-07-25 17:09:13',15380,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16639,'2012-07-25 17:24:39',15381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16640,'2012-07-25 17:28:56',15382,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16641,'2012-07-25 17:29:32',15383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16642,'2012-07-25 17:54:41',15384,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16643,'2012-07-25 18:06:21',15385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16644,'2012-07-25 18:08:20',15386,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16645,'2012-07-25 18:12:50',15387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16646,'2012-07-25 18:19:30',9451,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(16647,'2012-07-25 18:26:01',15388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16648,'2012-07-25 18:46:52',13360,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(16649,'2012-07-25 18:49:43',15389,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16650,'2012-07-25 18:49:45',15390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16651,'2012-07-25 18:55:31',15391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16652,'2012-07-25 18:58:20',10678,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(16653,'2012-07-25 18:59:38',15392,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(16654,'2012-07-25 19:05:24',15393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16655,'2012-07-25 19:58:54',15394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16656,'2012-07-25 20:04:45',15395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16657,'2012-07-25 20:12:48',15396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16658,'2012-07-25 20:29:01',8739,1,NULL,NULL,NULL,'desktop',NULL),
(16659,'2012-07-25 20:31:48',15397,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16660,'2012-07-25 20:32:38',15398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16661,'2012-07-25 20:40:43',15399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16662,'2012-07-25 20:41:07',15400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16663,'2012-07-25 20:50:55',15401,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16664,'2012-07-25 20:53:39',15402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16665,'2012-07-25 20:57:07',9909,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(16666,'2012-07-25 21:02:19',15403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16667,'2012-07-25 21:02:37',15404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16668,'2012-07-25 21:09:26',15405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16669,'2012-07-25 21:17:46',15406,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(16670,'2012-07-25 21:25:51',15407,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(16671,'2012-07-25 21:26:19',15408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16672,'2012-07-25 21:46:35',15409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16673,'2012-07-25 21:56:49',15410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16674,'2012-07-25 21:57:39',15411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16675,'2012-07-25 22:05:39',15412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16676,'2012-07-25 22:09:04',15413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16677,'2012-07-25 22:16:51',15414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16678,'2012-07-25 22:19:49',15415,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16679,'2012-07-25 22:22:26',15416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16680,'2012-07-25 22:31:16',15417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16681,'2012-07-25 22:33:33',15418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16682,'2012-07-25 22:38:10',15419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16683,'2012-07-25 22:51:13',15420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16684,'2012-07-25 22:53:41',15421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16685,'2012-07-25 23:01:01',5969,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(16686,'2012-07-25 23:54:55',14682,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(16687,'2012-07-25 23:56:44',15422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16688,'2012-07-26 00:01:00',15423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16689,'2012-07-26 01:03:05',15424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16690,'2012-07-26 02:54:39',15425,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16691,'2012-07-26 02:59:07',7966,1,NULL,NULL,NULL,'mobile',NULL),
(16692,'2012-07-26 03:07:04',15426,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16693,'2012-07-26 03:29:12',15427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16694,'2012-07-26 03:54:29',15428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16695,'2012-07-26 03:56:31',15429,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16696,'2012-07-26 04:28:35',15430,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16697,'2012-07-26 04:29:32',9237,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(16698,'2012-07-26 05:01:17',15431,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16699,'2012-07-26 05:04:55',15432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16700,'2012-07-26 05:24:14',15433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16701,'2012-07-26 06:12:52',15434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16702,'2012-07-26 06:26:22',15435,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16703,'2012-07-26 06:30:43',15436,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(16704,'2012-07-26 06:38:40',15437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16705,'2012-07-26 06:56:03',15438,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16706,'2012-07-26 07:05:38',11964,1,NULL,NULL,NULL,'desktop',NULL),
(16707,'2012-07-26 07:08:59',11330,1,NULL,NULL,NULL,'desktop',NULL),
(16708,'2012-07-26 08:14:54',15439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16709,'2012-07-26 08:26:45',11350,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(16710,'2012-07-26 08:29:10',15440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16711,'2012-07-26 08:30:37',15441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16712,'2012-07-26 08:35:13',6095,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(16713,'2012-07-26 08:41:50',15442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16714,'2012-07-26 08:51:14',14824,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(16715,'2012-07-26 08:57:53',15443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16716,'2012-07-26 08:59:22',10672,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(16717,'2012-07-26 09:08:26',15444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16718,'2012-07-26 09:17:45',15445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16719,'2012-07-26 09:20:29',15446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16720,'2012-07-26 09:23:42',15447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16721,'2012-07-26 09:30:47',11701,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(16722,'2012-07-26 09:38:14',15448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16723,'2012-07-26 09:39:41',15449,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16724,'2012-07-26 09:41:51',15450,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16725,'2012-07-26 09:45:05',15451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16726,'2012-07-26 09:51:40',15452,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16727,'2012-07-26 09:58:31',15453,0,NULL,NULL,NULL,'desktop',NULL),
(16728,'2012-07-26 09:58:53',15454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16729,'2012-07-26 10:09:21',15455,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16730,'2012-07-26 10:09:27',15456,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16731,'2012-07-26 10:28:05',15457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16732,'2012-07-26 10:33:09',15458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16733,'2012-07-26 10:45:28',15459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16734,'2012-07-26 11:13:47',15460,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16735,'2012-07-26 11:16:31',15461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16736,'2012-07-26 11:23:08',15462,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16737,'2012-07-26 11:28:34',13178,1,NULL,NULL,NULL,'mobile',NULL),
(16738,'2012-07-26 11:34:50',15463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16739,'2012-07-26 11:37:03',15464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16740,'2012-07-26 11:42:05',15465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16741,'2012-07-26 11:43:20',15466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16742,'2012-07-26 11:57:55',15467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16743,'2012-07-26 12:01:22',15468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16744,'2012-07-26 12:02:32',15469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16745,'2012-07-26 12:05:22',8343,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(16746,'2012-07-26 12:05:55',15470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16747,'2012-07-26 12:08:13',11915,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(16748,'2012-07-26 12:10:34',15471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16749,'2012-07-26 12:38:19',13067,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(16750,'2012-07-26 12:42:54',15472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16751,'2012-07-26 12:46:30',15473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16752,'2012-07-26 13:02:23',15474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16753,'2012-07-26 13:13:13',15475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16754,'2012-07-26 13:13:57',15476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16755,'2012-07-26 13:14:44',15477,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16756,'2012-07-26 13:18:39',15478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16757,'2012-07-26 13:24:32',15479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16758,'2012-07-26 13:37:30',15480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16759,'2012-07-26 13:49:14',15481,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16760,'2012-07-26 13:56:04',15482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16761,'2012-07-26 14:02:55',15483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16762,'2012-07-26 14:11:07',15484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16763,'2012-07-26 14:20:12',15485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16764,'2012-07-26 14:23:26',15486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16765,'2012-07-26 14:34:50',15487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16766,'2012-07-26 14:37:26',14265,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(16767,'2012-07-26 14:37:34',15488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16768,'2012-07-26 14:37:38',15489,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16769,'2012-07-26 14:38:10',15490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16770,'2012-07-26 14:46:59',15491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16771,'2012-07-26 15:00:39',15492,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16772,'2012-07-26 15:01:44',15493,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16773,'2012-07-26 15:01:48',15494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16774,'2012-07-26 15:03:44',15495,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16775,'2012-07-26 15:19:10',15496,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16776,'2012-07-26 15:21:57',15497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16777,'2012-07-26 15:24:09',15498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16778,'2012-07-26 15:26:00',15499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16779,'2012-07-26 15:35:44',15500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16780,'2012-07-26 15:38:06',15501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16781,'2012-07-26 15:50:37',15502,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16782,'2012-07-26 16:00:09',15503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16783,'2012-07-26 16:01:47',15504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16784,'2012-07-26 16:12:16',15505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16785,'2012-07-26 16:20:14',15506,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(16786,'2012-07-26 16:21:28',4625,1,NULL,NULL,NULL,'desktop',NULL),
(16787,'2012-07-26 16:21:44',15507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16788,'2012-07-26 16:52:31',15508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16789,'2012-07-26 17:10:57',15509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16790,'2012-07-26 17:13:46',15510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16791,'2012-07-26 17:14:57',15511,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16792,'2012-07-26 17:16:04',15512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16793,'2012-07-26 17:19:41',15513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16794,'2012-07-26 17:19:47',15514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16795,'2012-07-26 17:23:30',15515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16796,'2012-07-26 17:23:49',15516,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16797,'2012-07-26 17:33:44',15517,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16798,'2012-07-26 17:36:11',15518,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16799,'2012-07-26 17:38:13',15519,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16800,'2012-07-26 17:39:16',15520,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16801,'2012-07-26 17:41:08',15521,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16802,'2012-07-26 17:46:22',9911,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(16803,'2012-07-26 17:50:15',15522,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16804,'2012-07-26 17:53:50',15523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16805,'2012-07-26 17:55:16',7607,1,NULL,NULL,NULL,'desktop',NULL),
(16806,'2012-07-26 17:58:26',15524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16807,'2012-07-26 18:07:42',15525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16808,'2012-07-26 18:10:39',15526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16809,'2012-07-26 18:18:01',15527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16810,'2012-07-26 18:24:18',15528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16811,'2012-07-26 18:31:24',7981,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(16812,'2012-07-26 18:33:02',15529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16813,'2012-07-26 18:43:33',15530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16814,'2012-07-26 18:51:39',15531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16815,'2012-07-26 18:53:55',15532,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16816,'2012-07-26 18:56:11',8164,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(16817,'2012-07-26 19:06:13',15533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16818,'2012-07-26 19:15:46',15534,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16819,'2012-07-26 19:18:50',15535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16820,'2012-07-26 19:46:35',15536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16821,'2012-07-26 20:03:32',15537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16822,'2012-07-26 20:04:42',15538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16823,'2012-07-26 20:08:43',15539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16824,'2012-07-26 20:11:46',15540,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16825,'2012-07-26 20:13:08',15541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16826,'2012-07-26 20:15:53',15542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16827,'2012-07-26 20:38:53',15543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16828,'2012-07-26 20:44:51',15544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16829,'2012-07-26 20:53:45',15545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16830,'2012-07-26 21:00:04',9066,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(16831,'2012-07-26 21:05:03',15546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16832,'2012-07-26 21:18:59',8161,1,NULL,NULL,NULL,'desktop',NULL),
(16833,'2012-07-26 21:24:05',15547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16834,'2012-07-26 21:30:24',15548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16835,'2012-07-26 21:39:58',15549,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16836,'2012-07-26 21:44:34',12709,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(16837,'2012-07-26 22:01:13',15550,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16838,'2012-07-26 22:25:09',15551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16839,'2012-07-26 22:34:36',15552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16840,'2012-07-26 22:45:01',15553,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16841,'2012-07-26 22:57:19',15554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16842,'2012-07-26 23:09:28',11950,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(16843,'2012-07-26 23:25:05',15555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16844,'2012-07-26 23:33:08',15556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16845,'2012-07-26 23:49:21',15557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16846,'2012-07-26 23:52:36',15558,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16847,'2012-07-27 00:44:34',15559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16848,'2012-07-27 01:35:40',15560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16849,'2012-07-27 02:53:40',15561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16850,'2012-07-27 03:45:25',15562,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16851,'2012-07-27 03:50:55',15563,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16852,'2012-07-27 04:09:29',15564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16853,'2012-07-27 04:27:20',15565,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16854,'2012-07-27 05:02:54',15566,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(16855,'2012-07-27 05:08:28',15567,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(16856,'2012-07-27 05:16:02',15568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16857,'2012-07-27 05:18:13',15569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16858,'2012-07-27 06:18:58',15570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16859,'2012-07-27 06:19:19',15571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16860,'2012-07-27 06:25:18',15572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16861,'2012-07-27 06:33:17',15573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16862,'2012-07-27 06:39:44',15574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16863,'2012-07-27 07:03:16',15575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16864,'2012-07-27 07:35:50',15576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16865,'2012-07-27 07:45:13',15577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16866,'2012-07-27 07:57:54',15578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16867,'2012-07-27 07:59:32',15579,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16868,'2012-07-27 08:06:34',15580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16869,'2012-07-27 08:20:22',14488,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(16870,'2012-07-27 08:46:14',15581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16871,'2012-07-27 09:15:58',15582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16872,'2012-07-27 09:21:29',15583,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16873,'2012-07-27 09:23:26',15584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16874,'2012-07-27 09:23:54',15585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16875,'2012-07-27 09:24:30',15586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16876,'2012-07-27 09:27:15',15587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16877,'2012-07-27 09:28:12',15588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16878,'2012-07-27 09:31:42',15589,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16879,'2012-07-27 09:33:05',10168,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(16880,'2012-07-27 09:33:16',15590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16881,'2012-07-27 09:41:34',13689,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(16882,'2012-07-27 09:44:27',12526,1,NULL,NULL,NULL,'mobile',NULL),
(16883,'2012-07-27 09:56:47',15591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16884,'2012-07-27 10:00:15',15592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16885,'2012-07-27 10:02:20',15593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16886,'2012-07-27 10:02:42',15594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16887,'2012-07-27 10:10:12',15595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16888,'2012-07-27 10:10:15',12990,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(16889,'2012-07-27 10:17:41',11225,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(16890,'2012-07-27 10:26:50',15596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16891,'2012-07-27 10:30:30',14566,1,NULL,NULL,NULL,'mobile',NULL),
(16892,'2012-07-27 10:34:51',15597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16893,'2012-07-27 10:36:52',15598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16894,'2012-07-27 10:37:25',15599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16895,'2012-07-27 10:54:13',15600,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(16896,'2012-07-27 11:01:57',15601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16897,'2012-07-27 11:02:15',15602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16898,'2012-07-27 11:02:41',15603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16899,'2012-07-27 11:04:12',15604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16900,'2012-07-27 11:09:44',15605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16901,'2012-07-27 11:17:26',15606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16902,'2012-07-27 11:18:03',15607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16903,'2012-07-27 11:24:26',15608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16904,'2012-07-27 11:26:35',15609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16905,'2012-07-27 11:28:11',15610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16906,'2012-07-27 11:39:40',15611,0,NULL,NULL,NULL,'desktop',NULL),
(16907,'2012-07-27 11:49:17',8506,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(16908,'2012-07-27 11:57:39',15612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16909,'2012-07-27 12:11:40',15613,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16910,'2012-07-27 12:12:23',4960,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(16911,'2012-07-27 12:16:03',15614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16912,'2012-07-27 12:24:33',15615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16913,'2012-07-27 12:27:45',15616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16914,'2012-07-27 12:39:14',15617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16915,'2012-07-27 12:43:00',15618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16916,'2012-07-27 12:46:16',15619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16917,'2012-07-27 12:49:12',15620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16918,'2012-07-27 13:01:05',15621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16919,'2012-07-27 13:07:23',15622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16920,'2012-07-27 13:10:36',15623,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16921,'2012-07-27 13:12:26',15624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16922,'2012-07-27 13:15:33',15625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16923,'2012-07-27 13:22:14',15626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16924,'2012-07-27 13:28:11',15627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16925,'2012-07-27 13:37:08',15628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16926,'2012-07-27 13:42:30',15629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16927,'2012-07-27 13:44:09',15630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16928,'2012-07-27 13:47:38',15631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16929,'2012-07-27 14:10:43',15632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16930,'2012-07-27 14:13:07',11570,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(16931,'2012-07-27 14:13:49',15633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16932,'2012-07-27 14:16:26',15634,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16933,'2012-07-27 14:30:18',15635,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16934,'2012-07-27 14:35:25',15636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16935,'2012-07-27 14:46:13',11847,1,NULL,NULL,NULL,'desktop',NULL),
(16936,'2012-07-27 14:47:51',15637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16937,'2012-07-27 14:51:01',15638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16938,'2012-07-27 15:06:12',15639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16939,'2012-07-27 15:22:16',7785,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(16940,'2012-07-27 15:27:39',15640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16941,'2012-07-27 15:28:59',15641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16942,'2012-07-27 15:39:32',15642,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16943,'2012-07-27 15:55:14',15643,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16944,'2012-07-27 16:04:08',15644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16945,'2012-07-27 16:09:06',15645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16946,'2012-07-27 16:17:41',6263,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(16947,'2012-07-27 16:17:57',15646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16948,'2012-07-27 16:27:06',15647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16949,'2012-07-27 16:32:47',15648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16950,'2012-07-27 16:39:45',15649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16951,'2012-07-27 16:40:46',10206,1,NULL,NULL,NULL,'desktop',NULL),
(16952,'2012-07-27 16:41:29',15650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16953,'2012-07-27 16:42:04',15651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16954,'2012-07-27 16:45:10',15652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16955,'2012-07-27 17:08:54',10986,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(16956,'2012-07-27 17:39:13',15653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16957,'2012-07-27 17:52:21',15654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16958,'2012-07-27 17:56:44',15655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16959,'2012-07-27 18:05:48',15656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16960,'2012-07-27 18:16:17',15657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16961,'2012-07-27 18:21:52',15658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16962,'2012-07-27 18:25:21',15659,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16963,'2012-07-27 18:25:37',15660,0,NULL,NULL,NULL,'mobile',NULL),
(16964,'2012-07-27 18:36:43',15661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16965,'2012-07-27 18:43:56',15662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16966,'2012-07-27 18:45:23',9465,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(16967,'2012-07-27 18:48:02',15663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16968,'2012-07-27 18:57:13',15664,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16969,'2012-07-27 19:00:41',15665,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16970,'2012-07-27 19:13:26',9156,1,NULL,NULL,NULL,'mobile',NULL),
(16971,'2012-07-27 19:19:22',15666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16972,'2012-07-27 19:26:53',15667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16973,'2012-07-27 19:27:41',7789,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(16974,'2012-07-27 19:29:47',15668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16975,'2012-07-27 19:34:33',15669,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16976,'2012-07-27 19:56:39',6824,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(16977,'2012-07-27 19:59:42',15670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16978,'2012-07-27 20:17:44',15671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16979,'2012-07-27 20:18:52',15672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16980,'2012-07-27 20:26:24',15673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16981,'2012-07-27 20:32:25',15674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16982,'2012-07-27 21:20:19',15675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16983,'2012-07-27 21:21:02',15676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16984,'2012-07-27 21:44:20',15677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16985,'2012-07-27 21:44:32',15678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16986,'2012-07-27 21:53:27',15679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16987,'2012-07-27 22:17:51',15680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16988,'2012-07-27 22:33:27',15681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16989,'2012-07-27 23:11:01',15682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16990,'2012-07-27 23:13:25',15683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16991,'2012-07-27 23:22:05',15684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16992,'2012-07-28 00:17:22',15685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16993,'2012-07-28 00:59:25',10461,1,NULL,NULL,NULL,'desktop',NULL),
(16994,'2012-07-28 01:09:25',15686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16995,'2012-07-28 01:28:36',15687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16996,'2012-07-28 01:29:40',15688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(16997,'2012-07-28 01:36:55',15689,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16998,'2012-07-28 02:03:57',15690,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(16999,'2012-07-28 02:07:57',15691,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17000,'2012-07-28 02:29:55',15692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17001,'2012-07-28 02:33:39',15693,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17002,'2012-07-28 04:38:10',15694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17003,'2012-07-28 05:32:59',15695,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17004,'2012-07-28 06:05:35',10112,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(17005,'2012-07-28 06:10:01',15696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17006,'2012-07-28 06:39:52',15697,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17007,'2012-07-28 07:15:09',15698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17008,'2012-07-28 07:34:56',15699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17009,'2012-07-28 07:54:48',15700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17010,'2012-07-28 07:57:18',15701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17011,'2012-07-28 08:24:22',15702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17012,'2012-07-28 08:30:07',15703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17013,'2012-07-28 09:04:47',15704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17014,'2012-07-28 09:05:56',15705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17015,'2012-07-28 09:54:15',15706,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17016,'2012-07-28 10:16:37',15707,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17017,'2012-07-28 10:28:12',15708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17018,'2012-07-28 11:08:17',15709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17019,'2012-07-28 11:08:54',10557,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(17020,'2012-07-28 11:16:36',15710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17021,'2012-07-28 11:24:39',15711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17022,'2012-07-28 11:27:40',15712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17023,'2012-07-28 11:35:23',15713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17024,'2012-07-28 11:45:51',14786,1,NULL,NULL,NULL,'desktop',NULL),
(17025,'2012-07-28 12:20:07',15714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17026,'2012-07-28 12:25:06',8668,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(17027,'2012-07-28 12:44:50',15715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17028,'2012-07-28 12:45:49',15716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17029,'2012-07-28 12:47:39',15717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17030,'2012-07-28 12:54:27',11204,1,NULL,NULL,NULL,'desktop',NULL),
(17031,'2012-07-28 13:06:41',15718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17032,'2012-07-28 13:09:37',10518,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(17033,'2012-07-28 13:11:33',15719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17034,'2012-07-28 13:27:30',15720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17035,'2012-07-28 13:33:39',15721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17036,'2012-07-28 13:45:38',15722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17037,'2012-07-28 13:55:39',15723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17038,'2012-07-28 13:57:01',12808,1,NULL,NULL,NULL,'desktop',NULL),
(17039,'2012-07-28 14:02:52',15724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17040,'2012-07-28 14:14:05',15725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17041,'2012-07-28 14:17:19',15726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17042,'2012-07-28 14:31:28',15727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17043,'2012-07-28 15:43:53',15728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17044,'2012-07-28 16:07:17',15729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17045,'2012-07-28 16:09:05',9525,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(17046,'2012-07-28 16:12:12',15730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17047,'2012-07-28 16:25:45',15731,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17048,'2012-07-28 16:56:26',15732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17049,'2012-07-28 17:23:59',15733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17050,'2012-07-28 17:38:27',15734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17051,'2012-07-28 17:52:48',15735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17052,'2012-07-28 18:30:42',15736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17053,'2012-07-28 18:49:23',15737,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17054,'2012-07-28 18:54:38',15738,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17055,'2012-07-28 18:54:47',15739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17056,'2012-07-28 18:57:42',15740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17057,'2012-07-28 19:15:36',15741,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17058,'2012-07-28 19:46:10',5423,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(17059,'2012-07-28 19:46:30',15742,0,NULL,NULL,NULL,'mobile',NULL),
(17060,'2012-07-28 20:17:35',15743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17061,'2012-07-28 20:40:14',15744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17062,'2012-07-28 21:05:12',15745,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17063,'2012-07-28 21:24:57',15746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17064,'2012-07-28 21:37:10',15747,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17065,'2012-07-28 21:53:55',15748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17066,'2012-07-28 22:31:48',15749,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17067,'2012-07-28 22:49:37',15750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17068,'2012-07-28 23:33:21',15751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17069,'2012-07-28 23:40:15',15752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17070,'2012-07-28 23:53:20',15753,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17071,'2012-07-29 00:58:12',15754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17072,'2012-07-29 01:41:03',15755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17073,'2012-07-29 03:06:17',15756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17074,'2012-07-29 03:06:49',15757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17075,'2012-07-29 03:11:58',15758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17076,'2012-07-29 03:21:40',15759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17077,'2012-07-29 04:28:06',6451,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(17078,'2012-07-29 04:49:40',15760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17079,'2012-07-29 05:09:41',15761,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17080,'2012-07-29 05:36:01',13252,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(17081,'2012-07-29 05:41:18',15762,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17082,'2012-07-29 06:44:05',12835,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(17083,'2012-07-29 07:00:59',15763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17084,'2012-07-29 07:47:38',15764,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17085,'2012-07-29 08:13:14',15765,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17086,'2012-07-29 09:09:05',15766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17087,'2012-07-29 09:48:24',15767,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17088,'2012-07-29 10:08:04',15768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17089,'2012-07-29 10:15:12',15769,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17090,'2012-07-29 11:07:48',15770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17091,'2012-07-29 11:18:21',15771,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17092,'2012-07-29 11:28:14',15772,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17093,'2012-07-29 11:32:24',9196,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(17094,'2012-07-29 11:51:57',15171,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(17095,'2012-07-29 12:01:58',15773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17096,'2012-07-29 12:33:47',15774,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17097,'2012-07-29 12:41:38',15775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17098,'2012-07-29 12:53:11',15776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17099,'2012-07-29 12:54:33',15777,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17100,'2012-07-29 12:54:41',15778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17101,'2012-07-29 13:09:29',15779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17102,'2012-07-29 13:41:53',15780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17103,'2012-07-29 13:49:07',7355,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(17104,'2012-07-29 14:01:45',15781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17105,'2012-07-29 14:10:40',15782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17106,'2012-07-29 14:11:47',15783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17107,'2012-07-29 14:32:28',15784,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17108,'2012-07-29 14:58:48',7228,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(17109,'2012-07-29 15:07:03',15785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17110,'2012-07-29 15:44:06',15786,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17111,'2012-07-29 15:49:44',15787,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17112,'2012-07-29 15:59:06',15788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17113,'2012-07-29 16:20:49',15789,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17114,'2012-07-29 16:22:15',15790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17115,'2012-07-29 16:26:29',15791,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17116,'2012-07-29 16:42:57',15792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17117,'2012-07-29 16:43:37',15793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17118,'2012-07-29 16:44:03',15794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17119,'2012-07-29 16:44:55',15795,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17120,'2012-07-29 16:56:42',15796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17121,'2012-07-29 17:43:11',15797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17122,'2012-07-29 18:26:07',15798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17123,'2012-07-29 18:34:35',15799,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17124,'2012-07-29 18:37:31',15800,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17125,'2012-07-29 19:10:48',15801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17126,'2012-07-29 19:12:37',15802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17127,'2012-07-29 19:15:29',15803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17128,'2012-07-29 20:22:17',15804,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(17129,'2012-07-29 20:24:50',15805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17130,'2012-07-29 20:28:12',15806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17131,'2012-07-29 20:39:07',15807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17132,'2012-07-29 21:08:43',15808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17133,'2012-07-29 21:08:51',15809,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17134,'2012-07-29 21:13:59',15810,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(17135,'2012-07-29 21:51:32',15811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17136,'2012-07-29 21:54:45',15812,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17137,'2012-07-29 22:02:41',15813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17138,'2012-07-29 22:03:53',15814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17139,'2012-07-29 22:06:58',13064,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(17140,'2012-07-29 22:56:29',15815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17141,'2012-07-29 22:58:59',15816,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(17142,'2012-07-29 23:08:16',15817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17143,'2012-07-29 23:36:41',15818,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17144,'2012-07-29 23:42:07',15819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17145,'2012-07-29 23:48:16',15820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17146,'2012-07-30 00:03:42',15821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17147,'2012-07-30 00:04:32',15822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17148,'2012-07-30 00:07:03',15823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17149,'2012-07-30 00:29:46',15824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17150,'2012-07-30 00:52:13',15825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17151,'2012-07-30 00:53:01',15826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17152,'2012-07-30 00:57:29',15827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17153,'2012-07-30 01:07:08',15828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17154,'2012-07-30 01:42:59',15829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17155,'2012-07-30 02:39:28',15830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17156,'2012-07-30 03:23:38',15831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17157,'2012-07-30 03:32:29',15832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17158,'2012-07-30 03:43:13',15833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17159,'2012-07-30 04:04:04',15834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17160,'2012-07-30 04:21:07',15835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17161,'2012-07-30 04:21:44',15836,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(17162,'2012-07-30 04:34:14',13404,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(17163,'2012-07-30 05:12:43',15837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17164,'2012-07-30 05:15:09',15838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17165,'2012-07-30 05:26:20',15839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17166,'2012-07-30 05:37:15',15840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17167,'2012-07-30 05:37:54',15841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17168,'2012-07-30 06:22:32',15842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17169,'2012-07-30 06:27:51',15843,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17170,'2012-07-30 06:50:12',15844,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17171,'2012-07-30 07:07:09',15845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17172,'2012-07-30 07:25:06',15846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17173,'2012-07-30 07:36:29',15847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17174,'2012-07-30 07:40:31',15848,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17175,'2012-07-30 07:44:00',15849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17176,'2012-07-30 07:45:09',15850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17177,'2012-07-30 07:48:01',15851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17178,'2012-07-30 08:03:15',15852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17179,'2012-07-30 08:04:28',15853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17180,'2012-07-30 08:10:27',12986,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(17181,'2012-07-30 08:13:21',15854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17182,'2012-07-30 08:16:09',15855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17183,'2012-07-30 08:16:26',15856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17184,'2012-07-30 08:20:58',15857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17185,'2012-07-30 08:21:23',15858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17186,'2012-07-30 08:30:20',15859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17187,'2012-07-30 08:31:56',15860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17188,'2012-07-30 08:33:20',15861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17189,'2012-07-30 08:34:39',15862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17190,'2012-07-30 08:37:33',15863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17191,'2012-07-30 08:46:18',15864,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17192,'2012-07-30 08:47:57',15865,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17193,'2012-07-30 09:03:32',15866,0,NULL,NULL,NULL,'desktop',NULL),
(17194,'2012-07-30 09:09:53',15867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17195,'2012-07-30 09:14:47',15868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17196,'2012-07-30 09:16:12',15869,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17197,'2012-07-30 09:38:25',15870,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17198,'2012-07-30 09:41:04',15871,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17199,'2012-07-30 09:47:21',15872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17200,'2012-07-30 09:58:07',15873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17201,'2012-07-30 10:05:50',15874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17202,'2012-07-30 10:06:55',15875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17203,'2012-07-30 10:20:22',15876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17204,'2012-07-30 10:21:00',15877,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17205,'2012-07-30 10:21:29',15878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17206,'2012-07-30 10:21:38',15879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17207,'2012-07-30 10:23:33',15880,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17208,'2012-07-30 10:33:24',15881,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(17209,'2012-07-30 10:33:45',15882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17210,'2012-07-30 10:35:08',15883,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17211,'2012-07-30 10:37:11',15884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17212,'2012-07-30 10:38:24',15885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17213,'2012-07-30 10:40:18',15886,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17214,'2012-07-30 10:41:18',15887,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17215,'2012-07-30 10:45:35',15888,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17216,'2012-07-30 10:46:47',15889,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17217,'2012-07-30 10:51:48',15890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17218,'2012-07-30 10:53:41',15891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17219,'2012-07-30 10:54:16',15892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17220,'2012-07-30 10:59:07',15893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17221,'2012-07-30 11:01:59',15894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17222,'2012-07-30 11:02:32',15895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17223,'2012-07-30 11:18:19',15896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17224,'2012-07-30 11:29:31',15897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17225,'2012-07-30 11:30:59',15898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17226,'2012-07-30 11:43:32',15899,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17227,'2012-07-30 11:46:01',15900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17228,'2012-07-30 11:50:17',15901,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17229,'2012-07-30 11:51:10',15902,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17230,'2012-07-30 11:57:26',15903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17231,'2012-07-30 12:03:49',15904,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17232,'2012-07-30 12:08:29',15905,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17233,'2012-07-30 12:09:19',15906,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17234,'2012-07-30 12:16:10',15907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17235,'2012-07-30 12:22:08',15908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17236,'2012-07-30 12:25:06',15909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17237,'2012-07-30 12:28:15',15910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17238,'2012-07-30 12:36:51',12070,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(17239,'2012-07-30 12:37:42',15911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17240,'2012-07-30 12:39:33',15912,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17241,'2012-07-30 12:45:50',15913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17242,'2012-07-30 12:46:57',15914,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17243,'2012-07-30 13:01:15',15915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17244,'2012-07-30 13:03:20',15916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17245,'2012-07-30 13:03:58',15917,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17246,'2012-07-30 13:05:59',15918,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17247,'2012-07-30 13:09:48',15919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17248,'2012-07-30 13:14:20',15920,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17249,'2012-07-30 13:15:09',15921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17250,'2012-07-30 13:17:55',15922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17251,'2012-07-30 13:27:46',15923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17252,'2012-07-30 13:29:36',15924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17253,'2012-07-30 13:33:26',15925,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17254,'2012-07-30 13:36:40',15926,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17255,'2012-07-30 13:37:35',15927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17256,'2012-07-30 13:37:45',15928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17257,'2012-07-30 13:45:53',15929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17258,'2012-07-30 13:57:05',8836,1,NULL,NULL,NULL,'desktop',NULL),
(17259,'2012-07-30 14:03:21',15930,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17260,'2012-07-30 14:13:17',15931,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17261,'2012-07-30 14:15:25',15932,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17262,'2012-07-30 14:15:26',15933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17263,'2012-07-30 14:19:51',15934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17264,'2012-07-30 14:20:42',15935,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17265,'2012-07-30 14:27:31',15936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17266,'2012-07-30 14:27:59',15937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17267,'2012-07-30 14:28:27',15938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17268,'2012-07-30 14:30:24',15939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17269,'2012-07-30 14:32:58',15940,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17270,'2012-07-30 14:34:56',15941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17271,'2012-07-30 14:37:30',15942,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17272,'2012-07-30 14:39:56',15943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17273,'2012-07-30 14:41:00',15944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17274,'2012-07-30 14:43:07',15945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17275,'2012-07-30 14:45:27',15946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17276,'2012-07-30 14:58:47',15947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17277,'2012-07-30 15:04:49',15948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17278,'2012-07-30 15:14:32',15949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17279,'2012-07-30 15:15:59',15950,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17280,'2012-07-30 15:17:44',15951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17281,'2012-07-30 15:30:11',15952,0,NULL,NULL,NULL,'mobile',NULL),
(17282,'2012-07-30 15:40:48',15953,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17283,'2012-07-30 15:53:19',15954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17284,'2012-07-30 15:53:57',15955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17285,'2012-07-30 15:56:34',7262,1,NULL,NULL,NULL,'mobile',NULL),
(17286,'2012-07-30 15:57:38',14955,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(17287,'2012-07-30 16:05:15',15956,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17288,'2012-07-30 16:10:09',12897,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(17289,'2012-07-30 16:13:43',15957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17290,'2012-07-30 16:25:23',15958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17291,'2012-07-30 16:28:40',11071,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(17292,'2012-07-30 16:32:17',15959,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17293,'2012-07-30 16:32:55',15960,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17294,'2012-07-30 16:41:03',15961,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17295,'2012-07-30 16:44:00',15962,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(17296,'2012-07-30 16:45:34',15963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17297,'2012-07-30 16:55:30',15964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17298,'2012-07-30 17:07:10',15965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17299,'2012-07-30 17:18:08',15966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17300,'2012-07-30 17:21:10',15967,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17301,'2012-07-30 17:25:49',15968,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17302,'2012-07-30 17:34:19',15969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17303,'2012-07-30 17:34:40',15130,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(17304,'2012-07-30 17:42:33',9524,1,NULL,NULL,NULL,'desktop',NULL),
(17305,'2012-07-30 17:48:03',15970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17306,'2012-07-30 17:53:28',15971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17307,'2012-07-30 17:56:20',15972,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17308,'2012-07-30 17:59:30',15973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17309,'2012-07-30 18:01:52',15974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17310,'2012-07-30 18:14:09',15975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17311,'2012-07-30 18:15:32',15976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17312,'2012-07-30 18:58:55',15977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17313,'2012-07-30 18:59:49',15978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17314,'2012-07-30 19:04:21',15979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17315,'2012-07-30 19:21:15',15980,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17316,'2012-07-30 19:22:06',15981,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17317,'2012-07-30 19:24:43',15982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17318,'2012-07-30 19:25:24',15983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17319,'2012-07-30 19:28:08',15984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17320,'2012-07-30 19:31:00',15985,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17321,'2012-07-30 19:34:53',15986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17322,'2012-07-30 19:37:33',15987,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17323,'2012-07-30 19:38:59',9188,1,NULL,NULL,NULL,'desktop',NULL),
(17324,'2012-07-30 19:43:22',15988,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17325,'2012-07-30 19:47:33',15989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17326,'2012-07-30 19:52:59',15990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17327,'2012-07-30 19:56:24',15991,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17328,'2012-07-30 20:01:56',15992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17329,'2012-07-30 20:03:32',15993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17330,'2012-07-30 20:22:10',15994,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17331,'2012-07-30 20:22:45',15995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17332,'2012-07-30 20:26:33',9600,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(17333,'2012-07-30 20:28:40',15996,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17334,'2012-07-30 20:32:21',15997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17335,'2012-07-30 20:36:44',15998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17336,'2012-07-30 20:36:46',15999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17337,'2012-07-30 20:44:58',16000,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17338,'2012-07-30 20:54:19',16001,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(17339,'2012-07-30 20:54:39',16002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17340,'2012-07-30 21:03:57',16003,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17341,'2012-07-30 21:28:43',16004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17342,'2012-07-30 21:29:52',8890,1,NULL,NULL,NULL,'mobile',NULL),
(17343,'2012-07-30 21:42:02',16005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17344,'2012-07-30 21:42:46',16006,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17345,'2012-07-30 21:43:03',16007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17346,'2012-07-30 21:58:52',16008,0,NULL,NULL,NULL,'desktop',NULL),
(17347,'2012-07-30 22:01:07',16009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17348,'2012-07-30 22:06:08',16010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17349,'2012-07-30 22:20:35',16011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17350,'2012-07-30 22:25:06',16012,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17351,'2012-07-30 23:06:27',16013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17352,'2012-07-30 23:09:57',16014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17353,'2012-07-30 23:21:17',16015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17354,'2012-07-30 23:34:26',16016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17355,'2012-07-30 23:37:08',16017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17356,'2012-07-30 23:40:56',16018,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17357,'2012-07-30 23:50:36',16019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17358,'2012-07-30 23:53:50',16020,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17359,'2012-07-31 00:01:29',12342,1,NULL,NULL,NULL,'desktop',NULL),
(17360,'2012-07-31 00:06:10',16021,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17361,'2012-07-31 00:15:44',16022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17362,'2012-07-31 00:21:41',16023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17363,'2012-07-31 00:23:19',16024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17364,'2012-07-31 00:37:16',16025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17365,'2012-07-31 00:52:23',16026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17366,'2012-07-31 01:13:21',16027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17367,'2012-07-31 01:24:02',16028,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17368,'2012-07-31 01:58:46',16029,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17369,'2012-07-31 02:06:37',16030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17370,'2012-07-31 02:13:46',16031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17371,'2012-07-31 02:15:02',16032,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17372,'2012-07-31 02:16:56',16033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17373,'2012-07-31 02:20:18',16034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17374,'2012-07-31 02:36:13',16035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17375,'2012-07-31 03:11:20',16036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17376,'2012-07-31 03:12:36',16037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17377,'2012-07-31 03:36:34',16038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17378,'2012-07-31 03:50:09',16039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17379,'2012-07-31 04:05:18',16040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17380,'2012-07-31 04:11:07',16041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17381,'2012-07-31 04:43:56',10417,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(17382,'2012-07-31 05:00:20',16042,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17383,'2012-07-31 05:26:33',16043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17384,'2012-07-31 05:33:54',16044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17385,'2012-07-31 05:40:54',16045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17386,'2012-07-31 05:48:27',16046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17387,'2012-07-31 05:55:22',16047,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17388,'2012-07-31 05:57:45',16048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17389,'2012-07-31 06:06:12',16049,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17390,'2012-07-31 06:09:37',16050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17391,'2012-07-31 06:10:30',16051,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17392,'2012-07-31 06:18:29',16052,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17393,'2012-07-31 06:28:29',16053,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17394,'2012-07-31 07:00:04',16054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17395,'2012-07-31 07:11:41',16055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17396,'2012-07-31 07:45:00',12872,1,NULL,NULL,NULL,'desktop',NULL),
(17397,'2012-07-31 07:49:57',16056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17398,'2012-07-31 08:11:40',16057,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17399,'2012-07-31 08:18:32',16058,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17400,'2012-07-31 08:23:23',10509,1,NULL,NULL,NULL,'mobile',NULL),
(17401,'2012-07-31 08:38:04',16059,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17402,'2012-07-31 08:43:29',16060,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17403,'2012-07-31 08:52:42',16061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17404,'2012-07-31 09:01:21',16062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17405,'2012-07-31 09:03:23',16063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17406,'2012-07-31 09:04:44',16064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17407,'2012-07-31 09:11:36',16065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17408,'2012-07-31 09:30:17',8748,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(17409,'2012-07-31 09:32:09',16066,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17410,'2012-07-31 09:48:09',16067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17411,'2012-07-31 09:56:26',16068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17412,'2012-07-31 10:06:32',16069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17413,'2012-07-31 10:16:06',12882,1,NULL,NULL,NULL,'mobile',NULL),
(17414,'2012-07-31 10:16:07',10396,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(17415,'2012-07-31 10:23:00',16070,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17416,'2012-07-31 10:38:23',16071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17417,'2012-07-31 10:41:23',16072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17418,'2012-07-31 10:47:52',16073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17419,'2012-07-31 11:01:22',16074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17420,'2012-07-31 11:04:54',16075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17421,'2012-07-31 11:07:33',16076,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17422,'2012-07-31 11:30:17',16077,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(17423,'2012-07-31 11:38:14',16078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17424,'2012-07-31 11:39:00',14843,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(17425,'2012-07-31 11:39:04',16079,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17426,'2012-07-31 11:40:23',16080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17427,'2012-07-31 11:44:52',16081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17428,'2012-07-31 11:46:24',16082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17429,'2012-07-31 11:46:56',16083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17430,'2012-07-31 11:48:38',16084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17431,'2012-07-31 11:50:16',16085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17432,'2012-07-31 11:55:29',16086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17433,'2012-07-31 12:00:26',16087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17434,'2012-07-31 12:06:23',16088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17435,'2012-07-31 12:08:39',16089,0,NULL,NULL,NULL,'desktop',NULL),
(17436,'2012-07-31 12:16:06',16090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17437,'2012-07-31 12:16:49',16091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17438,'2012-07-31 12:24:02',16092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17439,'2012-07-31 12:28:43',16093,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(17440,'2012-07-31 12:28:44',16094,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17441,'2012-07-31 12:30:40',16095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17442,'2012-07-31 12:31:15',16096,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17443,'2012-07-31 12:34:41',16097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17444,'2012-07-31 12:38:57',16098,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17445,'2012-07-31 12:39:11',16099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17446,'2012-07-31 12:41:45',16100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17447,'2012-07-31 12:46:41',15224,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(17448,'2012-07-31 12:51:05',16101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17449,'2012-07-31 12:56:18',16102,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17450,'2012-07-31 13:00:37',10985,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(17451,'2012-07-31 13:11:12',16103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17452,'2012-07-31 13:14:56',16104,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17453,'2012-07-31 13:21:33',16105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17454,'2012-07-31 13:22:37',16106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17455,'2012-07-31 13:22:48',16107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17456,'2012-07-31 13:27:25',16108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17457,'2012-07-31 13:30:17',16109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17458,'2012-07-31 13:30:36',16110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17459,'2012-07-31 13:34:10',16111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17460,'2012-07-31 13:42:05',16112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17461,'2012-07-31 13:46:02',16113,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17462,'2012-07-31 13:47:10',16114,0,NULL,NULL,NULL,'desktop',NULL),
(17463,'2012-07-31 13:48:04',16115,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17464,'2012-07-31 13:52:01',16116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17465,'2012-07-31 13:56:49',16117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17466,'2012-07-31 13:59:06',16118,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17467,'2012-07-31 14:03:00',16119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17468,'2012-07-31 14:07:46',16120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17469,'2012-07-31 14:09:40',16121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17470,'2012-07-31 14:09:49',16122,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(17471,'2012-07-31 14:16:48',15222,1,NULL,NULL,NULL,'mobile',NULL),
(17472,'2012-07-31 14:16:48',16123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17473,'2012-07-31 14:18:17',16124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17474,'2012-07-31 14:19:32',16125,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17475,'2012-07-31 14:20:33',16126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17476,'2012-07-31 14:21:48',16127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17477,'2012-07-31 14:25:06',16128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17478,'2012-07-31 14:28:06',16129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17479,'2012-07-31 14:28:49',16130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17480,'2012-07-31 14:29:46',10614,1,NULL,NULL,NULL,'mobile',NULL),
(17481,'2012-07-31 14:37:35',16131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17482,'2012-07-31 14:49:44',16132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17483,'2012-07-31 14:58:36',16133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17484,'2012-07-31 15:14:55',16134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17485,'2012-07-31 15:16:31',16135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17486,'2012-07-31 15:20:30',16136,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17487,'2012-07-31 15:23:06',11450,1,NULL,NULL,NULL,'mobile',NULL),
(17488,'2012-07-31 15:23:49',16137,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17489,'2012-07-31 15:24:57',16138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17490,'2012-07-31 15:31:11',16139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17491,'2012-07-31 15:36:27',16140,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17492,'2012-07-31 15:40:54',16141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17493,'2012-07-31 15:50:39',14026,1,NULL,NULL,NULL,'desktop',NULL),
(17494,'2012-07-31 15:53:11',15139,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(17495,'2012-07-31 15:54:12',16142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17496,'2012-07-31 15:55:19',16143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17497,'2012-07-31 15:59:56',16144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17498,'2012-07-31 16:00:40',16145,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17499,'2012-07-31 16:01:12',16146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17500,'2012-07-31 16:07:17',16147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17501,'2012-07-31 16:12:06',16148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17502,'2012-07-31 16:13:14',16149,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17503,'2012-07-31 16:16:32',16150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17504,'2012-07-31 16:21:19',16151,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17505,'2012-07-31 16:21:48',16152,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17506,'2012-07-31 16:25:23',16153,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17507,'2012-07-31 16:26:27',16154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17508,'2012-07-31 16:27:06',16155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17509,'2012-07-31 16:32:12',16156,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(17510,'2012-07-31 16:32:31',16157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17511,'2012-07-31 16:33:23',16158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17512,'2012-07-31 16:38:48',15752,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(17513,'2012-07-31 16:52:16',16159,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17514,'2012-07-31 16:54:37',16160,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(17515,'2012-07-31 16:55:54',16161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17516,'2012-07-31 16:57:48',16162,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17517,'2012-07-31 16:58:26',16163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17518,'2012-07-31 16:59:02',16164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17519,'2012-07-31 17:22:56',16165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17520,'2012-07-31 17:32:20',16166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17521,'2012-07-31 17:45:40',16167,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17522,'2012-07-31 17:59:18',16168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17523,'2012-07-31 18:17:26',16169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17524,'2012-07-31 18:20:26',16170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17525,'2012-07-31 18:31:45',16171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17526,'2012-07-31 18:32:07',16172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17527,'2012-07-31 18:39:29',16173,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17528,'2012-07-31 18:39:41',16174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17529,'2012-07-31 18:44:53',16175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17530,'2012-07-31 18:51:07',16176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17531,'2012-07-31 19:04:45',16177,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(17532,'2012-07-31 19:04:57',10206,1,NULL,NULL,NULL,'mobile',NULL),
(17533,'2012-07-31 19:05:38',16178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17534,'2012-07-31 19:23:32',16179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17535,'2012-07-31 19:31:17',16180,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(17536,'2012-07-31 19:40:42',16181,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17537,'2012-07-31 19:45:21',16182,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17538,'2012-07-31 19:46:23',16183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17539,'2012-07-31 19:52:52',16184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17540,'2012-07-31 19:55:11',16185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17541,'2012-07-31 20:06:34',16186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17542,'2012-07-31 20:13:38',16187,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17543,'2012-07-31 20:28:01',16188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17544,'2012-07-31 20:37:01',16189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17545,'2012-07-31 21:18:14',16190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17546,'2012-07-31 21:43:41',16191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17547,'2012-07-31 21:45:42',16192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17548,'2012-07-31 22:01:21',16193,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17549,'2012-07-31 22:01:40',16194,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17550,'2012-07-31 22:08:52',16195,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17551,'2012-07-31 22:20:25',16196,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(17552,'2012-07-31 22:31:15',16197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17553,'2012-07-31 22:34:02',16198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17554,'2012-07-31 22:36:04',16199,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17555,'2012-07-31 22:47:22',16200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17556,'2012-07-31 23:05:23',16201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17557,'2012-07-31 23:29:08',16202,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17558,'2012-07-31 23:51:01',16203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17559,'2012-07-31 23:52:33',16204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17560,'2012-07-31 23:55:39',16205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17561,'2012-07-31 23:58:39',16206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17562,'2012-08-01 00:47:15',16207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17563,'2012-08-01 01:07:26',16208,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17564,'2012-08-01 01:30:04',16209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17565,'2012-08-01 01:36:04',16210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17566,'2012-08-01 01:51:07',16211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17567,'2012-08-01 02:08:53',16212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17568,'2012-08-01 02:19:57',16213,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17569,'2012-08-01 02:23:58',16214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17570,'2012-08-01 02:37:26',16215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17571,'2012-08-01 03:02:13',16216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17572,'2012-08-01 04:17:56',16217,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17573,'2012-08-01 04:34:39',16218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17574,'2012-08-01 04:46:24',16219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17575,'2012-08-01 05:19:08',16220,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17576,'2012-08-01 05:42:22',16221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17577,'2012-08-01 06:01:22',16222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17578,'2012-08-01 06:01:54',16223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17579,'2012-08-01 06:11:05',16224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17580,'2012-08-01 06:16:42',16225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17581,'2012-08-01 06:22:01',16226,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17582,'2012-08-01 06:52:43',16227,0,NULL,NULL,NULL,'mobile',NULL),
(17583,'2012-08-01 06:55:46',16228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17584,'2012-08-01 07:06:48',16229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17585,'2012-08-01 07:10:28',16230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17586,'2012-08-01 07:15:19',16231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17587,'2012-08-01 07:19:05',16232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17588,'2012-08-01 07:20:35',16233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17589,'2012-08-01 07:32:51',16234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17590,'2012-08-01 07:37:24',16235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17591,'2012-08-01 07:38:19',16236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17592,'2012-08-01 07:51:28',16237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17593,'2012-08-01 08:25:48',13817,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(17594,'2012-08-01 08:26:24',16238,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17595,'2012-08-01 08:35:26',16239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17596,'2012-08-01 08:49:56',16240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17597,'2012-08-01 09:01:47',16241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17598,'2012-08-01 09:05:11',16242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17599,'2012-08-01 09:05:15',16243,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(17600,'2012-08-01 09:06:37',16244,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17601,'2012-08-01 09:07:42',16245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17602,'2012-08-01 09:09:39',16246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17603,'2012-08-01 09:12:50',16247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17604,'2012-08-01 09:27:54',16248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17605,'2012-08-01 09:29:59',16249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17606,'2012-08-01 09:33:58',16250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17607,'2012-08-01 09:34:24',16251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17608,'2012-08-01 09:35:26',16252,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17609,'2012-08-01 09:36:36',16253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17610,'2012-08-01 09:55:15',16254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17611,'2012-08-01 10:03:49',16255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17612,'2012-08-01 10:23:21',16256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17613,'2012-08-01 10:23:43',16257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17614,'2012-08-01 10:24:25',16258,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17615,'2012-08-01 10:25:17',16259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17616,'2012-08-01 10:27:37',16260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17617,'2012-08-01 10:32:21',16261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17618,'2012-08-01 10:46:12',16262,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17619,'2012-08-01 10:53:40',16263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17620,'2012-08-01 10:53:44',16264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17621,'2012-08-01 10:56:27',16265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17622,'2012-08-01 10:58:18',16266,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17623,'2012-08-01 11:01:41',16267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17624,'2012-08-01 11:04:52',16268,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17625,'2012-08-01 11:05:08',16269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17626,'2012-08-01 11:07:05',16270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17627,'2012-08-01 11:09:27',16271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17628,'2012-08-01 11:10:12',16272,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17629,'2012-08-01 11:11:04',16273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17630,'2012-08-01 11:16:35',16274,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17631,'2012-08-01 11:18:01',10556,1,NULL,NULL,NULL,'mobile',NULL),
(17632,'2012-08-01 11:20:30',16275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17633,'2012-08-01 11:24:34',16276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17634,'2012-08-01 11:24:41',16277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17635,'2012-08-01 11:28:20',11237,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(17636,'2012-08-01 11:29:58',7871,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(17637,'2012-08-01 11:35:54',16278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17638,'2012-08-01 11:37:06',16279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17639,'2012-08-01 11:37:10',16280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17640,'2012-08-01 11:42:11',16281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17641,'2012-08-01 11:45:18',16282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17642,'2012-08-01 11:49:51',16283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17643,'2012-08-01 11:55:11',16284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17644,'2012-08-01 11:56:04',16285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17645,'2012-08-01 12:01:28',16286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17646,'2012-08-01 12:05:47',9045,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(17647,'2012-08-01 12:09:09',16287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17648,'2012-08-01 12:10:00',16288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17649,'2012-08-01 12:15:39',16289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17650,'2012-08-01 12:16:13',16290,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17651,'2012-08-01 12:16:16',8415,1,NULL,NULL,NULL,'desktop',NULL),
(17652,'2012-08-01 12:23:15',16291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17653,'2012-08-01 12:23:55',16292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17654,'2012-08-01 12:24:24',16293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17655,'2012-08-01 12:26:25',16294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17656,'2012-08-01 12:26:32',16295,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(17657,'2012-08-01 12:29:25',16296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17658,'2012-08-01 12:32:42',16297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17659,'2012-08-01 12:33:08',16298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17660,'2012-08-01 12:34:58',16299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17661,'2012-08-01 12:40:41',14733,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(17662,'2012-08-01 12:50:29',16300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17663,'2012-08-01 12:50:38',16301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17664,'2012-08-01 12:55:11',16302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17665,'2012-08-01 13:04:02',16303,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17666,'2012-08-01 13:04:02',16304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17667,'2012-08-01 13:08:10',16305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17668,'2012-08-01 13:19:14',16306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17669,'2012-08-01 13:24:43',16307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17670,'2012-08-01 13:25:36',16308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17671,'2012-08-01 13:26:43',11350,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(17672,'2012-08-01 13:37:03',16309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17673,'2012-08-01 13:38:09',16310,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17674,'2012-08-01 13:43:14',16311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17675,'2012-08-01 13:51:57',16312,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17676,'2012-08-01 13:52:52',16313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17677,'2012-08-01 13:55:03',10498,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(17678,'2012-08-01 13:55:04',16314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17679,'2012-08-01 13:58:05',15094,1,NULL,NULL,NULL,'mobile',NULL),
(17680,'2012-08-01 14:07:30',16315,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17681,'2012-08-01 14:07:36',16316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17682,'2012-08-01 14:15:00',16317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17683,'2012-08-01 14:24:02',16318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17684,'2012-08-01 14:31:55',16319,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17685,'2012-08-01 14:44:35',16320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17686,'2012-08-01 14:44:36',16321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17687,'2012-08-01 14:51:13',16322,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17688,'2012-08-01 14:52:19',16323,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17689,'2012-08-01 14:54:35',16324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17690,'2012-08-01 14:59:08',16325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17691,'2012-08-01 15:00:54',16326,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17692,'2012-08-01 15:03:33',4636,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(17693,'2012-08-01 15:08:54',16327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17694,'2012-08-01 15:08:57',16328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17695,'2012-08-01 15:09:25',16329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17696,'2012-08-01 15:13:53',16330,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17697,'2012-08-01 15:14:32',16331,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17698,'2012-08-01 15:15:54',16332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17699,'2012-08-01 15:19:04',16333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17700,'2012-08-01 15:21:18',16334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17701,'2012-08-01 15:22:37',11856,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(17702,'2012-08-01 15:25:55',8805,1,NULL,NULL,NULL,'desktop',NULL),
(17703,'2012-08-01 15:41:12',16335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17704,'2012-08-01 15:42:25',16336,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17705,'2012-08-01 15:42:40',16337,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17706,'2012-08-01 15:47:51',16338,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17707,'2012-08-01 15:48:04',16339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17708,'2012-08-01 15:52:46',16340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17709,'2012-08-01 15:53:15',16341,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17710,'2012-08-01 15:55:35',16342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17711,'2012-08-01 15:56:29',16343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17712,'2012-08-01 16:01:22',16344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17713,'2012-08-01 16:14:12',16345,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17714,'2012-08-01 16:18:13',16346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17715,'2012-08-01 16:18:14',16347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17716,'2012-08-01 16:18:41',16348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17717,'2012-08-01 16:23:22',16349,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17718,'2012-08-01 16:26:05',16350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17719,'2012-08-01 16:27:36',16351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17720,'2012-08-01 16:40:54',16352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17721,'2012-08-01 16:42:05',16353,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17722,'2012-08-01 16:52:36',16354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17723,'2012-08-01 16:57:48',16355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17724,'2012-08-01 16:58:35',16356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17725,'2012-08-01 17:20:37',16357,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17726,'2012-08-01 17:21:09',16358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17727,'2012-08-01 17:30:36',16359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17728,'2012-08-01 17:36:33',16360,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17729,'2012-08-01 17:47:59',16361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17730,'2012-08-01 17:50:45',16362,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17731,'2012-08-01 18:04:37',16363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17732,'2012-08-01 18:07:34',16364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17733,'2012-08-01 18:12:43',16365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17734,'2012-08-01 18:16:16',16366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17735,'2012-08-01 18:19:03',16367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17736,'2012-08-01 18:30:09',16368,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17737,'2012-08-01 18:36:05',16369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17738,'2012-08-01 18:43:17',16370,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17739,'2012-08-01 18:47:35',16371,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17740,'2012-08-01 18:51:08',16372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17741,'2012-08-01 18:52:39',16373,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17742,'2012-08-01 18:58:09',16374,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17743,'2012-08-01 19:05:27',16375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17744,'2012-08-01 19:08:07',16376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17745,'2012-08-01 19:09:27',16377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17746,'2012-08-01 19:26:19',16378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17747,'2012-08-01 19:36:55',16379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17748,'2012-08-01 19:38:57',9159,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(17749,'2012-08-01 19:39:42',16380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17750,'2012-08-01 19:47:15',16381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17751,'2012-08-01 19:53:49',16382,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17752,'2012-08-01 19:57:41',16383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17753,'2012-08-01 20:03:13',16384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17754,'2012-08-01 20:12:09',16385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17755,'2012-08-01 20:26:05',16386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17756,'2012-08-01 20:30:41',16387,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17757,'2012-08-01 20:41:16',16388,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17758,'2012-08-01 20:47:08',16389,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17759,'2012-08-01 20:47:22',16390,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17760,'2012-08-01 20:53:45',16391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17761,'2012-08-01 21:00:50',16392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17762,'2012-08-01 21:05:09',16393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17763,'2012-08-01 21:18:41',16394,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17764,'2012-08-01 21:25:54',16395,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(17765,'2012-08-01 21:34:03',16396,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17766,'2012-08-01 21:50:38',8666,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(17767,'2012-08-01 22:00:02',16397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17768,'2012-08-01 22:53:14',16398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17769,'2012-08-01 22:58:47',16399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17770,'2012-08-01 23:00:38',16400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17771,'2012-08-01 23:29:41',16401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17772,'2012-08-02 00:18:32',16402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17773,'2012-08-02 00:35:55',16403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17774,'2012-08-02 00:37:18',16404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17775,'2012-08-02 00:42:03',16405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17776,'2012-08-02 00:55:00',16406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17777,'2012-08-02 01:18:05',16407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17778,'2012-08-02 01:20:24',16408,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17779,'2012-08-02 01:21:34',16409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17780,'2012-08-02 01:46:01',16410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17781,'2012-08-02 01:48:10',16411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17782,'2012-08-02 01:57:28',16412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17783,'2012-08-02 02:26:02',16413,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17784,'2012-08-02 02:37:02',15596,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(17785,'2012-08-02 02:48:18',16414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17786,'2012-08-02 03:19:11',12478,1,NULL,NULL,NULL,'desktop',NULL),
(17787,'2012-08-02 03:22:48',16415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17788,'2012-08-02 04:44:07',16416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17789,'2012-08-02 04:50:40',16417,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17790,'2012-08-02 05:09:46',16418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17791,'2012-08-02 05:28:41',16419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17792,'2012-08-02 05:31:33',16420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17793,'2012-08-02 05:52:26',16421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17794,'2012-08-02 06:04:53',16422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17795,'2012-08-02 06:42:15',16423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17796,'2012-08-02 07:00:42',16424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17797,'2012-08-02 07:05:52',16425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17798,'2012-08-02 07:18:56',16426,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17799,'2012-08-02 07:53:58',16427,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17800,'2012-08-02 08:34:40',11945,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(17801,'2012-08-02 08:36:21',16428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17802,'2012-08-02 08:39:33',16429,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17803,'2012-08-02 08:47:08',16430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17804,'2012-08-02 08:52:47',16431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17805,'2012-08-02 09:00:55',16432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17806,'2012-08-02 09:09:24',16433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17807,'2012-08-02 09:09:24',16434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17808,'2012-08-02 09:13:20',16435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17809,'2012-08-02 09:18:08',16436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17810,'2012-08-02 09:18:13',16437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17811,'2012-08-02 09:31:27',16438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17812,'2012-08-02 09:34:14',16439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17813,'2012-08-02 09:54:28',16440,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17814,'2012-08-02 10:03:05',16441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17815,'2012-08-02 10:07:50',16442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17816,'2012-08-02 10:09:21',16443,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17817,'2012-08-02 10:16:21',10589,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(17818,'2012-08-02 10:26:27',16444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17819,'2012-08-02 10:29:39',16445,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17820,'2012-08-02 10:50:04',16446,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17821,'2012-08-02 10:51:25',16447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17822,'2012-08-02 11:01:21',16448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17823,'2012-08-02 11:06:37',10971,1,NULL,NULL,NULL,'desktop',NULL),
(17824,'2012-08-02 11:06:51',16449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17825,'2012-08-02 11:16:21',16450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17826,'2012-08-02 11:18:00',16451,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17827,'2012-08-02 11:19:25',16452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17828,'2012-08-02 11:20:14',7998,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(17829,'2012-08-02 11:20:49',16453,0,NULL,NULL,NULL,'desktop',NULL),
(17830,'2012-08-02 11:22:41',16454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17831,'2012-08-02 11:25:29',16455,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17832,'2012-08-02 11:25:50',16456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17833,'2012-08-02 11:26:16',16457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17834,'2012-08-02 11:26:19',16458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17835,'2012-08-02 11:26:44',13367,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(17836,'2012-08-02 11:36:06',16459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17837,'2012-08-02 11:44:00',16460,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(17838,'2012-08-02 11:45:17',16461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17839,'2012-08-02 11:49:59',16462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17840,'2012-08-02 12:06:47',16463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17841,'2012-08-02 12:08:26',16464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17842,'2012-08-02 12:12:38',16465,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17843,'2012-08-02 12:13:17',10269,1,NULL,NULL,NULL,'desktop',NULL),
(17844,'2012-08-02 12:15:44',16466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17845,'2012-08-02 12:27:02',16467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17846,'2012-08-02 12:34:40',8235,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(17847,'2012-08-02 12:40:38',16468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17848,'2012-08-02 12:45:11',16469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17849,'2012-08-02 12:49:47',16470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17850,'2012-08-02 12:52:47',16471,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17851,'2012-08-02 12:57:11',14185,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(17852,'2012-08-02 12:57:20',16472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17853,'2012-08-02 12:58:45',16473,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17854,'2012-08-02 13:00:43',16474,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17855,'2012-08-02 13:07:22',16475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17856,'2012-08-02 13:08:05',16476,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17857,'2012-08-02 13:08:35',16477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17858,'2012-08-02 13:09:43',16478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17859,'2012-08-02 13:15:14',16479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17860,'2012-08-02 13:18:46',16480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17861,'2012-08-02 13:23:48',16481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17862,'2012-08-02 13:29:44',12771,1,NULL,NULL,NULL,'mobile',NULL),
(17863,'2012-08-02 13:29:54',16482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17864,'2012-08-02 13:32:18',16483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17865,'2012-08-02 13:33:16',16484,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17866,'2012-08-02 13:36:23',16485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17867,'2012-08-02 13:39:50',16486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17868,'2012-08-02 13:41:16',16487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17869,'2012-08-02 13:41:39',16488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17870,'2012-08-02 13:42:42',16489,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17871,'2012-08-02 13:43:43',16490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17872,'2012-08-02 14:05:43',16491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17873,'2012-08-02 14:05:55',16492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17874,'2012-08-02 14:12:29',16493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17875,'2012-08-02 14:17:17',15241,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(17876,'2012-08-02 14:20:58',16494,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(17877,'2012-08-02 14:26:21',16495,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17878,'2012-08-02 14:34:21',16496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17879,'2012-08-02 14:34:34',16497,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17880,'2012-08-02 14:38:38',16498,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17881,'2012-08-02 14:38:52',16499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17882,'2012-08-02 14:42:02',16500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17883,'2012-08-02 14:44:35',9052,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(17884,'2012-08-02 14:54:24',16501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17885,'2012-08-02 15:00:07',16502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17886,'2012-08-02 15:00:40',16503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17887,'2012-08-02 15:02:21',13531,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(17888,'2012-08-02 15:11:11',16504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17889,'2012-08-02 15:13:26',16505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17890,'2012-08-02 15:14:55',7981,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(17891,'2012-08-02 15:15:24',16506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17892,'2012-08-02 15:21:55',16507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17893,'2012-08-02 15:23:19',16508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17894,'2012-08-02 15:40:57',16509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17895,'2012-08-02 15:53:02',16510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17896,'2012-08-02 15:55:20',16511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17897,'2012-08-02 15:58:18',16512,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17898,'2012-08-02 15:58:19',16513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17899,'2012-08-02 16:07:24',16514,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17900,'2012-08-02 16:07:53',16515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17901,'2012-08-02 16:09:20',16516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17902,'2012-08-02 16:10:09',16517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17903,'2012-08-02 16:14:26',16518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17904,'2012-08-02 16:17:45',16519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17905,'2012-08-02 16:20:27',16520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17906,'2012-08-02 16:21:07',16521,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17907,'2012-08-02 16:22:55',16522,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17908,'2012-08-02 16:22:55',16523,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17909,'2012-08-02 16:28:26',6526,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(17910,'2012-08-02 16:50:30',16524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17911,'2012-08-02 16:57:49',16525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17912,'2012-08-02 17:05:48',16526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17913,'2012-08-02 17:10:05',16527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17914,'2012-08-02 17:10:48',16528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17915,'2012-08-02 17:15:12',16529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17916,'2012-08-02 17:17:12',16530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17917,'2012-08-02 17:25:17',16531,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17918,'2012-08-02 17:40:02',16532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17919,'2012-08-02 17:43:29',11682,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(17920,'2012-08-02 17:44:11',16533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17921,'2012-08-02 17:44:56',16534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17922,'2012-08-02 17:55:19',16535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17923,'2012-08-02 17:58:33',16536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17924,'2012-08-02 17:59:34',16537,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17925,'2012-08-02 18:06:51',16538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17926,'2012-08-02 18:06:54',6576,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(17927,'2012-08-02 18:40:05',16539,0,NULL,NULL,NULL,'desktop',NULL),
(17928,'2012-08-02 18:40:58',16540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17929,'2012-08-02 18:42:41',16541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17930,'2012-08-02 18:44:27',16542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17931,'2012-08-02 18:50:56',16543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17932,'2012-08-02 18:52:45',16544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17933,'2012-08-02 18:53:50',16545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17934,'2012-08-02 18:56:13',8726,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(17935,'2012-08-02 19:07:13',16546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17936,'2012-08-02 19:13:39',16547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17937,'2012-08-02 19:15:29',16548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17938,'2012-08-02 19:26:45',16549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17939,'2012-08-02 19:32:51',16550,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17940,'2012-08-02 19:55:23',16551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17941,'2012-08-02 19:59:55',16552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17942,'2012-08-02 20:00:06',16553,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17943,'2012-08-02 20:00:36',16554,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17944,'2012-08-02 20:08:54',16555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17945,'2012-08-02 20:11:12',14699,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(17946,'2012-08-02 20:28:44',16556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17947,'2012-08-02 20:42:41',16557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17948,'2012-08-02 20:44:24',16558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17949,'2012-08-02 20:54:13',16559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17950,'2012-08-02 21:00:03',16560,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17951,'2012-08-02 21:03:36',15322,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(17952,'2012-08-02 21:07:59',16561,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17953,'2012-08-02 21:18:28',16562,0,NULL,NULL,NULL,'mobile',NULL),
(17954,'2012-08-02 21:25:26',16563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17955,'2012-08-02 21:35:54',16564,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(17956,'2012-08-02 21:37:45',16565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17957,'2012-08-02 21:37:55',8538,1,NULL,NULL,NULL,'desktop',NULL),
(17958,'2012-08-02 21:53:06',16566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17959,'2012-08-02 22:00:00',16567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17960,'2012-08-02 22:03:30',16568,0,NULL,NULL,NULL,'mobile',NULL),
(17961,'2012-08-02 22:15:58',16569,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17962,'2012-08-02 22:23:41',9588,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(17963,'2012-08-02 22:35:40',16570,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17964,'2012-08-02 22:39:59',16571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17965,'2012-08-02 22:46:55',16572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17966,'2012-08-02 22:49:36',11851,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(17967,'2012-08-02 22:54:31',16573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17968,'2012-08-02 22:59:06',16574,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17969,'2012-08-02 23:22:21',16575,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17970,'2012-08-02 23:25:50',8261,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(17971,'2012-08-03 00:04:59',16576,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(17972,'2012-08-03 00:10:55',16577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17973,'2012-08-03 00:11:06',16578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17974,'2012-08-03 00:13:53',16579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17975,'2012-08-03 00:38:32',16580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17976,'2012-08-03 00:52:44',16581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17977,'2012-08-03 00:56:38',16582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17978,'2012-08-03 01:00:03',16583,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17979,'2012-08-03 01:10:39',16584,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17980,'2012-08-03 01:12:35',16585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17981,'2012-08-03 01:37:44',16586,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17982,'2012-08-03 02:04:12',16587,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17983,'2012-08-03 02:11:53',16588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17984,'2012-08-03 02:32:51',16589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17985,'2012-08-03 02:48:36',16590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17986,'2012-08-03 03:20:11',16591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17987,'2012-08-03 04:19:28',16592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17988,'2012-08-03 04:21:05',16593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17989,'2012-08-03 04:46:58',16594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17990,'2012-08-03 05:04:32',16595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17991,'2012-08-03 05:46:53',16596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17992,'2012-08-03 05:51:13',16597,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(17993,'2012-08-03 06:02:33',16598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17994,'2012-08-03 06:08:41',16599,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17995,'2012-08-03 06:22:18',16600,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(17996,'2012-08-03 06:23:01',8496,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(17997,'2012-08-03 06:26:02',16601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17998,'2012-08-03 06:30:16',16602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(17999,'2012-08-03 07:05:58',16603,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18000,'2012-08-03 07:29:04',16604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18001,'2012-08-03 07:30:30',16605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18002,'2012-08-03 07:38:09',16606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18003,'2012-08-03 07:41:29',16607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18004,'2012-08-03 07:56:58',16608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18005,'2012-08-03 08:06:28',16609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18006,'2012-08-03 08:10:51',16610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18007,'2012-08-03 08:15:23',16611,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18008,'2012-08-03 08:26:38',16612,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18009,'2012-08-03 08:27:14',16613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18010,'2012-08-03 08:41:34',16614,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18011,'2012-08-03 08:43:07',16615,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18012,'2012-08-03 08:51:12',16616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18013,'2012-08-03 08:59:33',16617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18014,'2012-08-03 09:01:28',16618,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18015,'2012-08-03 09:03:43',16619,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18016,'2012-08-03 09:06:20',16620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18017,'2012-08-03 09:23:10',16621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18018,'2012-08-03 09:36:34',16622,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18019,'2012-08-03 09:43:32',16623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18020,'2012-08-03 09:43:32',16624,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18021,'2012-08-03 09:48:33',16625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18022,'2012-08-03 09:49:21',16626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18023,'2012-08-03 09:51:09',16627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18024,'2012-08-03 09:54:41',16628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18025,'2012-08-03 09:58:50',16629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18026,'2012-08-03 10:01:03',16630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18027,'2012-08-03 10:15:37',16631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18028,'2012-08-03 10:16:19',16632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18029,'2012-08-03 10:17:43',12792,1,NULL,NULL,NULL,'desktop',NULL),
(18030,'2012-08-03 10:20:55',16633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18031,'2012-08-03 10:21:48',15198,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(18032,'2012-08-03 10:27:50',16634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18033,'2012-08-03 10:30:20',16635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18034,'2012-08-03 10:31:56',16636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18035,'2012-08-03 10:34:40',16637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18036,'2012-08-03 10:35:55',16638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18037,'2012-08-03 10:36:20',12730,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(18038,'2012-08-03 10:39:55',16639,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18039,'2012-08-03 10:43:49',16640,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18040,'2012-08-03 10:46:32',16641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18041,'2012-08-03 10:49:35',16642,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18042,'2012-08-03 10:51:13',10207,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(18043,'2012-08-03 10:53:29',16643,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18044,'2012-08-03 10:53:46',16644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18045,'2012-08-03 10:57:24',16645,0,NULL,NULL,NULL,'mobile',NULL),
(18046,'2012-08-03 11:01:38',16646,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18047,'2012-08-03 11:05:17',16647,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(18048,'2012-08-03 11:09:56',16648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18049,'2012-08-03 11:10:00',16649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18050,'2012-08-03 11:10:04',16650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18051,'2012-08-03 11:12:10',16651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18052,'2012-08-03 11:13:21',16652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18053,'2012-08-03 11:16:45',16653,0,NULL,NULL,NULL,'desktop',NULL),
(18054,'2012-08-03 11:16:56',16654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18055,'2012-08-03 11:20:09',16655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18056,'2012-08-03 11:27:36',16656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18057,'2012-08-03 11:30:31',16657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18058,'2012-08-03 11:33:10',16658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18059,'2012-08-03 11:47:03',16659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18060,'2012-08-03 11:47:33',12283,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(18061,'2012-08-03 11:55:13',16660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18062,'2012-08-03 11:55:57',16661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18063,'2012-08-03 12:03:04',16662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18064,'2012-08-03 12:07:27',16663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18065,'2012-08-03 12:09:50',16664,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18066,'2012-08-03 12:16:03',16665,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18067,'2012-08-03 12:18:36',16666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18068,'2012-08-03 12:29:07',16667,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18069,'2012-08-03 12:29:08',12894,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(18070,'2012-08-03 12:29:38',16668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18071,'2012-08-03 12:31:28',16669,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18072,'2012-08-03 12:32:28',16670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18073,'2012-08-03 12:33:24',16671,0,NULL,NULL,NULL,'mobile',NULL),
(18074,'2012-08-03 12:36:36',10645,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(18075,'2012-08-03 12:39:28',16672,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18076,'2012-08-03 12:48:20',16673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18077,'2012-08-03 12:50:13',16674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18078,'2012-08-03 12:57:08',16675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18079,'2012-08-03 12:59:13',16676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18080,'2012-08-03 13:02:49',16677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18081,'2012-08-03 13:02:56',16678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18082,'2012-08-03 13:11:21',16679,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18083,'2012-08-03 13:14:52',16680,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18084,'2012-08-03 13:25:42',16681,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18085,'2012-08-03 13:26:18',16682,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18086,'2012-08-03 13:31:05',16683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18087,'2012-08-03 13:31:53',16684,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18088,'2012-08-03 13:33:04',16685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18089,'2012-08-03 13:33:24',16686,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18090,'2012-08-03 13:41:03',16687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18091,'2012-08-03 14:00:53',16688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18092,'2012-08-03 14:01:43',16689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18093,'2012-08-03 14:03:09',16690,0,NULL,NULL,NULL,'desktop',NULL),
(18094,'2012-08-03 14:04:41',16691,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18095,'2012-08-03 14:09:14',16692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18096,'2012-08-03 14:28:00',16693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18097,'2012-08-03 14:44:13',16694,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18098,'2012-08-03 14:46:23',16695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18099,'2012-08-03 14:58:08',16696,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18100,'2012-08-03 15:00:11',16697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18101,'2012-08-03 15:22:25',8811,1,NULL,NULL,NULL,'mobile',NULL),
(18102,'2012-08-03 15:26:34',16698,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18103,'2012-08-03 15:27:25',16699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18104,'2012-08-03 15:30:14',16700,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18105,'2012-08-03 15:37:00',16701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18106,'2012-08-03 15:40:40',16702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18107,'2012-08-03 15:43:24',16703,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(18108,'2012-08-03 15:47:22',16704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18109,'2012-08-03 15:48:38',16705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18110,'2012-08-03 15:50:44',16706,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18111,'2012-08-03 15:57:45',16707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18112,'2012-08-03 16:05:44',16708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18113,'2012-08-03 16:16:33',16709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18114,'2012-08-03 16:32:26',16710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18115,'2012-08-03 16:35:27',16711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18116,'2012-08-03 16:52:21',16712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18117,'2012-08-03 16:55:26',16713,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18118,'2012-08-03 16:57:27',16714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18119,'2012-08-03 17:09:39',7789,1,NULL,NULL,NULL,'desktop',NULL),
(18120,'2012-08-03 17:17:10',8377,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(18121,'2012-08-03 17:43:43',16715,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18122,'2012-08-03 17:44:39',16716,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18123,'2012-08-03 18:03:12',13966,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(18124,'2012-08-03 18:04:11',16717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18125,'2012-08-03 18:05:35',16718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18126,'2012-08-03 18:14:32',16719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18127,'2012-08-03 18:17:52',16720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18128,'2012-08-03 18:31:02',16721,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18129,'2012-08-03 18:39:35',16722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18130,'2012-08-03 18:44:05',16723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18131,'2012-08-03 19:02:33',16724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18132,'2012-08-03 19:14:35',16725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18133,'2012-08-03 19:19:38',16726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18134,'2012-08-03 20:00:41',16727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18135,'2012-08-03 20:04:47',16728,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18136,'2012-08-03 20:23:00',16729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18137,'2012-08-03 20:24:23',16730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18138,'2012-08-03 20:49:21',16731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18139,'2012-08-03 21:38:08',16732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18140,'2012-08-03 21:52:20',16733,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18141,'2012-08-03 22:21:31',16734,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18142,'2012-08-03 22:33:00',16735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18143,'2012-08-03 22:35:00',16736,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18144,'2012-08-03 22:48:03',16737,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18145,'2012-08-03 22:53:33',5397,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(18146,'2012-08-03 23:43:10',16738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18147,'2012-08-04 00:47:02',16739,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18148,'2012-08-04 00:54:41',16740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18149,'2012-08-04 00:57:43',16741,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18150,'2012-08-04 00:59:53',16742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18151,'2012-08-04 01:17:47',16743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18152,'2012-08-04 01:27:32',16744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18153,'2012-08-04 01:45:23',16745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18154,'2012-08-04 01:45:33',16746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18155,'2012-08-04 02:09:11',16747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18156,'2012-08-04 02:09:37',16748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18157,'2012-08-04 02:35:44',16749,0,NULL,NULL,NULL,'desktop',NULL),
(18158,'2012-08-04 02:42:38',16750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18159,'2012-08-04 02:43:40',16751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18160,'2012-08-04 02:45:59',16752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18161,'2012-08-04 02:57:55',16753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18162,'2012-08-04 03:07:55',16754,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(18163,'2012-08-04 03:22:36',16755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18164,'2012-08-04 03:36:53',16756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18165,'2012-08-04 03:55:18',9680,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(18166,'2012-08-04 04:19:22',5969,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(18167,'2012-08-04 04:44:33',16757,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18168,'2012-08-04 05:42:32',12868,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(18169,'2012-08-04 06:05:31',16758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18170,'2012-08-04 06:41:28',16759,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(18171,'2012-08-04 07:04:53',16760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18172,'2012-08-04 07:17:44',16761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18173,'2012-08-04 07:18:41',16762,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18174,'2012-08-04 07:31:02',16763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18175,'2012-08-04 07:56:48',16764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18176,'2012-08-04 07:57:16',16765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18177,'2012-08-04 08:04:36',16766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18178,'2012-08-04 08:06:48',16767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18179,'2012-08-04 08:21:46',13507,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(18180,'2012-08-04 08:25:43',16768,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18181,'2012-08-04 08:37:15',16769,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18182,'2012-08-04 08:51:02',16770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18183,'2012-08-04 09:08:07',16771,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18184,'2012-08-04 09:09:49',16772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18185,'2012-08-04 09:18:20',16773,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18186,'2012-08-04 09:19:04',16774,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(18187,'2012-08-04 09:21:42',16775,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18188,'2012-08-04 09:22:06',16776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18189,'2012-08-04 09:31:28',16777,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18190,'2012-08-04 09:36:21',16778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18191,'2012-08-04 09:58:17',16779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18192,'2012-08-04 10:13:12',16780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18193,'2012-08-04 10:32:23',16781,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18194,'2012-08-04 10:41:38',16782,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(18195,'2012-08-04 10:46:29',16783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18196,'2012-08-04 10:59:02',16784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18197,'2012-08-04 11:19:08',16785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18198,'2012-08-04 11:57:23',16786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18199,'2012-08-04 12:04:39',16787,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(18200,'2012-08-04 12:33:58',16788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18201,'2012-08-04 12:53:35',16789,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18202,'2012-08-04 12:54:18',16790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18203,'2012-08-04 12:57:26',16791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18204,'2012-08-04 13:02:07',16792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18205,'2012-08-04 13:13:44',16793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18206,'2012-08-04 13:43:35',4960,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(18207,'2012-08-04 13:53:11',16794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18208,'2012-08-04 14:10:23',16795,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18209,'2012-08-04 14:22:45',16796,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18210,'2012-08-04 14:25:25',16797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18211,'2012-08-04 14:42:39',16798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18212,'2012-08-04 14:49:13',16799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18213,'2012-08-04 14:49:56',16800,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18214,'2012-08-04 14:52:20',16801,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18215,'2012-08-04 15:09:36',16802,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18216,'2012-08-04 15:16:03',15315,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(18217,'2012-08-04 15:27:17',16803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18218,'2012-08-04 16:09:00',16804,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18219,'2012-08-04 16:12:16',16805,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18220,'2012-08-04 16:25:29',15520,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(18221,'2012-08-04 16:53:06',16806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18222,'2012-08-04 17:08:25',16807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18223,'2012-08-04 17:23:20',16808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18224,'2012-08-04 17:28:44',16809,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18225,'2012-08-04 18:11:00',16810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18226,'2012-08-04 18:41:32',16811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18227,'2012-08-04 18:49:27',16812,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18228,'2012-08-04 18:58:59',16813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18229,'2012-08-04 19:08:29',16814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18230,'2012-08-04 20:33:17',16815,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18231,'2012-08-04 20:47:19',14532,1,NULL,NULL,NULL,'desktop',NULL),
(18232,'2012-08-04 20:53:37',16816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18233,'2012-08-04 21:12:59',16817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18234,'2012-08-04 21:56:25',16818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18235,'2012-08-04 22:11:14',16819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18236,'2012-08-04 22:31:50',16820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18237,'2012-08-04 22:42:59',16821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18238,'2012-08-04 22:57:42',16822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18239,'2012-08-04 22:58:18',16823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18240,'2012-08-04 23:07:54',16824,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18241,'2012-08-04 23:16:47',16825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18242,'2012-08-04 23:23:43',16826,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18243,'2012-08-05 00:11:26',16827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18244,'2012-08-05 00:44:06',16828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18245,'2012-08-05 00:47:11',16829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18246,'2012-08-05 01:04:50',16830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18247,'2012-08-05 01:15:47',16831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18248,'2012-08-05 01:30:19',16729,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(18249,'2012-08-05 02:03:39',16832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18250,'2012-08-05 02:38:11',16833,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18251,'2012-08-05 03:22:51',16834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18252,'2012-08-05 04:26:10',16835,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18253,'2012-08-05 04:44:44',16836,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(18254,'2012-08-05 05:00:34',16837,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18255,'2012-08-05 05:12:15',16838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18256,'2012-08-05 05:19:19',16839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18257,'2012-08-05 05:24:10',16840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18258,'2012-08-05 05:34:08',16841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18259,'2012-08-05 05:36:23',16842,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18260,'2012-08-05 06:14:11',16843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18261,'2012-08-05 06:32:12',16844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18262,'2012-08-05 06:39:47',16845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18263,'2012-08-05 06:50:02',16846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18264,'2012-08-05 07:27:50',16847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18265,'2012-08-05 07:50:36',16848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18266,'2012-08-05 08:47:32',16849,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18267,'2012-08-05 08:51:10',16850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18268,'2012-08-05 09:13:51',16851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18269,'2012-08-05 09:16:40',16852,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18270,'2012-08-05 10:00:06',16853,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18271,'2012-08-05 10:10:20',16854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18272,'2012-08-05 10:13:34',16855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18273,'2012-08-05 10:22:14',16856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18274,'2012-08-05 10:22:54',16857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18275,'2012-08-05 10:27:11',16858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18276,'2012-08-05 10:36:22',16859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18277,'2012-08-05 10:40:14',16860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18278,'2012-08-05 10:45:00',16861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18279,'2012-08-05 10:59:37',16862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18280,'2012-08-05 11:10:13',16863,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18281,'2012-08-05 11:20:44',16864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18282,'2012-08-05 11:31:57',16865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18283,'2012-08-05 11:32:49',16866,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18284,'2012-08-05 11:33:17',8650,1,NULL,NULL,NULL,'mobile',NULL),
(18285,'2012-08-05 11:35:17',16867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18286,'2012-08-05 12:03:35',16868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18287,'2012-08-05 12:05:11',16869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18288,'2012-08-05 12:57:30',16870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18289,'2012-08-05 12:58:31',16871,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18290,'2012-08-05 13:08:53',16872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18291,'2012-08-05 13:41:36',16873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18292,'2012-08-05 14:11:57',16874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18293,'2012-08-05 14:43:51',16875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18294,'2012-08-05 15:09:42',16876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18295,'2012-08-05 15:38:33',16877,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18296,'2012-08-05 15:39:09',16878,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18297,'2012-08-05 15:59:48',16879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18298,'2012-08-05 16:08:28',16880,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18299,'2012-08-05 17:28:58',16881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18300,'2012-08-05 17:44:09',16882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18301,'2012-08-05 17:46:50',16883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18302,'2012-08-05 17:58:03',16884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18303,'2012-08-05 18:00:24',16885,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18304,'2012-08-05 18:31:31',16886,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(18305,'2012-08-05 18:47:24',16887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18306,'2012-08-05 18:56:03',16888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18307,'2012-08-05 19:00:34',16889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18308,'2012-08-05 19:00:43',16890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18309,'2012-08-05 19:56:02',16891,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18310,'2012-08-05 20:33:18',16892,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18311,'2012-08-05 20:48:44',13034,1,NULL,NULL,NULL,'mobile',NULL),
(18312,'2012-08-05 20:58:47',16893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18313,'2012-08-05 21:00:29',16894,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18314,'2012-08-05 21:23:51',16895,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(18315,'2012-08-05 21:24:12',16896,0,NULL,NULL,NULL,'mobile',NULL),
(18316,'2012-08-05 21:37:07',16897,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18317,'2012-08-05 21:47:24',16898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18318,'2012-08-05 21:51:50',16899,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18319,'2012-08-05 21:55:09',16900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18320,'2012-08-05 22:01:01',9592,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(18321,'2012-08-05 22:05:28',16901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18322,'2012-08-05 22:08:57',16902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18323,'2012-08-05 22:22:31',16903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18324,'2012-08-05 22:26:35',16904,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18325,'2012-08-05 23:03:55',16905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18326,'2012-08-05 23:15:58',16906,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(18327,'2012-08-05 23:27:03',16907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18328,'2012-08-05 23:34:20',16908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18329,'2012-08-05 23:35:22',16909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18330,'2012-08-05 23:43:35',16910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18331,'2012-08-05 23:48:13',16911,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18332,'2012-08-05 23:51:38',16912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18333,'2012-08-05 23:54:10',16913,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18334,'2012-08-06 00:08:09',16914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18335,'2012-08-06 00:38:51',16915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18336,'2012-08-06 01:12:30',16916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18337,'2012-08-06 01:21:28',16917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18338,'2012-08-06 01:33:03',16918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18339,'2012-08-06 01:35:02',16919,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18340,'2012-08-06 01:44:26',16920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18341,'2012-08-06 01:56:55',16921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18342,'2012-08-06 01:57:50',16922,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18343,'2012-08-06 01:59:44',16923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18344,'2012-08-06 02:11:29',16924,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18345,'2012-08-06 02:12:15',16925,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18346,'2012-08-06 02:33:23',16926,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18347,'2012-08-06 02:55:39',16927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18348,'2012-08-06 03:37:02',16928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18349,'2012-08-06 04:22:24',16929,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18350,'2012-08-06 04:38:58',16930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18351,'2012-08-06 04:47:24',16931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18352,'2012-08-06 05:32:10',16932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18353,'2012-08-06 05:36:29',16933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18354,'2012-08-06 06:02:14',16934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18355,'2012-08-06 06:07:30',16935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18356,'2012-08-06 06:14:01',16936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18357,'2012-08-06 06:30:58',16937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18358,'2012-08-06 06:35:39',16938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18359,'2012-08-06 07:00:56',16939,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18360,'2012-08-06 07:02:11',16940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18361,'2012-08-06 07:09:15',16941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18362,'2012-08-06 07:25:41',16942,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18363,'2012-08-06 07:35:50',16943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18364,'2012-08-06 07:39:43',16944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18365,'2012-08-06 07:50:29',16945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18366,'2012-08-06 08:06:42',16946,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18367,'2012-08-06 08:07:44',16947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18368,'2012-08-06 08:31:13',16948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18369,'2012-08-06 08:37:56',16949,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18370,'2012-08-06 08:46:43',16950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18371,'2012-08-06 09:10:29',16951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18372,'2012-08-06 09:12:43',16952,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18373,'2012-08-06 09:13:23',16953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18374,'2012-08-06 09:14:48',15650,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(18375,'2012-08-06 09:20:03',16954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18376,'2012-08-06 09:32:16',16955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18377,'2012-08-06 09:39:52',5860,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(18378,'2012-08-06 09:40:16',16956,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(18379,'2012-08-06 09:41:17',16957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18380,'2012-08-06 09:54:08',16958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18381,'2012-08-06 09:55:32',9465,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(18382,'2012-08-06 10:06:19',16234,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(18383,'2012-08-06 10:07:33',16959,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18384,'2012-08-06 10:09:07',16960,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18385,'2012-08-06 10:16:26',16961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18386,'2012-08-06 10:22:46',16962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18387,'2012-08-06 10:29:47',16963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18388,'2012-08-06 10:39:59',16964,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18389,'2012-08-06 10:41:11',16965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18390,'2012-08-06 10:41:39',10013,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(18391,'2012-08-06 10:44:22',16966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18392,'2012-08-06 10:44:49',16967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18393,'2012-08-06 10:51:28',9764,1,NULL,NULL,NULL,'desktop',NULL),
(18394,'2012-08-06 10:53:30',16968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18395,'2012-08-06 10:55:22',16969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18396,'2012-08-06 10:57:41',15253,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(18397,'2012-08-06 11:03:37',16970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18398,'2012-08-06 11:03:49',16971,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18399,'2012-08-06 11:06:12',16972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18400,'2012-08-06 11:07:39',16973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18401,'2012-08-06 11:07:50',16974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18402,'2012-08-06 11:08:45',16975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18403,'2012-08-06 11:19:44',16976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18404,'2012-08-06 11:31:21',16977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18405,'2012-08-06 11:34:43',16978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18406,'2012-08-06 11:35:29',16979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18407,'2012-08-06 11:35:58',16980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18408,'2012-08-06 11:38:38',16981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18409,'2012-08-06 11:39:51',16982,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18410,'2012-08-06 11:45:38',16983,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(18411,'2012-08-06 11:47:01',16984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18412,'2012-08-06 11:55:26',16985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18413,'2012-08-06 11:57:11',16986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18414,'2012-08-06 11:59:02',16987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18415,'2012-08-06 12:04:21',16988,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18416,'2012-08-06 12:04:22',11287,1,NULL,NULL,NULL,'mobile',NULL),
(18417,'2012-08-06 12:04:39',16989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18418,'2012-08-06 12:09:44',16990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18419,'2012-08-06 12:10:08',12897,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(18420,'2012-08-06 12:14:38',16991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18421,'2012-08-06 12:19:00',16992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18422,'2012-08-06 12:19:02',16993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18423,'2012-08-06 12:21:07',16994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18424,'2012-08-06 12:28:46',16995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18425,'2012-08-06 12:41:07',16996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18426,'2012-08-06 12:41:49',16997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18427,'2012-08-06 12:42:14',16998,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18428,'2012-08-06 12:42:37',16999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18429,'2012-08-06 12:47:11',17000,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18430,'2012-08-06 12:49:03',17001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18431,'2012-08-06 12:54:14',17002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18432,'2012-08-06 12:58:53',17003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18433,'2012-08-06 13:09:17',17004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18434,'2012-08-06 13:14:11',17005,0,NULL,NULL,NULL,'desktop',NULL),
(18435,'2012-08-06 13:21:34',17006,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18436,'2012-08-06 13:25:50',17007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18437,'2012-08-06 13:31:54',11176,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(18438,'2012-08-06 13:36:03',17008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18439,'2012-08-06 13:45:43',17009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18440,'2012-08-06 13:47:31',10206,1,NULL,NULL,NULL,'desktop',NULL),
(18441,'2012-08-06 13:55:31',17010,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18442,'2012-08-06 13:55:56',17011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18443,'2012-08-06 14:01:59',12079,1,NULL,NULL,NULL,'desktop',NULL),
(18444,'2012-08-06 14:03:33',17012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18445,'2012-08-06 14:08:10',17013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18446,'2012-08-06 14:19:58',17014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18447,'2012-08-06 14:32:19',17015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18448,'2012-08-06 14:41:20',17016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18449,'2012-08-06 14:54:23',17017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18450,'2012-08-06 14:55:54',17018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18451,'2012-08-06 15:03:10',17019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18452,'2012-08-06 15:03:12',17020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18453,'2012-08-06 15:09:23',17021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18454,'2012-08-06 15:15:53',17022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18455,'2012-08-06 15:17:21',17023,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18456,'2012-08-06 15:35:53',17024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18457,'2012-08-06 15:38:52',17025,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18458,'2012-08-06 15:39:21',17026,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18459,'2012-08-06 15:39:58',17027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18460,'2012-08-06 15:42:05',17028,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18461,'2012-08-06 15:51:06',17029,0,NULL,NULL,NULL,'desktop',NULL),
(18462,'2012-08-06 15:52:19',17030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18463,'2012-08-06 15:54:31',17031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18464,'2012-08-06 15:54:42',17032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18465,'2012-08-06 15:59:28',17033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18466,'2012-08-06 16:05:09',17034,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18467,'2012-08-06 16:15:10',17035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18468,'2012-08-06 16:17:37',17036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18469,'2012-08-06 16:19:54',17037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18470,'2012-08-06 16:29:03',17038,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18471,'2012-08-06 16:41:22',17039,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18472,'2012-08-06 16:46:45',17040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18473,'2012-08-06 16:47:26',17041,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18474,'2012-08-06 16:47:37',17042,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18475,'2012-08-06 16:47:50',17043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18476,'2012-08-06 16:53:43',13195,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(18477,'2012-08-06 17:01:36',17044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18478,'2012-08-06 17:05:04',17045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18479,'2012-08-06 17:05:41',17046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18480,'2012-08-06 17:06:09',17047,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(18481,'2012-08-06 17:06:26',17048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18482,'2012-08-06 17:18:40',17049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18483,'2012-08-06 17:25:23',17050,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(18484,'2012-08-06 17:30:57',17051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18485,'2012-08-06 17:47:33',17052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18486,'2012-08-06 17:59:53',17053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18487,'2012-08-06 18:13:14',17054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18488,'2012-08-06 18:16:17',17055,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18489,'2012-08-06 18:16:30',17056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18490,'2012-08-06 18:18:41',17057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18491,'2012-08-06 18:19:31',12415,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(18492,'2012-08-06 18:24:46',17058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18493,'2012-08-06 18:27:00',17059,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18494,'2012-08-06 18:33:27',17060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18495,'2012-08-06 18:36:56',17061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18496,'2012-08-06 18:40:59',17062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18497,'2012-08-06 18:44:13',17063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18498,'2012-08-06 18:45:02',17064,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18499,'2012-08-06 18:55:55',17065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18500,'2012-08-06 19:05:11',17066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18501,'2012-08-06 19:08:30',17067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18502,'2012-08-06 19:09:25',17068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18503,'2012-08-06 19:24:22',17069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18504,'2012-08-06 19:27:53',17070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18505,'2012-08-06 19:28:27',17071,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18506,'2012-08-06 19:30:48',17072,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18507,'2012-08-06 19:31:57',17073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18508,'2012-08-06 19:40:46',17074,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18509,'2012-08-06 19:42:44',17075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18510,'2012-08-06 19:51:46',13494,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(18511,'2012-08-06 19:58:15',17076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18512,'2012-08-06 20:03:13',17077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18513,'2012-08-06 20:04:18',17078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18514,'2012-08-06 20:12:52',17079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18515,'2012-08-06 20:14:25',17080,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18516,'2012-08-06 20:15:27',17081,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18517,'2012-08-06 20:15:39',17082,0,NULL,NULL,NULL,'desktop',NULL),
(18518,'2012-08-06 20:17:11',17083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18519,'2012-08-06 20:35:28',17084,0,NULL,NULL,NULL,'desktop',NULL),
(18520,'2012-08-06 20:36:15',17085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18521,'2012-08-06 20:49:27',17086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18522,'2012-08-06 21:05:52',17087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18523,'2012-08-06 21:09:09',17088,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18524,'2012-08-06 21:09:28',17089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18525,'2012-08-06 21:17:31',17090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18526,'2012-08-06 21:26:15',17091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18527,'2012-08-06 21:29:23',17092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18528,'2012-08-06 21:45:39',17093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18529,'2012-08-06 21:54:04',17094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18530,'2012-08-06 22:05:02',17095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18531,'2012-08-06 22:07:13',17096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18532,'2012-08-06 22:24:43',17097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18533,'2012-08-06 22:34:26',17098,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(18534,'2012-08-06 22:41:02',17099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18535,'2012-08-06 22:41:43',11674,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(18536,'2012-08-06 22:48:30',17100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18537,'2012-08-06 22:54:37',12805,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(18538,'2012-08-06 22:55:35',17101,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18539,'2012-08-06 23:02:46',17102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18540,'2012-08-06 23:04:42',17103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18541,'2012-08-06 23:28:55',17104,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18542,'2012-08-06 23:36:48',17105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18543,'2012-08-06 23:40:36',17106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18544,'2012-08-06 23:54:02',10588,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(18545,'2012-08-07 00:06:18',17107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18546,'2012-08-07 00:08:59',17108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18547,'2012-08-07 00:30:19',17109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18548,'2012-08-07 00:35:04',17110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18549,'2012-08-07 00:56:46',17111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18550,'2012-08-07 00:57:44',17112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18551,'2012-08-07 01:26:31',17113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18552,'2012-08-07 01:29:42',17114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18553,'2012-08-07 01:39:29',17115,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18554,'2012-08-07 01:40:48',17116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18555,'2012-08-07 01:50:03',17117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18556,'2012-08-07 02:15:58',17118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18557,'2012-08-07 03:26:01',15090,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(18558,'2012-08-07 04:10:17',17119,0,NULL,NULL,NULL,'mobile',NULL),
(18559,'2012-08-07 04:20:21',17120,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18560,'2012-08-07 04:40:37',17121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18561,'2012-08-07 05:00:54',17122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18562,'2012-08-07 05:05:39',17123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18563,'2012-08-07 05:44:07',17124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18564,'2012-08-07 06:20:13',17125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18565,'2012-08-07 06:26:59',17126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18566,'2012-08-07 06:33:08',17127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18567,'2012-08-07 06:40:56',17128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18568,'2012-08-07 06:51:58',17129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18569,'2012-08-07 07:09:28',17130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18570,'2012-08-07 07:11:34',17131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18571,'2012-08-07 07:16:45',17132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18572,'2012-08-07 07:18:30',17133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18573,'2012-08-07 07:28:48',17134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18574,'2012-08-07 07:29:13',17135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18575,'2012-08-07 07:35:08',17136,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18576,'2012-08-07 07:47:57',17137,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18577,'2012-08-07 08:19:18',17138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18578,'2012-08-07 08:27:10',17139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18579,'2012-08-07 08:37:11',17140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18580,'2012-08-07 08:37:22',17141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18581,'2012-08-07 08:45:37',17142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18582,'2012-08-07 08:47:41',17143,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18583,'2012-08-07 08:48:18',17144,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18584,'2012-08-07 08:49:59',17145,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18585,'2012-08-07 09:02:49',11823,1,NULL,NULL,NULL,'desktop',NULL),
(18586,'2012-08-07 09:04:20',17146,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18587,'2012-08-07 09:06:45',17147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18588,'2012-08-07 09:07:31',14953,1,NULL,NULL,NULL,'mobile',NULL),
(18589,'2012-08-07 09:13:58',17148,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18590,'2012-08-07 09:20:52',17149,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18591,'2012-08-07 09:22:52',17150,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18592,'2012-08-07 09:33:17',17151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18593,'2012-08-07 09:40:27',17152,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(18594,'2012-08-07 09:43:37',17153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18595,'2012-08-07 09:50:01',17154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18596,'2012-08-07 10:04:46',17155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18597,'2012-08-07 10:06:41',17156,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18598,'2012-08-07 10:16:59',17157,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18599,'2012-08-07 10:20:09',17158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18600,'2012-08-07 10:24:23',17159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18601,'2012-08-07 10:24:29',17160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18602,'2012-08-07 10:28:42',17161,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18603,'2012-08-07 10:35:18',16803,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(18604,'2012-08-07 10:35:47',17162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18605,'2012-08-07 10:37:22',17163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18606,'2012-08-07 10:43:24',17164,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18607,'2012-08-07 10:49:46',17165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18608,'2012-08-07 10:51:51',17166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18609,'2012-08-07 10:53:08',17167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18610,'2012-08-07 10:54:50',17168,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18611,'2012-08-07 10:58:52',17169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18612,'2012-08-07 10:59:49',17170,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18613,'2012-08-07 11:00:04',17171,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18614,'2012-08-07 11:03:22',9403,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(18615,'2012-08-07 11:13:32',17172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18616,'2012-08-07 11:15:05',17173,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18617,'2012-08-07 11:19:28',17174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18618,'2012-08-07 11:37:33',17175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18619,'2012-08-07 11:37:43',17176,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18620,'2012-08-07 11:39:00',17177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18621,'2012-08-07 11:41:12',17178,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18622,'2012-08-07 11:43:14',17179,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18623,'2012-08-07 11:46:10',16778,1,NULL,NULL,NULL,'desktop',NULL),
(18624,'2012-08-07 11:49:11',17180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18625,'2012-08-07 11:50:37',17181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18626,'2012-08-07 12:19:38',17182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18627,'2012-08-07 12:28:44',17183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18628,'2012-08-07 12:33:17',17184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18629,'2012-08-07 12:36:48',17185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18630,'2012-08-07 12:37:56',17186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18631,'2012-08-07 12:54:54',17187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18632,'2012-08-07 12:56:23',17188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18633,'2012-08-07 13:03:01',17189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18634,'2012-08-07 13:10:36',9928,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(18635,'2012-08-07 13:10:59',15159,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(18636,'2012-08-07 13:18:08',17190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18637,'2012-08-07 13:23:10',17191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18638,'2012-08-07 13:29:36',17192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18639,'2012-08-07 13:30:15',17193,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18640,'2012-08-07 13:31:47',17194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18641,'2012-08-07 13:39:00',17195,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18642,'2012-08-07 13:45:09',17196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18643,'2012-08-07 13:48:09',17197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18644,'2012-08-07 13:58:00',17198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18645,'2012-08-07 13:58:38',17199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18646,'2012-08-07 14:00:06',17200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18647,'2012-08-07 14:00:38',17201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18648,'2012-08-07 14:02:33',9874,1,NULL,NULL,NULL,'desktop',NULL),
(18649,'2012-08-07 14:05:55',17202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18650,'2012-08-07 14:08:31',17203,0,NULL,NULL,NULL,'desktop',NULL),
(18651,'2012-08-07 14:15:07',17204,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18652,'2012-08-07 14:15:48',17205,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18653,'2012-08-07 14:23:26',17206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18654,'2012-08-07 14:24:44',17207,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18655,'2012-08-07 14:24:59',17208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18656,'2012-08-07 14:36:30',17209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18657,'2012-08-07 14:44:59',17210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18658,'2012-08-07 14:52:26',17211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18659,'2012-08-07 15:05:04',17212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18660,'2012-08-07 15:16:33',17213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18661,'2012-08-07 15:18:54',10539,1,NULL,NULL,NULL,'desktop',NULL),
(18662,'2012-08-07 15:32:26',10606,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(18663,'2012-08-07 15:32:54',17214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18664,'2012-08-07 15:34:48',17215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18665,'2012-08-07 15:45:03',17216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18666,'2012-08-07 15:45:26',17217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18667,'2012-08-07 15:47:08',17218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18668,'2012-08-07 15:49:21',17219,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18669,'2012-08-07 16:00:42',17220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18670,'2012-08-07 16:06:44',17221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18671,'2012-08-07 16:06:50',17222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18672,'2012-08-07 16:12:44',17223,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18673,'2012-08-07 16:22:35',17224,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18674,'2012-08-07 16:24:11',17225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18675,'2012-08-07 16:26:10',17226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18676,'2012-08-07 16:28:24',17227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18677,'2012-08-07 16:29:50',17228,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18678,'2012-08-07 16:32:13',17229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18679,'2012-08-07 16:37:15',17230,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18680,'2012-08-07 16:38:36',17231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18681,'2012-08-07 16:47:24',17232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18682,'2012-08-07 16:55:43',17233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18683,'2012-08-07 16:56:43',17234,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(18684,'2012-08-07 17:00:29',9826,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(18685,'2012-08-07 17:00:33',17235,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18686,'2012-08-07 17:03:29',17236,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18687,'2012-08-07 17:11:55',17237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18688,'2012-08-07 17:19:07',17238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18689,'2012-08-07 17:19:16',17239,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18690,'2012-08-07 17:20:05',17240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18691,'2012-08-07 17:25:27',17241,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(18692,'2012-08-07 17:29:01',13718,1,NULL,NULL,NULL,'desktop',NULL),
(18693,'2012-08-07 17:29:53',17242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18694,'2012-08-07 17:30:08',17243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18695,'2012-08-07 17:37:28',17244,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18696,'2012-08-07 17:39:43',17245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18697,'2012-08-07 17:57:14',17246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18698,'2012-08-07 17:58:49',17247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18699,'2012-08-07 17:59:07',17248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18700,'2012-08-07 18:13:04',17249,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18701,'2012-08-07 18:13:37',17250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18702,'2012-08-07 18:18:29',17251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18703,'2012-08-07 18:21:46',17252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18704,'2012-08-07 18:34:30',17253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18705,'2012-08-07 18:39:32',17254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18706,'2012-08-07 18:46:22',17255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18707,'2012-08-07 18:47:43',17256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18708,'2012-08-07 18:50:01',17257,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18709,'2012-08-07 18:58:47',17258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18710,'2012-08-07 19:05:50',17259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18711,'2012-08-07 19:06:27',17260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18712,'2012-08-07 19:27:37',17261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18713,'2012-08-07 19:30:37',17262,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18714,'2012-08-07 19:47:51',17263,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18715,'2012-08-07 19:59:17',17264,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18716,'2012-08-07 20:03:26',17265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18717,'2012-08-07 20:16:55',17266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18718,'2012-08-07 20:31:53',17267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18719,'2012-08-07 20:32:56',17268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18720,'2012-08-07 20:45:57',17269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18721,'2012-08-07 20:49:49',15912,1,NULL,NULL,NULL,'desktop',NULL),
(18722,'2012-08-07 20:58:08',17270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18723,'2012-08-07 21:09:22',17271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18724,'2012-08-07 21:09:42',17272,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18725,'2012-08-07 21:10:37',17273,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18726,'2012-08-07 21:21:58',17274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18727,'2012-08-07 21:37:42',17275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18728,'2012-08-07 21:38:42',17276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18729,'2012-08-07 21:46:14',17277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18730,'2012-08-07 21:51:06',17278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18731,'2012-08-07 21:57:29',17279,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(18732,'2012-08-07 22:02:18',17280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18733,'2012-08-07 22:02:31',17281,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(18734,'2012-08-07 22:03:34',17282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18735,'2012-08-07 22:10:37',17283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18736,'2012-08-07 22:12:30',17284,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18737,'2012-08-07 22:49:06',17285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18738,'2012-08-07 22:52:48',17286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18739,'2012-08-07 22:59:10',17287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18740,'2012-08-07 23:00:43',17288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18741,'2012-08-07 23:07:33',17289,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18742,'2012-08-07 23:22:38',7951,1,NULL,NULL,NULL,'mobile',NULL),
(18743,'2012-08-07 23:36:45',17290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18744,'2012-08-07 23:44:53',17291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18745,'2012-08-07 23:50:04',17292,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18746,'2012-08-08 00:08:31',17293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18747,'2012-08-08 00:19:27',17294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18748,'2012-08-08 00:22:12',17295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18749,'2012-08-08 00:36:57',17296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18750,'2012-08-08 00:37:55',17297,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(18751,'2012-08-08 00:43:01',17298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18752,'2012-08-08 00:47:53',17299,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18753,'2012-08-08 01:22:24',17300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18754,'2012-08-08 01:36:31',17301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18755,'2012-08-08 01:52:24',17302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18756,'2012-08-08 02:24:23',17303,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18757,'2012-08-08 03:10:48',17304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18758,'2012-08-08 03:40:45',17305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18759,'2012-08-08 03:42:17',17306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18760,'2012-08-08 03:59:25',15210,1,NULL,NULL,NULL,'mobile',NULL),
(18761,'2012-08-08 04:00:55',17307,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18762,'2012-08-08 04:13:17',17308,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(18763,'2012-08-08 04:15:27',17309,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18764,'2012-08-08 04:26:35',17310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18765,'2012-08-08 04:34:33',17311,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18766,'2012-08-08 05:17:13',17312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18767,'2012-08-08 06:05:11',10504,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(18768,'2012-08-08 06:07:55',17313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18769,'2012-08-08 06:45:26',17314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18770,'2012-08-08 07:02:25',17315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18771,'2012-08-08 07:06:13',17316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18772,'2012-08-08 07:06:19',17317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18773,'2012-08-08 07:08:47',17318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18774,'2012-08-08 07:09:25',17319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18775,'2012-08-08 07:28:12',17320,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(18776,'2012-08-08 07:28:30',17321,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(18777,'2012-08-08 07:31:36',17322,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18778,'2012-08-08 08:04:13',17323,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18779,'2012-08-08 08:04:29',17324,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18780,'2012-08-08 08:07:32',17325,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18781,'2012-08-08 08:19:23',17326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18782,'2012-08-08 08:37:06',17327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18783,'2012-08-08 08:41:34',17328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18784,'2012-08-08 08:49:16',17329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18785,'2012-08-08 09:01:14',17330,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18786,'2012-08-08 09:07:41',12819,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(18787,'2012-08-08 09:12:36',9911,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(18788,'2012-08-08 09:20:08',17331,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18789,'2012-08-08 09:28:56',17332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18790,'2012-08-08 09:32:11',17333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18791,'2012-08-08 09:34:29',17334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18792,'2012-08-08 09:50:15',17335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18793,'2012-08-08 10:05:07',17336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18794,'2012-08-08 10:11:24',17337,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18795,'2012-08-08 10:12:04',17338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18796,'2012-08-08 10:12:11',17339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18797,'2012-08-08 10:24:15',9420,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(18798,'2012-08-08 10:24:48',17340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18799,'2012-08-08 10:29:17',17341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18800,'2012-08-08 10:29:17',17342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18801,'2012-08-08 10:29:38',17343,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18802,'2012-08-08 10:47:12',17344,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18803,'2012-08-08 10:47:47',17345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18804,'2012-08-08 10:48:50',11808,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(18805,'2012-08-08 10:50:31',17346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18806,'2012-08-08 10:53:45',17347,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18807,'2012-08-08 10:58:33',17348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18808,'2012-08-08 11:05:02',17349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18809,'2012-08-08 11:09:11',17350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18810,'2012-08-08 11:15:24',17351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18811,'2012-08-08 11:17:40',17352,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18812,'2012-08-08 11:20:07',17353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18813,'2012-08-08 11:21:01',11881,1,NULL,NULL,NULL,'desktop',NULL),
(18814,'2012-08-08 11:21:03',17354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18815,'2012-08-08 11:26:13',17355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18816,'2012-08-08 11:30:38',17356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18817,'2012-08-08 11:38:30',17357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18818,'2012-08-08 11:39:30',17358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18819,'2012-08-08 11:44:05',17359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18820,'2012-08-08 11:44:07',17360,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18821,'2012-08-08 11:47:19',17361,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18822,'2012-08-08 11:48:57',12552,1,NULL,NULL,NULL,'mobile',NULL),
(18823,'2012-08-08 11:49:21',10264,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(18824,'2012-08-08 11:59:21',11401,1,NULL,NULL,NULL,'mobile',NULL),
(18825,'2012-08-08 12:04:50',17362,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18826,'2012-08-08 12:05:20',17363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18827,'2012-08-08 12:16:36',17364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18828,'2012-08-08 12:23:17',17365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18829,'2012-08-08 12:38:58',17366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18830,'2012-08-08 12:49:01',17367,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18831,'2012-08-08 12:49:47',17368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18832,'2012-08-08 12:53:42',17369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18833,'2012-08-08 12:55:49',17370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18834,'2012-08-08 12:56:57',17371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18835,'2012-08-08 12:57:00',17372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18836,'2012-08-08 13:02:15',17373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18837,'2012-08-08 13:02:31',17374,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18838,'2012-08-08 13:07:42',17375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18839,'2012-08-08 13:19:21',17376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18840,'2012-08-08 13:25:13',17377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18841,'2012-08-08 13:33:17',17378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18842,'2012-08-08 13:33:54',17379,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(18843,'2012-08-08 13:36:19',17380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18844,'2012-08-08 13:40:21',17381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18845,'2012-08-08 13:48:51',17382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18846,'2012-08-08 13:51:48',17383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18847,'2012-08-08 13:52:35',17384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18848,'2012-08-08 13:54:39',17385,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18849,'2012-08-08 13:55:52',17386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18850,'2012-08-08 13:56:45',17387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18851,'2012-08-08 13:58:55',11857,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(18852,'2012-08-08 14:04:59',17388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18853,'2012-08-08 14:05:07',17389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18854,'2012-08-08 14:11:54',17390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18855,'2012-08-08 14:12:59',17391,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18856,'2012-08-08 14:14:59',17392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18857,'2012-08-08 14:16:46',17393,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18858,'2012-08-08 14:23:16',17394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18859,'2012-08-08 14:25:52',17395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18860,'2012-08-08 14:27:47',17396,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18861,'2012-08-08 14:29:01',17397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18862,'2012-08-08 14:34:21',17398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18863,'2012-08-08 14:41:17',17399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18864,'2012-08-08 14:41:58',17400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18865,'2012-08-08 14:44:12',17401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18866,'2012-08-08 14:44:53',17402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18867,'2012-08-08 14:56:55',17403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18868,'2012-08-08 14:59:47',17404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18869,'2012-08-08 15:00:53',17405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18870,'2012-08-08 15:08:50',9282,1,NULL,NULL,NULL,'mobile',NULL),
(18871,'2012-08-08 15:09:39',17406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18872,'2012-08-08 15:09:39',17407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18873,'2012-08-08 15:09:45',17408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18874,'2012-08-08 15:11:23',17409,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18875,'2012-08-08 15:15:18',17410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18876,'2012-08-08 15:19:58',17411,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(18877,'2012-08-08 15:21:59',17412,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18878,'2012-08-08 15:28:44',17413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18879,'2012-08-08 15:31:52',17414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18880,'2012-08-08 15:33:26',17415,0,NULL,NULL,NULL,'desktop',NULL),
(18881,'2012-08-08 15:43:03',17416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18882,'2012-08-08 15:46:39',17417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18883,'2012-08-08 15:51:06',17418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18884,'2012-08-08 15:55:20',17419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18885,'2012-08-08 16:05:20',17420,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18886,'2012-08-08 16:06:55',17421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18887,'2012-08-08 16:11:20',17422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18888,'2012-08-08 16:14:45',17423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18889,'2012-08-08 16:18:40',17424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18890,'2012-08-08 16:29:14',16683,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(18891,'2012-08-08 16:29:36',17425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18892,'2012-08-08 16:35:36',17426,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18893,'2012-08-08 16:38:52',17427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18894,'2012-08-08 16:39:45',17428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18895,'2012-08-08 16:43:38',17429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18896,'2012-08-08 16:43:53',17430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18897,'2012-08-08 16:46:30',17431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18898,'2012-08-08 16:46:45',17432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18899,'2012-08-08 16:57:45',17433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18900,'2012-08-08 16:58:12',17434,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18901,'2012-08-08 17:04:20',17435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18902,'2012-08-08 17:07:26',17436,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18903,'2012-08-08 17:10:17',17437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18904,'2012-08-08 17:15:10',17438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18905,'2012-08-08 17:16:25',17439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18906,'2012-08-08 17:23:24',17440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18907,'2012-08-08 17:23:57',17441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18908,'2012-08-08 17:26:28',17442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18909,'2012-08-08 17:34:11',17443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18910,'2012-08-08 17:38:01',17444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18911,'2012-08-08 17:39:04',13972,1,NULL,NULL,NULL,'desktop',NULL),
(18912,'2012-08-08 17:42:45',17445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18913,'2012-08-08 17:42:49',17446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18914,'2012-08-08 17:48:45',17447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18915,'2012-08-08 17:51:49',17448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18916,'2012-08-08 17:54:42',17449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18917,'2012-08-08 17:57:50',17450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18918,'2012-08-08 18:07:19',17451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18919,'2012-08-08 18:20:45',14840,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(18920,'2012-08-08 18:50:13',10435,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(18921,'2012-08-08 18:50:31',17452,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18922,'2012-08-08 18:51:43',17453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18923,'2012-08-08 18:53:02',5105,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(18924,'2012-08-08 18:53:23',17454,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(18925,'2012-08-08 18:53:34',17455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18926,'2012-08-08 18:57:53',17456,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18927,'2012-08-08 18:58:10',17457,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18928,'2012-08-08 19:02:35',17458,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18929,'2012-08-08 19:04:34',17459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18930,'2012-08-08 19:05:46',17460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18931,'2012-08-08 19:11:49',17461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18932,'2012-08-08 19:16:16',17462,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18933,'2012-08-08 19:17:28',17463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18934,'2012-08-08 19:22:19',17464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18935,'2012-08-08 19:23:01',17465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18936,'2012-08-08 19:24:24',17466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18937,'2012-08-08 19:26:34',17467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18938,'2012-08-08 19:31:47',17468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18939,'2012-08-08 19:40:01',17469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18940,'2012-08-08 19:43:21',14185,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(18941,'2012-08-08 19:51:45',17470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18942,'2012-08-08 20:04:11',17471,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18943,'2012-08-08 20:34:08',17472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18944,'2012-08-08 20:41:45',17473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18945,'2012-08-08 20:46:44',17474,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18946,'2012-08-08 20:46:53',17475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18947,'2012-08-08 20:49:06',17476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18948,'2012-08-08 20:51:58',17477,0,NULL,NULL,NULL,'desktop',NULL),
(18949,'2012-08-08 20:55:54',17478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18950,'2012-08-08 21:10:14',17479,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(18951,'2012-08-08 21:10:52',17480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18952,'2012-08-08 21:14:56',9600,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(18953,'2012-08-08 21:23:41',17481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18954,'2012-08-08 21:33:07',17482,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18955,'2012-08-08 21:40:23',17483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18956,'2012-08-08 21:45:02',17484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18957,'2012-08-08 21:51:32',17485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18958,'2012-08-08 21:52:54',17486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18959,'2012-08-08 21:59:03',17487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18960,'2012-08-08 22:00:04',17488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18961,'2012-08-08 22:03:25',17489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18962,'2012-08-08 22:06:03',17490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18963,'2012-08-08 22:17:00',15094,1,NULL,NULL,NULL,'desktop',NULL),
(18964,'2012-08-08 22:23:03',17491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18965,'2012-08-08 22:28:50',12709,1,NULL,NULL,NULL,'desktop',NULL),
(18966,'2012-08-08 22:37:52',17492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18967,'2012-08-08 22:38:43',17493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18968,'2012-08-08 22:46:57',17494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18969,'2012-08-08 22:47:06',17495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18970,'2012-08-08 22:49:29',17496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18971,'2012-08-08 23:19:10',17497,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18972,'2012-08-08 23:23:45',17498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18973,'2012-08-08 23:24:31',17499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18974,'2012-08-08 23:24:56',17500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18975,'2012-08-08 23:50:35',17501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18976,'2012-08-08 23:56:50',17502,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18977,'2012-08-09 00:09:52',17503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18978,'2012-08-09 00:16:12',17504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18979,'2012-08-09 00:18:14',17505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18980,'2012-08-09 00:27:04',17506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18981,'2012-08-09 00:30:35',17507,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18982,'2012-08-09 00:45:42',17508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18983,'2012-08-09 00:51:04',17509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18984,'2012-08-09 00:52:31',17510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18985,'2012-08-09 01:06:04',17511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18986,'2012-08-09 01:37:34',17512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18987,'2012-08-09 01:58:59',17513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18988,'2012-08-09 01:59:48',17514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18989,'2012-08-09 02:01:23',17515,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18990,'2012-08-09 02:02:34',17516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18991,'2012-08-09 02:03:44',17517,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18992,'2012-08-09 02:13:52',17518,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18993,'2012-08-09 02:17:35',17519,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18994,'2012-08-09 02:17:47',17520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18995,'2012-08-09 02:55:34',17521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18996,'2012-08-09 03:16:19',17522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18997,'2012-08-09 03:42:48',17523,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(18998,'2012-08-09 04:25:47',17524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(18999,'2012-08-09 04:31:22',17525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19000,'2012-08-09 04:53:03',17526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19001,'2012-08-09 05:15:43',17527,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19002,'2012-08-09 06:17:24',17528,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19003,'2012-08-09 06:29:12',17529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19004,'2012-08-09 06:30:05',17530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19005,'2012-08-09 06:58:10',17531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19006,'2012-08-09 07:08:46',17532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19007,'2012-08-09 07:19:07',17533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19008,'2012-08-09 07:23:39',17534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19009,'2012-08-09 07:28:04',17535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19010,'2012-08-09 07:34:28',17536,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19011,'2012-08-09 07:37:16',17537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19012,'2012-08-09 07:49:05',17538,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19013,'2012-08-09 08:02:56',17539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19014,'2012-08-09 08:16:42',13544,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(19015,'2012-08-09 08:30:15',17540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19016,'2012-08-09 08:30:30',17541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19017,'2012-08-09 08:47:29',13753,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(19018,'2012-08-09 09:02:43',13249,1,NULL,NULL,NULL,'mobile',NULL),
(19019,'2012-08-09 09:02:52',17542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19020,'2012-08-09 09:11:14',17543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19021,'2012-08-09 09:13:44',17544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19022,'2012-08-09 09:14:39',17545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19023,'2012-08-09 09:16:41',17546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19024,'2012-08-09 09:18:28',17547,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(19025,'2012-08-09 09:21:33',17548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19026,'2012-08-09 09:27:45',17549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19027,'2012-08-09 09:29:37',17550,0,NULL,NULL,NULL,'mobile',NULL),
(19028,'2012-08-09 09:32:07',17551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19029,'2012-08-09 09:39:12',8747,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(19030,'2012-08-09 09:43:28',17552,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19031,'2012-08-09 09:46:12',17553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19032,'2012-08-09 09:46:47',9077,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(19033,'2012-08-09 09:46:58',17554,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(19034,'2012-08-09 09:50:49',17555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19035,'2012-08-09 09:51:28',17556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19036,'2012-08-09 09:51:55',17557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19037,'2012-08-09 10:06:16',17558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19038,'2012-08-09 10:10:24',17559,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(19039,'2012-08-09 10:20:16',17560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19040,'2012-08-09 10:21:55',17561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19041,'2012-08-09 10:44:03',17562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19042,'2012-08-09 10:46:09',17563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19043,'2012-08-09 10:47:15',17564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19044,'2012-08-09 10:48:44',14975,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(19045,'2012-08-09 10:50:23',17565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19046,'2012-08-09 10:55:37',17566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19047,'2012-08-09 10:56:16',17567,0,NULL,NULL,NULL,'desktop',NULL),
(19048,'2012-08-09 11:00:20',17568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19049,'2012-08-09 11:05:36',13898,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(19050,'2012-08-09 11:06:18',17569,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19051,'2012-08-09 11:12:13',17570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19052,'2012-08-09 11:18:29',17571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19053,'2012-08-09 11:18:34',17572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19054,'2012-08-09 11:19:57',17573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19055,'2012-08-09 11:20:02',17574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19056,'2012-08-09 11:23:53',17575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19057,'2012-08-09 11:24:28',17576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19058,'2012-08-09 11:31:04',12742,1,NULL,NULL,NULL,'mobile',NULL),
(19059,'2012-08-09 11:32:00',17577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19060,'2012-08-09 11:34:34',17578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19061,'2012-08-09 11:43:30',17579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19062,'2012-08-09 11:55:41',17580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19063,'2012-08-09 12:00:29',17581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19064,'2012-08-09 12:05:50',17582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19065,'2012-08-09 12:13:04',17583,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19066,'2012-08-09 12:17:01',17584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19067,'2012-08-09 12:20:39',12252,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(19068,'2012-08-09 12:21:07',17585,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19069,'2012-08-09 12:21:35',17586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19070,'2012-08-09 12:30:38',17587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19071,'2012-08-09 12:30:57',17588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19072,'2012-08-09 12:36:13',17589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19073,'2012-08-09 12:43:18',17590,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19074,'2012-08-09 12:46:05',14278,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(19075,'2012-08-09 12:47:45',17591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19076,'2012-08-09 12:55:50',17592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19077,'2012-08-09 12:55:57',17593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19078,'2012-08-09 13:00:32',17594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19079,'2012-08-09 13:03:44',17595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19080,'2012-08-09 13:04:10',17596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19081,'2012-08-09 13:07:05',17597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19082,'2012-08-09 13:07:50',17598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19083,'2012-08-09 13:09:30',17599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19084,'2012-08-09 13:12:19',17600,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19085,'2012-08-09 13:14:59',17601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19086,'2012-08-09 13:26:12',17602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19087,'2012-08-09 13:35:01',17603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19088,'2012-08-09 13:41:06',17604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19089,'2012-08-09 13:43:31',17605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19090,'2012-08-09 13:49:25',17606,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19091,'2012-08-09 13:50:35',17607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19092,'2012-08-09 13:52:40',17608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19093,'2012-08-09 13:54:14',17609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19094,'2012-08-09 13:56:58',16690,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(19095,'2012-08-09 14:02:11',14978,1,NULL,NULL,NULL,'desktop',NULL),
(19096,'2012-08-09 14:03:21',17610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19097,'2012-08-09 14:04:50',17611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19098,'2012-08-09 14:12:26',17612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19099,'2012-08-09 14:14:11',17613,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(19100,'2012-08-09 14:14:33',17614,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19101,'2012-08-09 14:14:36',17615,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19102,'2012-08-09 14:16:06',17616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19103,'2012-08-09 14:20:17',17617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19104,'2012-08-09 14:34:46',17618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19105,'2012-08-09 14:36:16',17619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19106,'2012-08-09 14:39:22',17620,0,NULL,NULL,NULL,'mobile',NULL),
(19107,'2012-08-09 14:39:53',17621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19108,'2012-08-09 14:40:48',17622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19109,'2012-08-09 14:44:59',17623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19110,'2012-08-09 14:45:40',17624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19111,'2012-08-09 14:48:22',17625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19112,'2012-08-09 14:49:03',17626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19113,'2012-08-09 14:49:55',17627,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19114,'2012-08-09 14:52:18',17628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19115,'2012-08-09 14:52:24',17629,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19116,'2012-08-09 14:54:05',17630,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19117,'2012-08-09 14:54:41',17631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19118,'2012-08-09 15:07:46',17632,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19119,'2012-08-09 15:16:38',17633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19120,'2012-08-09 15:17:45',17634,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19121,'2012-08-09 15:18:21',17635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19122,'2012-08-09 15:24:19',17636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19123,'2012-08-09 15:25:24',17637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19124,'2012-08-09 15:33:35',17638,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19125,'2012-08-09 15:35:16',17639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19126,'2012-08-09 15:37:23',17640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19127,'2012-08-09 15:39:23',17641,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19128,'2012-08-09 15:39:33',17642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19129,'2012-08-09 15:42:54',17643,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19130,'2012-08-09 15:58:59',17644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19131,'2012-08-09 16:03:54',17645,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19132,'2012-08-09 16:13:47',17646,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19133,'2012-08-09 16:17:03',17647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19134,'2012-08-09 16:17:21',17648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19135,'2012-08-09 16:21:19',17649,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19136,'2012-08-09 16:21:27',17650,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19137,'2012-08-09 16:22:54',17651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19138,'2012-08-09 16:28:41',17652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19139,'2012-08-09 16:33:46',17653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19140,'2012-08-09 16:37:29',17654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19141,'2012-08-09 16:40:55',17655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19142,'2012-08-09 16:47:30',17656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19143,'2012-08-09 16:59:57',17657,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19144,'2012-08-09 17:10:08',17658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19145,'2012-08-09 17:13:35',17659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19146,'2012-08-09 17:27:34',17660,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19147,'2012-08-09 17:32:56',17661,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19148,'2012-08-09 17:35:51',9109,1,NULL,NULL,NULL,'mobile',NULL),
(19149,'2012-08-09 17:37:11',17662,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(19150,'2012-08-09 17:48:03',13271,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(19151,'2012-08-09 18:11:39',17663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19152,'2012-08-09 18:12:13',17664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19153,'2012-08-09 18:14:27',17665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19154,'2012-08-09 18:22:52',17666,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19155,'2012-08-09 18:26:50',17667,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19156,'2012-08-09 18:31:43',12993,1,NULL,NULL,NULL,'mobile',NULL),
(19157,'2012-08-09 18:33:11',17668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19158,'2012-08-09 18:41:00',17669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19159,'2012-08-09 18:48:43',17670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19160,'2012-08-09 18:48:53',16281,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(19161,'2012-08-09 18:52:00',17671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19162,'2012-08-09 18:55:05',17672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19163,'2012-08-09 19:22:21',17673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19164,'2012-08-09 19:23:55',17674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19165,'2012-08-09 19:26:25',17675,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19166,'2012-08-09 19:28:35',17676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19167,'2012-08-09 19:39:28',17677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19168,'2012-08-09 20:08:08',17678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19169,'2012-08-09 20:08:42',17679,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19170,'2012-08-09 20:17:07',17680,0,NULL,NULL,NULL,'desktop',NULL),
(19171,'2012-08-09 20:29:54',17681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19172,'2012-08-09 20:33:35',17682,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19173,'2012-08-09 20:41:52',17683,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19174,'2012-08-09 20:52:56',17684,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19175,'2012-08-09 20:54:12',17685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19176,'2012-08-09 20:54:43',17686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19177,'2012-08-09 21:11:16',17687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19178,'2012-08-09 21:18:30',17688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19179,'2012-08-09 21:23:24',17689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19180,'2012-08-09 21:24:14',17690,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19181,'2012-08-09 21:26:55',17691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19182,'2012-08-09 21:39:08',17692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19183,'2012-08-09 21:45:16',17693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19184,'2012-08-09 21:46:53',17694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19185,'2012-08-09 21:48:10',17695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19186,'2012-08-09 21:53:41',17696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19187,'2012-08-09 21:54:26',17697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19188,'2012-08-09 22:05:11',17698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19189,'2012-08-09 22:15:30',17699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19190,'2012-08-09 22:32:27',17700,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19191,'2012-08-09 22:37:52',17701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19192,'2012-08-09 22:42:31',17702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19193,'2012-08-09 22:57:54',17703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19194,'2012-08-09 22:58:28',17704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19195,'2012-08-09 22:58:59',17705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19196,'2012-08-09 23:29:08',17706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19197,'2012-08-09 23:31:10',17707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19198,'2012-08-09 23:31:17',17708,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19199,'2012-08-09 23:41:45',17709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19200,'2012-08-09 23:47:41',17710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19201,'2012-08-09 23:48:43',17711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19202,'2012-08-09 23:56:15',17712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19203,'2012-08-10 00:18:34',17713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19204,'2012-08-10 00:26:28',17714,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19205,'2012-08-10 00:33:38',17715,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19206,'2012-08-10 00:42:56',17716,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19207,'2012-08-10 00:48:33',17717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19208,'2012-08-10 01:07:51',17718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19209,'2012-08-10 01:29:54',17719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19210,'2012-08-10 01:35:01',17720,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19211,'2012-08-10 01:46:49',17721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19212,'2012-08-10 02:43:43',17722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19213,'2012-08-10 02:51:22',9725,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(19214,'2012-08-10 04:32:07',17723,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19215,'2012-08-10 05:08:43',17724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19216,'2012-08-10 05:38:28',17725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19217,'2012-08-10 06:08:21',17726,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19218,'2012-08-10 06:13:03',17727,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19219,'2012-08-10 06:25:29',17728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19220,'2012-08-10 06:29:10',17729,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19221,'2012-08-10 06:47:49',17730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19222,'2012-08-10 06:54:41',12222,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(19223,'2012-08-10 06:56:11',17731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19224,'2012-08-10 07:19:14',15174,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(19225,'2012-08-10 07:24:16',14415,1,NULL,NULL,NULL,'desktop',NULL),
(19226,'2012-08-10 07:37:02',17732,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19227,'2012-08-10 07:37:15',17733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19228,'2012-08-10 07:43:48',17734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19229,'2012-08-10 07:45:59',17735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19230,'2012-08-10 07:47:20',17736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19231,'2012-08-10 07:51:57',17737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19232,'2012-08-10 08:01:13',17738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19233,'2012-08-10 08:02:05',17739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19234,'2012-08-10 08:12:06',17740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19235,'2012-08-10 08:12:13',17741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19236,'2012-08-10 08:15:19',17742,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19237,'2012-08-10 08:19:32',17743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19238,'2012-08-10 08:28:48',17744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19239,'2012-08-10 08:32:37',17745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19240,'2012-08-10 08:37:59',17746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19241,'2012-08-10 08:44:01',17747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19242,'2012-08-10 08:51:47',17748,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19243,'2012-08-10 09:07:23',17749,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(19244,'2012-08-10 09:07:41',9519,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(19245,'2012-08-10 09:14:44',17750,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19246,'2012-08-10 09:28:58',17751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19247,'2012-08-10 09:33:05',17752,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19248,'2012-08-10 09:33:49',17753,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19249,'2012-08-10 09:35:48',17754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19250,'2012-08-10 09:36:59',17755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19251,'2012-08-10 09:45:55',17756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19252,'2012-08-10 09:58:55',17757,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19253,'2012-08-10 10:07:18',9401,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(19254,'2012-08-10 10:07:35',17758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19255,'2012-08-10 10:09:03',17759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19256,'2012-08-10 10:09:49',17760,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19257,'2012-08-10 10:10:09',17761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19258,'2012-08-10 10:11:15',17762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19259,'2012-08-10 10:19:28',17763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19260,'2012-08-10 10:22:04',17764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19261,'2012-08-10 10:22:26',17765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19262,'2012-08-10 10:25:55',17766,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19263,'2012-08-10 10:29:38',17767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19264,'2012-08-10 10:30:07',17768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19265,'2012-08-10 10:34:58',17769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19266,'2012-08-10 10:38:28',17770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19267,'2012-08-10 10:48:39',17771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19268,'2012-08-10 10:53:08',17772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19269,'2012-08-10 10:54:23',17773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19270,'2012-08-10 10:59:57',17774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19271,'2012-08-10 11:02:03',16033,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(19272,'2012-08-10 11:02:52',17775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19273,'2012-08-10 11:04:04',17776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19274,'2012-08-10 11:08:29',17777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19275,'2012-08-10 11:09:00',17778,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19276,'2012-08-10 11:09:44',17779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19277,'2012-08-10 11:10:41',17780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19278,'2012-08-10 11:12:45',17781,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19279,'2012-08-10 11:14:26',17782,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19280,'2012-08-10 11:17:08',17783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19281,'2012-08-10 11:19:45',17784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19282,'2012-08-10 11:21:40',17785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19283,'2012-08-10 11:30:00',17786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19284,'2012-08-10 11:30:56',17787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19285,'2012-08-10 11:34:16',17788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19286,'2012-08-10 11:35:55',13029,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(19287,'2012-08-10 11:35:55',17789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19288,'2012-08-10 11:36:42',17790,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19289,'2012-08-10 11:43:49',10827,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(19290,'2012-08-10 11:51:20',17791,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19291,'2012-08-10 11:54:15',17792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19292,'2012-08-10 11:57:14',17793,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19293,'2012-08-10 11:57:43',17794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19294,'2012-08-10 12:04:27',17795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19295,'2012-08-10 12:11:13',17796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19296,'2012-08-10 12:20:35',10556,1,NULL,NULL,NULL,'desktop',NULL),
(19297,'2012-08-10 12:27:44',17797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19298,'2012-08-10 12:31:57',17798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19299,'2012-08-10 12:36:24',17799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19300,'2012-08-10 12:45:44',17800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19301,'2012-08-10 12:46:08',17801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19302,'2012-08-10 12:47:20',13658,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(19303,'2012-08-10 12:54:01',17802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19304,'2012-08-10 13:03:16',17803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19305,'2012-08-10 13:03:31',17804,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19306,'2012-08-10 13:04:42',17805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19307,'2012-08-10 13:09:41',11851,1,NULL,NULL,NULL,'mobile',NULL),
(19308,'2012-08-10 13:21:37',17806,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19309,'2012-08-10 13:25:45',17807,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(19310,'2012-08-10 13:35:32',17808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19311,'2012-08-10 13:38:53',17809,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19312,'2012-08-10 13:43:00',17810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19313,'2012-08-10 13:55:21',17811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19314,'2012-08-10 13:56:21',17812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19315,'2012-08-10 14:13:46',17813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19316,'2012-08-10 14:18:08',17814,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19317,'2012-08-10 14:20:46',17815,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19318,'2012-08-10 14:20:49',17816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19319,'2012-08-10 14:30:07',17817,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19320,'2012-08-10 14:32:52',17818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19321,'2012-08-10 14:41:28',17819,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(19322,'2012-08-10 15:02:10',17820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19323,'2012-08-10 15:03:59',17821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19324,'2012-08-10 15:10:01',17822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19325,'2012-08-10 15:18:28',17823,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(19326,'2012-08-10 15:25:31',17824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19327,'2012-08-10 15:26:56',17825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19328,'2012-08-10 15:32:31',17826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19329,'2012-08-10 15:42:04',17827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19330,'2012-08-10 15:42:07',17828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19331,'2012-08-10 15:47:03',17829,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19332,'2012-08-10 16:00:20',17830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19333,'2012-08-10 16:13:05',17831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19334,'2012-08-10 16:19:54',17832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19335,'2012-08-10 16:25:51',17833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19336,'2012-08-10 16:41:49',17834,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19337,'2012-08-10 16:48:06',17835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19338,'2012-08-10 16:49:00',17836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19339,'2012-08-10 16:54:09',17837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19340,'2012-08-10 16:55:44',17838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19341,'2012-08-10 16:59:48',17839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19342,'2012-08-10 17:01:13',17840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19343,'2012-08-10 17:05:56',17841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19344,'2012-08-10 17:27:16',10672,1,NULL,NULL,NULL,'mobile',NULL),
(19345,'2012-08-10 17:28:16',17842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19346,'2012-08-10 17:31:53',17843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19347,'2012-08-10 17:33:58',17844,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19348,'2012-08-10 17:41:48',17845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19349,'2012-08-10 17:51:36',17846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19350,'2012-08-10 18:04:34',17847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19351,'2012-08-10 18:05:24',17848,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19352,'2012-08-10 18:25:02',17849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19353,'2012-08-10 18:26:11',17850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19354,'2012-08-10 18:27:39',10459,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(19355,'2012-08-10 18:28:45',17851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19356,'2012-08-10 18:32:20',17852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19357,'2012-08-10 18:38:03',17853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19358,'2012-08-10 18:40:20',17854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19359,'2012-08-10 18:41:28',17855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19360,'2012-08-10 18:48:32',17856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19361,'2012-08-10 18:48:49',17857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19362,'2012-08-10 18:57:35',17858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19363,'2012-08-10 18:59:11',17859,0,NULL,NULL,NULL,'mobile',NULL),
(19364,'2012-08-10 19:11:08',17860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19365,'2012-08-10 19:15:59',17861,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19366,'2012-08-10 19:25:52',17862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19367,'2012-08-10 19:28:10',17863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19368,'2012-08-10 19:29:09',17864,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19369,'2012-08-10 19:41:42',17865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19370,'2012-08-10 20:21:47',17866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19371,'2012-08-10 20:24:47',17867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19372,'2012-08-10 20:28:17',17868,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19373,'2012-08-10 20:40:14',9629,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(19374,'2012-08-10 20:43:51',17869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19375,'2012-08-10 20:57:57',17870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19376,'2012-08-10 20:59:02',17871,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19377,'2012-08-10 21:36:05',17872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19378,'2012-08-10 21:45:04',17873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19379,'2012-08-10 21:51:12',17874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19380,'2012-08-10 21:55:08',17875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19381,'2012-08-10 21:56:18',17876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19382,'2012-08-10 22:20:44',17877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19383,'2012-08-10 22:35:57',17878,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19384,'2012-08-10 22:46:16',17879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19385,'2012-08-10 22:56:32',17880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19386,'2012-08-10 22:57:31',17881,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19387,'2012-08-10 23:21:08',17882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19388,'2012-08-10 23:40:14',17883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19389,'2012-08-10 23:51:26',17884,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19390,'2012-08-11 00:01:59',6624,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(19391,'2012-08-11 00:34:21',17885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19392,'2012-08-11 00:44:09',17886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19393,'2012-08-11 02:43:14',11908,1,NULL,NULL,NULL,'mobile',NULL),
(19394,'2012-08-11 02:50:18',17887,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(19395,'2012-08-11 03:30:23',17888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19396,'2012-08-11 03:33:40',17889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19397,'2012-08-11 03:59:24',17890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19398,'2012-08-11 05:04:21',17891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19399,'2012-08-11 05:22:42',17892,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19400,'2012-08-11 05:23:11',17893,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19401,'2012-08-11 05:43:09',17894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19402,'2012-08-11 06:01:53',17895,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(19403,'2012-08-11 06:24:47',17896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19404,'2012-08-11 07:02:33',17897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19405,'2012-08-11 07:10:23',17898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19406,'2012-08-11 07:27:31',17899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19407,'2012-08-11 07:54:21',17900,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19408,'2012-08-11 08:01:42',17901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19409,'2012-08-11 08:02:43',17902,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(19410,'2012-08-11 08:28:01',17903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19411,'2012-08-11 08:35:57',17904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19412,'2012-08-11 08:52:32',17905,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19413,'2012-08-11 08:56:06',17906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19414,'2012-08-11 09:44:07',17907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19415,'2012-08-11 09:56:03',17908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19416,'2012-08-11 09:59:07',11964,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(19417,'2012-08-11 10:15:17',17909,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19418,'2012-08-11 10:23:18',17910,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19419,'2012-08-11 10:36:36',17911,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19420,'2012-08-11 10:43:36',17912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19421,'2012-08-11 10:58:14',17913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19422,'2012-08-11 11:04:01',6892,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(19423,'2012-08-11 11:26:58',17914,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19424,'2012-08-11 11:37:08',17915,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19425,'2012-08-11 11:52:03',17916,0,NULL,NULL,NULL,'mobile',NULL),
(19426,'2012-08-11 12:07:23',17917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19427,'2012-08-11 12:35:25',17918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19428,'2012-08-11 12:53:41',17919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19429,'2012-08-11 13:39:19',17920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19430,'2012-08-11 13:42:31',17921,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19431,'2012-08-11 14:01:26',17922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19432,'2012-08-11 14:04:58',17923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19433,'2012-08-11 14:06:54',17924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19434,'2012-08-11 14:12:54',17925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19435,'2012-08-11 14:15:49',17926,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19436,'2012-08-11 14:25:38',17927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19437,'2012-08-11 14:32:49',17928,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19438,'2012-08-11 14:41:04',15459,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(19439,'2012-08-11 14:47:27',17929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19440,'2012-08-11 14:52:59',17930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19441,'2012-08-11 14:53:43',17931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19442,'2012-08-11 15:03:55',17932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19443,'2012-08-11 15:07:15',17933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19444,'2012-08-11 15:16:32',17934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19445,'2012-08-11 15:23:05',17935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19446,'2012-08-11 15:23:20',17936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19447,'2012-08-11 15:30:22',17937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19448,'2012-08-11 15:39:50',17938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19449,'2012-08-11 16:07:39',17939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19450,'2012-08-11 16:08:03',17940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19451,'2012-08-11 16:13:38',14682,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(19452,'2012-08-11 16:17:57',17941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19453,'2012-08-11 16:24:44',17942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19454,'2012-08-11 16:51:55',11825,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(19455,'2012-08-11 16:53:27',17943,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19456,'2012-08-11 16:56:02',17944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19457,'2012-08-11 16:57:06',17945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19458,'2012-08-11 17:00:47',17946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19459,'2012-08-11 17:02:51',17947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19460,'2012-08-11 17:07:57',17948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19461,'2012-08-11 17:58:58',17949,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19462,'2012-08-11 18:28:47',17950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19463,'2012-08-11 19:50:13',7701,1,NULL,NULL,NULL,'mobile',NULL),
(19464,'2012-08-11 20:10:25',17951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19465,'2012-08-11 20:16:30',17952,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19466,'2012-08-11 20:37:10',17953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19467,'2012-08-11 20:45:12',17954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19468,'2012-08-11 20:56:07',7204,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(19469,'2012-08-11 21:06:24',17955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19470,'2012-08-11 21:23:36',15195,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(19471,'2012-08-11 21:26:31',17956,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19472,'2012-08-11 21:41:09',17957,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19473,'2012-08-11 21:48:45',17958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19474,'2012-08-11 22:08:32',17959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19475,'2012-08-11 22:19:46',17960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19476,'2012-08-11 23:06:20',17961,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19477,'2012-08-11 23:29:51',17962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19478,'2012-08-12 00:49:16',17963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19479,'2012-08-12 00:52:59',17964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19480,'2012-08-12 00:55:51',10285,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(19481,'2012-08-12 01:08:46',17965,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(19482,'2012-08-12 02:39:17',17966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19483,'2012-08-12 03:09:50',17967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19484,'2012-08-12 03:30:05',17968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19485,'2012-08-12 03:48:05',17969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19486,'2012-08-12 04:59:44',16974,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(19487,'2012-08-12 05:11:37',17970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19488,'2012-08-12 05:53:42',17971,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19489,'2012-08-12 06:19:14',17972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19490,'2012-08-12 06:45:34',14024,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(19491,'2012-08-12 06:50:21',16856,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(19492,'2012-08-12 08:03:14',17973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19493,'2012-08-12 08:10:51',17974,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19494,'2012-08-12 08:11:01',17975,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19495,'2012-08-12 08:23:24',17976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19496,'2012-08-12 08:27:46',17977,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19497,'2012-08-12 08:33:12',17978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19498,'2012-08-12 09:19:52',17979,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19499,'2012-08-12 10:08:02',17980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19500,'2012-08-12 10:15:26',17981,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19501,'2012-08-12 10:26:07',17982,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19502,'2012-08-12 10:49:03',17983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19503,'2012-08-12 10:54:17',13328,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(19504,'2012-08-12 10:54:56',17984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19505,'2012-08-12 11:06:41',17985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19506,'2012-08-12 11:07:03',17986,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19507,'2012-08-12 11:11:17',17987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19508,'2012-08-12 11:24:50',17988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19509,'2012-08-12 11:30:30',17989,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19510,'2012-08-12 11:51:56',17990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19511,'2012-08-12 11:54:39',10202,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(19512,'2012-08-12 12:01:33',17991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19513,'2012-08-12 12:02:16',17992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19514,'2012-08-12 12:17:52',17993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19515,'2012-08-12 12:33:24',17994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19516,'2012-08-12 12:48:01',17995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19517,'2012-08-12 12:55:31',17996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19518,'2012-08-12 12:56:42',17997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19519,'2012-08-12 13:00:28',17998,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19520,'2012-08-12 13:22:26',17999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19521,'2012-08-12 13:44:04',18000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19522,'2012-08-12 14:09:41',18001,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19523,'2012-08-12 14:11:31',18002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19524,'2012-08-12 14:18:10',17567,1,NULL,NULL,NULL,'mobile',NULL),
(19525,'2012-08-12 14:44:16',18003,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19526,'2012-08-12 14:49:43',18004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19527,'2012-08-12 14:56:25',18005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19528,'2012-08-12 15:21:21',18006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19529,'2012-08-12 15:57:11',18007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19530,'2012-08-12 15:58:39',14226,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(19531,'2012-08-12 16:16:58',18008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19532,'2012-08-12 16:46:31',18009,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19533,'2012-08-12 16:46:38',11028,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(19534,'2012-08-12 17:21:24',18010,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19535,'2012-08-12 17:38:00',18011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19536,'2012-08-12 17:44:32',18012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19537,'2012-08-12 18:18:26',18013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19538,'2012-08-12 18:50:32',18014,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19539,'2012-08-12 18:53:57',10694,1,NULL,NULL,NULL,'mobile',NULL),
(19540,'2012-08-12 19:09:11',18015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19541,'2012-08-12 19:22:49',18016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19542,'2012-08-12 19:26:13',18017,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19543,'2012-08-12 19:44:50',18018,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19544,'2012-08-12 19:50:55',18019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19545,'2012-08-12 20:15:04',7255,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(19546,'2012-08-12 20:30:30',18020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19547,'2012-08-12 20:34:50',18021,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19548,'2012-08-12 20:38:41',18022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19549,'2012-08-12 20:45:55',18023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19550,'2012-08-12 20:57:33',18024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19551,'2012-08-12 21:09:08',18025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19552,'2012-08-12 21:10:47',18026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19553,'2012-08-12 21:19:44',18027,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19554,'2012-08-12 21:21:14',18028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19555,'2012-08-12 21:34:41',18029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19556,'2012-08-12 21:46:01',18030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19557,'2012-08-12 21:47:13',18031,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19558,'2012-08-12 22:05:39',18032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19559,'2012-08-12 22:07:36',18033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19560,'2012-08-12 22:07:46',18034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19561,'2012-08-12 22:10:28',18035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19562,'2012-08-12 22:43:29',18036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19563,'2012-08-12 23:27:06',18037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19564,'2012-08-12 23:29:53',18038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19565,'2012-08-12 23:34:21',18039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19566,'2012-08-12 23:35:29',18040,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19567,'2012-08-12 23:39:32',18041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19568,'2012-08-12 23:46:45',18042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19569,'2012-08-12 23:47:17',18043,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19570,'2012-08-12 23:55:06',18044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19571,'2012-08-13 00:14:06',18045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19572,'2012-08-13 00:17:11',18046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19573,'2012-08-13 00:17:54',18047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19574,'2012-08-13 00:32:30',14049,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(19575,'2012-08-13 00:33:12',18048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19576,'2012-08-13 00:37:13',18049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19577,'2012-08-13 00:37:51',18050,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19578,'2012-08-13 00:39:21',18051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19579,'2012-08-13 00:47:39',18052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19580,'2012-08-13 00:56:41',18053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19581,'2012-08-13 01:00:57',14881,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(19582,'2012-08-13 01:42:05',18054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19583,'2012-08-13 01:55:44',13034,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(19584,'2012-08-13 02:09:51',18055,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19585,'2012-08-13 02:20:57',18056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19586,'2012-08-13 02:32:38',18057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19587,'2012-08-13 02:52:24',18058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19588,'2012-08-13 03:19:51',11475,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(19589,'2012-08-13 03:38:51',18059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19590,'2012-08-13 04:09:43',18060,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19591,'2012-08-13 04:25:12',18061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19592,'2012-08-13 04:37:12',18062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19593,'2012-08-13 05:13:55',18063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19594,'2012-08-13 05:14:07',18064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19595,'2012-08-13 05:16:31',18065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19596,'2012-08-13 06:31:53',18066,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19597,'2012-08-13 06:33:30',18067,0,NULL,NULL,NULL,'mobile',NULL),
(19598,'2012-08-13 06:51:34',18068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19599,'2012-08-13 07:24:21',18069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19600,'2012-08-13 07:30:07',18070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19601,'2012-08-13 07:30:38',18071,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19602,'2012-08-13 07:43:57',18072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19603,'2012-08-13 07:52:38',18073,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19604,'2012-08-13 08:14:11',18074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19605,'2012-08-13 08:16:49',14658,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(19606,'2012-08-13 08:21:53',18075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19607,'2012-08-13 08:24:59',18076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19608,'2012-08-13 08:35:39',18077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19609,'2012-08-13 08:44:01',18078,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19610,'2012-08-13 08:46:22',18079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19611,'2012-08-13 09:04:28',18080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19612,'2012-08-13 09:14:45',18081,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(19613,'2012-08-13 09:15:22',18082,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19614,'2012-08-13 09:19:31',18083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19615,'2012-08-13 09:21:16',18084,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19616,'2012-08-13 09:25:41',18085,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19617,'2012-08-13 09:27:55',18086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19618,'2012-08-13 09:32:09',18087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19619,'2012-08-13 09:35:32',18088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19620,'2012-08-13 09:39:17',18089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19621,'2012-08-13 09:46:10',18090,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19622,'2012-08-13 09:49:37',10617,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(19623,'2012-08-13 09:51:45',18091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19624,'2012-08-13 09:54:02',18092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19625,'2012-08-13 10:23:07',16389,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(19626,'2012-08-13 10:23:34',18093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19627,'2012-08-13 10:24:35',18094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19628,'2012-08-13 10:31:50',18095,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19629,'2012-08-13 10:38:50',18096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19630,'2012-08-13 10:40:34',18097,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19631,'2012-08-13 10:40:53',18098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19632,'2012-08-13 10:46:43',18099,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19633,'2012-08-13 10:52:54',18100,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19634,'2012-08-13 10:55:20',18101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19635,'2012-08-13 11:02:00',18102,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19636,'2012-08-13 11:08:49',18103,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19637,'2012-08-13 11:09:07',18104,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19638,'2012-08-13 11:19:18',18105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19639,'2012-08-13 11:21:01',18106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19640,'2012-08-13 11:29:38',18107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19641,'2012-08-13 11:34:17',18108,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19642,'2012-08-13 11:36:08',18109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19643,'2012-08-13 11:38:41',9563,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(19644,'2012-08-13 11:44:31',18110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19645,'2012-08-13 12:02:41',18111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19646,'2012-08-13 12:03:36',18112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19647,'2012-08-13 12:04:54',18113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19648,'2012-08-13 12:11:43',15752,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(19649,'2012-08-13 12:28:40',18114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19650,'2012-08-13 12:33:34',18115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19651,'2012-08-13 12:41:16',18116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19652,'2012-08-13 12:43:42',18117,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19653,'2012-08-13 12:49:15',18118,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19654,'2012-08-13 12:53:18',18119,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19655,'2012-08-13 12:54:03',18120,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19656,'2012-08-13 13:00:22',18121,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19657,'2012-08-13 13:00:25',18122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19658,'2012-08-13 13:06:44',18123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19659,'2012-08-13 13:13:28',18124,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19660,'2012-08-13 13:15:35',18125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19661,'2012-08-13 13:20:51',18126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19662,'2012-08-13 13:23:42',18127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19663,'2012-08-13 13:24:04',18128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19664,'2012-08-13 13:27:19',18129,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19665,'2012-08-13 13:28:29',14955,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(19666,'2012-08-13 13:43:10',10530,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(19667,'2012-08-13 13:47:40',18130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19668,'2012-08-13 13:53:58',18131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19669,'2012-08-13 13:54:48',11915,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(19670,'2012-08-13 14:02:13',18132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19671,'2012-08-13 14:07:16',18133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19672,'2012-08-13 14:17:15',18134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19673,'2012-08-13 14:17:54',18135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19674,'2012-08-13 14:21:36',18136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19675,'2012-08-13 14:22:25',18137,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19676,'2012-08-13 14:38:47',18138,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19677,'2012-08-13 14:43:23',18139,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19678,'2012-08-13 15:00:23',10616,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(19679,'2012-08-13 15:10:19',18140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19680,'2012-08-13 15:15:00',18141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19681,'2012-08-13 15:15:34',18142,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(19682,'2012-08-13 15:17:50',18143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19683,'2012-08-13 15:19:39',18144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19684,'2012-08-13 15:27:55',18145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19685,'2012-08-13 15:30:27',18146,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19686,'2012-08-13 15:37:08',13890,1,NULL,NULL,NULL,'desktop',NULL),
(19687,'2012-08-13 15:48:39',18147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19688,'2012-08-13 15:50:45',18148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19689,'2012-08-13 15:57:59',18149,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19690,'2012-08-13 16:01:05',10527,1,NULL,NULL,NULL,'desktop',NULL),
(19691,'2012-08-13 16:11:09',18150,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19692,'2012-08-13 16:13:32',18151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19693,'2012-08-13 16:15:05',18152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19694,'2012-08-13 16:17:58',18153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19695,'2012-08-13 16:18:03',18154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19696,'2012-08-13 16:21:50',18155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19697,'2012-08-13 16:24:06',18156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19698,'2012-08-13 16:24:59',18157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19699,'2012-08-13 16:27:07',18158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19700,'2012-08-13 16:36:12',18159,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19701,'2012-08-13 16:37:38',18160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19702,'2012-08-13 16:38:04',18161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19703,'2012-08-13 16:39:47',18162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19704,'2012-08-13 16:49:22',18163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19705,'2012-08-13 16:49:43',18164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19706,'2012-08-13 16:49:45',6086,1,NULL,NULL,NULL,'desktop',NULL),
(19707,'2012-08-13 16:53:45',18165,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19708,'2012-08-13 17:00:25',18166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19709,'2012-08-13 17:02:11',18167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19710,'2012-08-13 17:02:33',14709,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(19711,'2012-08-13 17:04:48',18168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19712,'2012-08-13 17:05:27',18169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19713,'2012-08-13 17:06:13',18170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19714,'2012-08-13 17:09:51',18171,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19715,'2012-08-13 17:23:00',18172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19716,'2012-08-13 17:25:21',18173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19717,'2012-08-13 17:32:51',18174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19718,'2012-08-13 17:44:44',18175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19719,'2012-08-13 17:45:22',18176,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19720,'2012-08-13 17:56:25',16758,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(19721,'2012-08-13 18:00:32',12730,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(19722,'2012-08-13 18:01:50',18177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19723,'2012-08-13 18:18:33',18178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19724,'2012-08-13 18:43:54',18179,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19725,'2012-08-13 18:48:49',18180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19726,'2012-08-13 18:54:28',18181,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19727,'2012-08-13 18:54:32',18182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19728,'2012-08-13 18:59:02',18183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19729,'2012-08-13 19:01:04',18184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19730,'2012-08-13 19:03:05',18185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19731,'2012-08-13 19:15:10',18186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19732,'2012-08-13 19:15:24',18187,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19733,'2012-08-13 19:17:36',18188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19734,'2012-08-13 19:21:23',16726,1,NULL,NULL,NULL,'desktop',NULL),
(19735,'2012-08-13 19:26:13',18189,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19736,'2012-08-13 19:26:59',18190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19737,'2012-08-13 19:27:04',18191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19738,'2012-08-13 19:35:06',18192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19739,'2012-08-13 19:36:05',18193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19740,'2012-08-13 19:38:43',18194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19741,'2012-08-13 19:40:59',18195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19742,'2012-08-13 19:41:37',18196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19743,'2012-08-13 19:44:15',18197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19744,'2012-08-13 19:55:57',18198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19745,'2012-08-13 19:56:47',18199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19746,'2012-08-13 20:07:27',18200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19747,'2012-08-13 20:12:04',18201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19748,'2012-08-13 20:28:15',18202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19749,'2012-08-13 20:32:47',18203,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19750,'2012-08-13 20:34:37',18204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19751,'2012-08-13 20:37:39',18205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19752,'2012-08-13 20:38:29',18206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19753,'2012-08-13 20:41:19',18207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19754,'2012-08-13 20:59:26',18208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19755,'2012-08-13 21:26:37',18209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19756,'2012-08-13 21:53:41',18210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19757,'2012-08-13 21:56:04',18211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19758,'2012-08-13 21:58:06',18212,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(19759,'2012-08-13 22:01:24',11905,1,NULL,NULL,NULL,'desktop',NULL),
(19760,'2012-08-13 22:08:17',18213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19761,'2012-08-13 22:08:46',18214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19762,'2012-08-13 22:24:29',18215,0,NULL,NULL,NULL,'desktop',NULL),
(19763,'2012-08-13 22:50:59',18216,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19764,'2012-08-13 22:56:29',18217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19765,'2012-08-13 23:12:40',18218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19766,'2012-08-13 23:33:03',18219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19767,'2012-08-14 00:03:40',16948,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(19768,'2012-08-14 00:25:17',18220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19769,'2012-08-14 00:53:00',18221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19770,'2012-08-14 01:05:12',18222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19771,'2012-08-14 01:11:21',18223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19772,'2012-08-14 01:37:47',18224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19773,'2012-08-14 02:00:42',10435,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(19774,'2012-08-14 02:00:56',18225,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19775,'2012-08-14 03:15:12',18226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19776,'2012-08-14 03:19:11',18227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19777,'2012-08-14 03:48:08',18228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19778,'2012-08-14 04:28:16',18229,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19779,'2012-08-14 05:14:15',9992,1,NULL,NULL,NULL,'mobile',NULL),
(19780,'2012-08-14 05:26:18',18230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19781,'2012-08-14 05:28:12',15463,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(19782,'2012-08-14 05:29:38',18231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19783,'2012-08-14 05:34:37',18232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19784,'2012-08-14 05:51:01',18233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19785,'2012-08-14 05:54:39',18234,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19786,'2012-08-14 05:55:16',18235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19787,'2012-08-14 05:56:27',18236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19788,'2012-08-14 06:12:53',14259,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(19789,'2012-08-14 06:32:37',18237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19790,'2012-08-14 06:41:19',18238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19791,'2012-08-14 07:05:32',18239,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19792,'2012-08-14 07:07:38',18240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19793,'2012-08-14 07:14:43',18241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19794,'2012-08-14 07:14:50',18242,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19795,'2012-08-14 07:30:53',11723,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(19796,'2012-08-14 07:39:49',18243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19797,'2012-08-14 07:45:50',18244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19798,'2012-08-14 08:13:31',13428,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(19799,'2012-08-14 08:19:03',18245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19800,'2012-08-14 08:26:10',18246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19801,'2012-08-14 08:27:07',18247,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(19802,'2012-08-14 08:38:33',18248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19803,'2012-08-14 09:01:03',18249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19804,'2012-08-14 09:07:18',18250,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19805,'2012-08-14 09:20:36',18251,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(19806,'2012-08-14 09:37:16',18252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19807,'2012-08-14 09:39:25',18253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19808,'2012-08-14 09:42:29',18254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19809,'2012-08-14 09:44:49',18255,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19810,'2012-08-14 09:47:51',18256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19811,'2012-08-14 09:56:18',18257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19812,'2012-08-14 09:56:41',18258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19813,'2012-08-14 10:00:02',18259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19814,'2012-08-14 10:04:15',18260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19815,'2012-08-14 10:08:53',18261,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19816,'2012-08-14 10:11:18',18262,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19817,'2012-08-14 10:12:06',18263,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19818,'2012-08-14 10:12:19',18264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19819,'2012-08-14 10:18:04',18265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19820,'2012-08-14 10:19:01',18266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19821,'2012-08-14 10:23:29',18267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19822,'2012-08-14 10:29:48',18268,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(19823,'2012-08-14 10:31:27',18269,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19824,'2012-08-14 10:32:04',18270,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19825,'2012-08-14 10:32:37',18271,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19826,'2012-08-14 10:40:13',18272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19827,'2012-08-14 10:44:32',18273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19828,'2012-08-14 10:48:34',18274,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19829,'2012-08-14 10:55:45',18275,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19830,'2012-08-14 11:09:46',18276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19831,'2012-08-14 11:14:34',18277,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19832,'2012-08-14 11:17:52',18278,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19833,'2012-08-14 11:20:12',10735,1,NULL,NULL,NULL,'mobile',NULL),
(19834,'2012-08-14 11:23:13',18279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19835,'2012-08-14 11:25:23',18280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19836,'2012-08-14 11:28:17',18281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19837,'2012-08-14 11:37:51',18282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19838,'2012-08-14 11:40:06',18283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19839,'2012-08-14 11:40:39',18284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19840,'2012-08-14 11:40:40',18285,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19841,'2012-08-14 11:44:48',18286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19842,'2012-08-14 11:49:06',18287,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19843,'2012-08-14 11:50:06',18288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19844,'2012-08-14 12:00:06',18289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19845,'2012-08-14 12:04:55',18290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19846,'2012-08-14 12:05:12',14249,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(19847,'2012-08-14 12:13:51',18291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19848,'2012-08-14 12:16:15',18292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19849,'2012-08-14 12:34:00',18293,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19850,'2012-08-14 12:36:35',18294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19851,'2012-08-14 12:37:29',18295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19852,'2012-08-14 12:52:10',10629,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(19853,'2012-08-14 13:10:25',18296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19854,'2012-08-14 13:15:53',18297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19855,'2012-08-14 13:18:07',18298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19856,'2012-08-14 13:18:24',18299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19857,'2012-08-14 13:24:07',18300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19858,'2012-08-14 13:34:13',18301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19859,'2012-08-14 13:36:09',18302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19860,'2012-08-14 13:46:10',18303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19861,'2012-08-14 13:51:30',18304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19862,'2012-08-14 13:52:08',18305,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19863,'2012-08-14 13:54:05',18306,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19864,'2012-08-14 13:56:11',18307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19865,'2012-08-14 14:02:17',18308,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19866,'2012-08-14 14:11:43',18309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19867,'2012-08-14 14:16:40',18310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19868,'2012-08-14 14:17:22',11071,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(19869,'2012-08-14 14:18:12',18311,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19870,'2012-08-14 14:40:26',18312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19871,'2012-08-14 14:41:52',7871,1,NULL,NULL,NULL,'mobile',NULL),
(19872,'2012-08-14 14:44:49',18313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19873,'2012-08-14 14:58:34',18314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19874,'2012-08-14 14:59:14',18315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19875,'2012-08-14 15:00:17',18316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19876,'2012-08-14 15:04:43',18317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19877,'2012-08-14 15:05:58',18318,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19878,'2012-08-14 15:12:45',18319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19879,'2012-08-14 15:14:41',18320,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19880,'2012-08-14 15:15:32',18321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19881,'2012-08-14 15:33:21',18322,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(19882,'2012-08-14 15:35:03',18323,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19883,'2012-08-14 15:39:34',18324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19884,'2012-08-14 15:42:50',18325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19885,'2012-08-14 15:45:12',18326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19886,'2012-08-14 15:48:37',18327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19887,'2012-08-14 15:49:43',18328,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19888,'2012-08-14 16:05:16',14846,1,NULL,NULL,NULL,'desktop',NULL),
(19889,'2012-08-14 16:05:25',18329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19890,'2012-08-14 16:05:30',18330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19891,'2012-08-14 16:13:03',18331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19892,'2012-08-14 16:18:26',18332,0,NULL,NULL,NULL,'mobile',NULL),
(19893,'2012-08-14 16:20:17',18333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19894,'2012-08-14 16:20:20',18334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19895,'2012-08-14 16:28:33',18335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19896,'2012-08-14 16:28:52',18336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19897,'2012-08-14 16:31:04',18337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19898,'2012-08-14 16:37:47',18338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19899,'2012-08-14 16:48:58',18339,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19900,'2012-08-14 16:52:19',18340,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(19901,'2012-08-14 16:52:27',18341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19902,'2012-08-14 16:58:49',18342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19903,'2012-08-14 16:59:50',18343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19904,'2012-08-14 17:08:26',18344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19905,'2012-08-14 17:10:33',18345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19906,'2012-08-14 17:12:21',18346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19907,'2012-08-14 17:20:57',18347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19908,'2012-08-14 17:28:10',18348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19909,'2012-08-14 17:29:58',18349,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(19910,'2012-08-14 17:33:27',18350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19911,'2012-08-14 17:36:54',18351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19912,'2012-08-14 17:38:43',18352,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19913,'2012-08-14 17:45:02',18353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19914,'2012-08-14 17:51:04',10027,1,NULL,NULL,NULL,'desktop',NULL),
(19915,'2012-08-14 18:15:49',18354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19916,'2012-08-14 18:26:05',18355,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19917,'2012-08-14 18:27:20',8650,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(19918,'2012-08-14 18:38:36',18356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19919,'2012-08-14 18:41:50',18357,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19920,'2012-08-14 19:02:34',18358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19921,'2012-08-14 19:03:34',18359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19922,'2012-08-14 19:11:35',18360,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19923,'2012-08-14 19:21:05',18361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19924,'2012-08-14 19:22:38',18362,0,NULL,NULL,NULL,'mobile',NULL),
(19925,'2012-08-14 19:23:18',18363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19926,'2012-08-14 19:34:04',18364,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19927,'2012-08-14 19:38:58',18365,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19928,'2012-08-14 19:43:12',18366,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19929,'2012-08-14 20:08:25',15324,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(19930,'2012-08-14 20:10:59',18367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19931,'2012-08-14 20:13:28',18368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19932,'2012-08-14 20:14:22',18369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19933,'2012-08-14 20:25:15',18370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19934,'2012-08-14 20:30:57',18371,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19935,'2012-08-14 20:32:37',12277,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(19936,'2012-08-14 20:40:29',18372,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19937,'2012-08-14 20:43:23',12325,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(19938,'2012-08-14 20:46:14',18373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19939,'2012-08-14 20:55:35',18374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19940,'2012-08-14 20:55:52',18375,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19941,'2012-08-14 21:00:33',18376,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19942,'2012-08-14 21:02:02',18377,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19943,'2012-08-14 21:16:33',18378,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19944,'2012-08-14 21:18:57',18379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19945,'2012-08-14 21:24:17',18380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19946,'2012-08-14 21:30:08',18381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19947,'2012-08-14 21:31:34',18382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19948,'2012-08-14 21:39:08',18383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19949,'2012-08-14 21:42:26',18384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19950,'2012-08-14 21:55:01',18385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19951,'2012-08-14 22:10:53',18386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19952,'2012-08-14 22:15:51',18387,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(19953,'2012-08-14 22:29:24',18388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19954,'2012-08-14 22:35:02',18389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19955,'2012-08-14 22:40:18',18390,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19956,'2012-08-14 22:47:35',18391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19957,'2012-08-14 22:48:43',18392,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(19958,'2012-08-14 22:51:18',18393,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19959,'2012-08-14 22:57:26',18394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19960,'2012-08-14 23:13:57',18395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19961,'2012-08-14 23:19:33',18396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19962,'2012-08-14 23:33:04',18397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19963,'2012-08-14 23:51:47',18398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19964,'2012-08-14 23:54:11',18399,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19965,'2012-08-14 23:54:52',18400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19966,'2012-08-15 00:09:53',16914,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(19967,'2012-08-15 00:50:51',13500,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(19968,'2012-08-15 01:12:37',18401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19969,'2012-08-15 01:32:47',18402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19970,'2012-08-15 01:57:27',18403,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19971,'2012-08-15 02:00:10',18404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19972,'2012-08-15 02:17:38',18405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19973,'2012-08-15 02:23:53',18406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19974,'2012-08-15 02:43:49',18407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19975,'2012-08-15 02:52:08',18408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19976,'2012-08-15 03:09:51',18409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19977,'2012-08-15 03:27:55',18410,0,NULL,NULL,NULL,'desktop',NULL),
(19978,'2012-08-15 03:54:34',18411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19979,'2012-08-15 04:12:22',10678,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(19980,'2012-08-15 04:29:46',18412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19981,'2012-08-15 04:33:29',18413,0,NULL,NULL,NULL,'mobile',NULL),
(19982,'2012-08-15 05:22:39',18414,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19983,'2012-08-15 05:30:31',13271,1,NULL,NULL,NULL,'desktop',NULL),
(19984,'2012-08-15 06:11:56',18415,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19985,'2012-08-15 06:16:49',18416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19986,'2012-08-15 06:28:12',18417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19987,'2012-08-15 07:07:15',18418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19988,'2012-08-15 07:18:55',10393,1,NULL,NULL,NULL,'desktop',NULL),
(19989,'2012-08-15 07:36:03',18419,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19990,'2012-08-15 07:55:02',18420,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(19991,'2012-08-15 08:20:54',18421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19992,'2012-08-15 08:54:30',18422,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19993,'2012-08-15 09:04:17',10751,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(19994,'2012-08-15 09:06:31',18423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(19995,'2012-08-15 09:08:46',18424,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19996,'2012-08-15 09:13:23',18425,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(19997,'2012-08-15 09:20:27',10350,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(19998,'2012-08-15 09:28:01',18426,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(19999,'2012-08-15 09:28:06',18427,0,NULL,NULL,NULL,'mobile',NULL),
(20000,'2012-08-15 09:28:20',18428,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20001,'2012-08-15 09:38:31',18429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20002,'2012-08-15 09:41:12',18430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20003,'2012-08-15 09:41:18',18431,0,NULL,NULL,NULL,'desktop',NULL),
(20004,'2012-08-15 09:42:52',17853,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(20005,'2012-08-15 09:44:20',18432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20006,'2012-08-15 09:55:29',18433,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20007,'2012-08-15 10:13:20',18434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20008,'2012-08-15 10:23:37',10645,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(20009,'2012-08-15 10:30:12',18435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20010,'2012-08-15 10:35:08',18436,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20011,'2012-08-15 10:35:32',18437,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20012,'2012-08-15 10:39:45',18438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20013,'2012-08-15 10:48:04',18439,0,NULL,NULL,NULL,'desktop',NULL),
(20014,'2012-08-15 10:48:42',18440,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(20015,'2012-08-15 10:57:12',18441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20016,'2012-08-15 11:03:14',18442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20017,'2012-08-15 11:03:27',12252,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(20018,'2012-08-15 11:08:22',18443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20019,'2012-08-15 11:13:58',18444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20020,'2012-08-15 11:13:58',18445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20021,'2012-08-15 11:20:47',18446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20022,'2012-08-15 11:22:28',18447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20023,'2012-08-15 11:30:33',18448,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20024,'2012-08-15 11:33:46',18449,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20025,'2012-08-15 11:44:00',18450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20026,'2012-08-15 11:50:56',10740,1,NULL,NULL,NULL,'desktop',NULL),
(20027,'2012-08-15 11:53:09',18451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20028,'2012-08-15 11:53:15',18452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20029,'2012-08-15 11:54:23',18453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20030,'2012-08-15 12:01:37',12283,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(20031,'2012-08-15 12:01:40',18454,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20032,'2012-08-15 12:05:19',18455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20033,'2012-08-15 12:05:33',18456,0,NULL,NULL,NULL,'desktop',NULL),
(20034,'2012-08-15 12:07:45',18457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20035,'2012-08-15 12:09:05',18458,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20036,'2012-08-15 12:18:56',18459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20037,'2012-08-15 12:22:35',18460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20038,'2012-08-15 12:24:50',18461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20039,'2012-08-15 12:37:32',18462,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20040,'2012-08-15 12:38:24',18463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20041,'2012-08-15 12:42:42',18464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20042,'2012-08-15 12:43:55',18465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20043,'2012-08-15 12:49:20',6263,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(20044,'2012-08-15 12:53:17',18466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20045,'2012-08-15 12:53:39',18467,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20046,'2012-08-15 12:54:42',18468,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20047,'2012-08-15 12:55:34',13058,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(20048,'2012-08-15 12:56:24',18469,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20049,'2012-08-15 13:02:57',18470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20050,'2012-08-15 13:04:32',18471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20051,'2012-08-15 13:04:37',18472,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20052,'2012-08-15 13:12:01',18473,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20053,'2012-08-15 13:14:09',18474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20054,'2012-08-15 13:14:40',18475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20055,'2012-08-15 13:24:31',18476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20056,'2012-08-15 13:25:00',18477,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20057,'2012-08-15 13:30:48',18478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20058,'2012-08-15 13:42:52',18479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20059,'2012-08-15 13:44:17',18480,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20060,'2012-08-15 13:46:23',18481,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20061,'2012-08-15 13:55:47',18482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20062,'2012-08-15 13:59:12',18483,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20063,'2012-08-15 14:03:14',11260,1,NULL,NULL,NULL,'desktop',NULL),
(20064,'2012-08-15 14:09:32',18484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20065,'2012-08-15 14:17:59',18485,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20066,'2012-08-15 14:18:24',18486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20067,'2012-08-15 14:26:26',18487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20068,'2012-08-15 14:27:35',17929,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(20069,'2012-08-15 14:33:00',18488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20070,'2012-08-15 14:33:38',18489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20071,'2012-08-15 14:34:49',18490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20072,'2012-08-15 14:35:13',18491,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20073,'2012-08-15 14:43:19',18492,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20074,'2012-08-15 14:51:26',18493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20075,'2012-08-15 14:53:43',16348,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(20076,'2012-08-15 14:55:58',18494,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20077,'2012-08-15 15:00:48',18495,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20078,'2012-08-15 15:02:15',18496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20079,'2012-08-15 15:05:26',18497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20080,'2012-08-15 15:06:51',18498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20081,'2012-08-15 15:09:34',18499,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20082,'2012-08-15 15:13:20',18500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20083,'2012-08-15 15:30:41',18501,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20084,'2012-08-15 15:32:07',13199,1,NULL,NULL,NULL,'mobile',NULL),
(20085,'2012-08-15 15:40:28',18502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20086,'2012-08-15 15:48:28',11373,1,NULL,NULL,NULL,'mobile',NULL),
(20087,'2012-08-15 15:48:56',17537,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(20088,'2012-08-15 15:54:28',18503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20089,'2012-08-15 15:56:17',18504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20090,'2012-08-15 15:57:08',18505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20091,'2012-08-15 16:07:37',18506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20092,'2012-08-15 16:10:48',18507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20093,'2012-08-15 16:17:43',18508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20094,'2012-08-15 16:23:14',18509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20095,'2012-08-15 16:24:14',18510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20096,'2012-08-15 16:24:23',18511,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20097,'2012-08-15 16:27:35',18512,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20098,'2012-08-15 16:29:00',11176,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(20099,'2012-08-15 16:30:05',18513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20100,'2012-08-15 16:32:34',18514,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20101,'2012-08-15 16:34:44',11881,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(20102,'2012-08-15 16:37:15',18515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20103,'2012-08-15 16:39:15',18516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20104,'2012-08-15 16:44:24',18517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20105,'2012-08-15 16:46:25',10168,1,NULL,NULL,NULL,'desktop',NULL),
(20106,'2012-08-15 16:50:03',18518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20107,'2012-08-15 16:56:19',14413,1,NULL,NULL,NULL,'mobile',NULL),
(20108,'2012-08-15 16:57:35',18519,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20109,'2012-08-15 17:01:56',18520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20110,'2012-08-15 17:06:08',18521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20111,'2012-08-15 17:24:26',18522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20112,'2012-08-15 17:27:25',18523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20113,'2012-08-15 17:30:42',18524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20114,'2012-08-15 17:31:39',13511,1,NULL,NULL,NULL,'desktop',NULL),
(20115,'2012-08-15 17:35:27',18525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20116,'2012-08-15 17:37:32',18526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20117,'2012-08-15 17:40:40',18527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20118,'2012-08-15 17:45:30',18528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20119,'2012-08-15 18:01:48',18529,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20120,'2012-08-15 18:08:12',18530,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20121,'2012-08-15 18:10:09',18531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20122,'2012-08-15 18:19:38',15352,1,NULL,NULL,NULL,'desktop',NULL),
(20123,'2012-08-15 18:26:00',18532,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(20124,'2012-08-15 18:26:30',18533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20125,'2012-08-15 18:27:24',18534,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20126,'2012-08-15 18:29:03',12120,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(20127,'2012-08-15 18:29:34',18535,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20128,'2012-08-15 18:35:07',18536,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20129,'2012-08-15 18:35:11',18537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20130,'2012-08-15 18:37:04',11339,1,NULL,NULL,NULL,'desktop',NULL),
(20131,'2012-08-15 18:42:54',18538,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20132,'2012-08-15 18:43:13',18539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20133,'2012-08-15 18:48:32',18540,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20134,'2012-08-15 18:49:31',18541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20135,'2012-08-15 18:59:03',13544,1,NULL,NULL,NULL,'desktop',NULL),
(20136,'2012-08-15 19:03:08',18542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20137,'2012-08-15 19:16:20',18543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20138,'2012-08-15 19:33:41',18544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20139,'2012-08-15 19:42:55',18545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20140,'2012-08-15 19:57:10',18546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20141,'2012-08-15 19:59:27',7841,1,NULL,NULL,NULL,'desktop',NULL),
(20142,'2012-08-15 20:02:15',18547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20143,'2012-08-15 20:07:55',18548,0,NULL,NULL,NULL,'desktop',NULL),
(20144,'2012-08-15 20:12:24',18549,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20145,'2012-08-15 20:21:11',18550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20146,'2012-08-15 20:25:24',18551,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20147,'2012-08-15 20:35:24',18552,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20148,'2012-08-15 20:36:09',18553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20149,'2012-08-15 20:38:11',18554,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20150,'2012-08-15 20:45:26',18555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20151,'2012-08-15 20:52:55',18556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20152,'2012-08-15 21:04:15',18557,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20153,'2012-08-15 21:10:17',18558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20154,'2012-08-15 21:15:32',18559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20155,'2012-08-15 21:18:30',18560,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20156,'2012-08-15 21:20:43',18561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20157,'2012-08-15 22:19:44',18562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20158,'2012-08-15 22:45:57',18563,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20159,'2012-08-15 22:51:50',18564,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20160,'2012-08-15 23:08:41',18565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20161,'2012-08-15 23:17:00',18566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20162,'2012-08-15 23:17:49',18567,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20163,'2012-08-15 23:21:28',18568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20164,'2012-08-15 23:30:37',18569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20165,'2012-08-15 23:32:02',18570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20166,'2012-08-15 23:39:26',10743,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(20167,'2012-08-15 23:51:12',18571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20168,'2012-08-16 00:05:58',18572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20169,'2012-08-16 00:10:37',18573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20170,'2012-08-16 00:24:21',18574,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20171,'2012-08-16 00:33:12',18575,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20172,'2012-08-16 00:34:45',18576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20173,'2012-08-16 00:59:37',18577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20174,'2012-08-16 01:00:45',18578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20175,'2012-08-16 01:18:15',18579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20176,'2012-08-16 01:54:40',18580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20177,'2012-08-16 02:02:09',16480,1,NULL,NULL,NULL,'desktop',NULL),
(20178,'2012-08-16 02:06:34',18581,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20179,'2012-08-16 02:10:29',15039,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(20180,'2012-08-16 02:21:46',18582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20181,'2012-08-16 02:22:25',18583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20182,'2012-08-16 02:22:35',18584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20183,'2012-08-16 03:10:19',18585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20184,'2012-08-16 03:24:07',18586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20185,'2012-08-16 03:51:24',18587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20186,'2012-08-16 04:23:30',18588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20187,'2012-08-16 04:29:27',18589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20188,'2012-08-16 05:02:22',18590,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20189,'2012-08-16 05:13:29',18591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20190,'2012-08-16 05:28:34',13665,1,NULL,NULL,NULL,'mobile',NULL),
(20191,'2012-08-16 05:34:21',18592,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20192,'2012-08-16 05:44:54',18593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20193,'2012-08-16 05:47:49',18594,0,NULL,NULL,NULL,'desktop',NULL),
(20194,'2012-08-16 05:53:09',18595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20195,'2012-08-16 06:02:52',18596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20196,'2012-08-16 06:03:31',18597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20197,'2012-08-16 06:13:30',18598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20198,'2012-08-16 06:14:33',15241,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(20199,'2012-08-16 06:21:24',18599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20200,'2012-08-16 06:30:00',18600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20201,'2012-08-16 06:32:06',10376,1,NULL,NULL,NULL,'mobile',NULL),
(20202,'2012-08-16 06:53:12',18601,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20203,'2012-08-16 06:54:14',18602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20204,'2012-08-16 07:24:18',18603,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20205,'2012-08-16 07:30:30',18604,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20206,'2012-08-16 07:31:58',18605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20207,'2012-08-16 07:37:50',18606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20208,'2012-08-16 07:49:09',18607,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20209,'2012-08-16 07:52:51',18608,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20210,'2012-08-16 07:56:15',18609,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20211,'2012-08-16 08:04:02',18610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20212,'2012-08-16 08:09:20',18611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20213,'2012-08-16 08:09:29',18612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20214,'2012-08-16 08:14:43',18613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20215,'2012-08-16 08:16:16',18614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20216,'2012-08-16 08:16:27',18615,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(20217,'2012-08-16 08:33:16',18616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20218,'2012-08-16 08:39:12',18617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20219,'2012-08-16 08:51:53',18618,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20220,'2012-08-16 08:54:31',18619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20221,'2012-08-16 09:07:14',18620,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20222,'2012-08-16 09:08:44',11287,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(20223,'2012-08-16 09:16:15',18621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20224,'2012-08-16 09:18:00',18622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20225,'2012-08-16 09:19:35',18623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20226,'2012-08-16 09:24:04',18624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20227,'2012-08-16 09:31:06',18625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20228,'2012-08-16 09:37:11',18626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20229,'2012-08-16 09:37:33',18627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20230,'2012-08-16 09:44:03',15999,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(20231,'2012-08-16 09:58:12',18628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20232,'2012-08-16 09:58:28',18629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20233,'2012-08-16 09:59:34',18630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20234,'2012-08-16 10:01:16',18631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20235,'2012-08-16 10:25:37',16534,1,NULL,NULL,NULL,'desktop',NULL),
(20236,'2012-08-16 10:29:58',18632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20237,'2012-08-16 10:34:45',18633,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20238,'2012-08-16 10:34:46',18634,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20239,'2012-08-16 10:36:41',18635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20240,'2012-08-16 10:38:07',18636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20241,'2012-08-16 10:48:57',18637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20242,'2012-08-16 11:01:21',18638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20243,'2012-08-16 11:03:13',18639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20244,'2012-08-16 11:08:46',18640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20245,'2012-08-16 11:09:27',18641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20246,'2012-08-16 11:10:05',18642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20247,'2012-08-16 11:11:25',18643,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20248,'2012-08-16 11:13:29',18644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20249,'2012-08-16 11:18:05',17809,1,NULL,NULL,NULL,'mobile',NULL),
(20250,'2012-08-16 11:22:26',18645,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20251,'2012-08-16 11:27:33',18646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20252,'2012-08-16 11:33:16',18647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20253,'2012-08-16 11:33:39',18648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20254,'2012-08-16 11:44:37',12081,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(20255,'2012-08-16 11:57:42',18649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20256,'2012-08-16 12:00:45',18650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20257,'2012-08-16 12:04:28',18651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20258,'2012-08-16 12:13:04',18652,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20259,'2012-08-16 12:17:30',18653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20260,'2012-08-16 12:18:35',18654,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20261,'2012-08-16 12:18:46',18655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20262,'2012-08-16 12:24:38',12725,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(20263,'2012-08-16 12:36:27',18656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20264,'2012-08-16 12:37:51',18657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20265,'2012-08-16 12:51:22',18658,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(20266,'2012-08-16 12:53:18',18659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20267,'2012-08-16 12:55:54',18660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20268,'2012-08-16 13:00:19',17270,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(20269,'2012-08-16 13:01:53',18661,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20270,'2012-08-16 13:17:21',11964,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(20271,'2012-08-16 13:28:00',18662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20272,'2012-08-16 13:45:20',18663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20273,'2012-08-16 13:48:53',18664,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20274,'2012-08-16 13:53:26',18665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20275,'2012-08-16 13:55:56',6011,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(20276,'2012-08-16 14:04:17',18666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20277,'2012-08-16 14:04:25',18667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20278,'2012-08-16 14:05:18',18668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20279,'2012-08-16 14:08:44',18669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20280,'2012-08-16 14:21:54',14553,1,NULL,NULL,NULL,'mobile',NULL),
(20281,'2012-08-16 14:27:09',18670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20282,'2012-08-16 14:29:02',18671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20283,'2012-08-16 14:31:49',18672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20284,'2012-08-16 14:34:16',13478,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(20285,'2012-08-16 14:34:25',18673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20286,'2012-08-16 14:35:39',18674,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(20287,'2012-08-16 14:35:55',18675,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20288,'2012-08-16 14:50:37',18676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20289,'2012-08-16 15:04:44',18677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20290,'2012-08-16 15:07:03',18678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20291,'2012-08-16 15:08:30',18679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20292,'2012-08-16 15:10:10',12966,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(20293,'2012-08-16 15:12:02',18680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20294,'2012-08-16 15:34:11',18681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20295,'2012-08-16 15:38:43',18682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20296,'2012-08-16 15:41:54',18683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20297,'2012-08-16 15:43:36',18684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20298,'2012-08-16 15:56:53',18685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20299,'2012-08-16 16:02:00',18686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20300,'2012-08-16 16:03:13',18687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20301,'2012-08-16 16:14:22',9946,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(20302,'2012-08-16 16:15:54',18688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20303,'2012-08-16 16:16:31',18689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20304,'2012-08-16 16:22:08',18690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20305,'2012-08-16 16:25:52',18691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20306,'2012-08-16 16:31:33',18692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20307,'2012-08-16 16:32:41',18693,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20308,'2012-08-16 16:38:33',18694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20309,'2012-08-16 16:49:27',18695,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20310,'2012-08-16 16:50:30',18696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20311,'2012-08-16 16:51:44',18697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20312,'2012-08-16 16:55:02',18698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20313,'2012-08-16 16:59:33',18699,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(20314,'2012-08-16 17:06:05',18700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20315,'2012-08-16 17:08:28',18701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20316,'2012-08-16 17:14:53',18702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20317,'2012-08-16 17:16:39',18703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20318,'2012-08-16 17:21:27',10181,1,NULL,NULL,NULL,'mobile',NULL),
(20319,'2012-08-16 17:24:02',18704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20320,'2012-08-16 17:27:28',18705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20321,'2012-08-16 17:31:22',18706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20322,'2012-08-16 17:32:22',18707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20323,'2012-08-16 17:39:12',18708,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(20324,'2012-08-16 17:44:44',18709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20325,'2012-08-16 18:04:33',18710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20326,'2012-08-16 18:18:39',18711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20327,'2012-08-16 18:22:14',18712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20328,'2012-08-16 18:23:10',13246,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(20329,'2012-08-16 18:24:04',18713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20330,'2012-08-16 18:27:46',18714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20331,'2012-08-16 18:32:57',18715,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20332,'2012-08-16 18:33:18',18716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20333,'2012-08-16 18:45:23',18717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20334,'2012-08-16 18:50:58',18718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20335,'2012-08-16 19:05:29',18719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20336,'2012-08-16 19:17:23',18720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20337,'2012-08-16 19:18:19',18721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20338,'2012-08-16 19:25:25',7951,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(20339,'2012-08-16 19:32:12',18722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20340,'2012-08-16 19:33:02',18723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20341,'2012-08-16 19:36:10',10971,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(20342,'2012-08-16 19:41:48',18724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20343,'2012-08-16 19:48:59',18725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20344,'2012-08-16 19:55:26',18726,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20345,'2012-08-16 19:57:24',18727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20346,'2012-08-16 20:13:52',18728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20347,'2012-08-16 20:15:52',18729,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(20348,'2012-08-16 20:18:16',18730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20349,'2012-08-16 20:24:23',18731,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20350,'2012-08-16 20:26:33',17792,1,NULL,NULL,NULL,'mobile',NULL),
(20351,'2012-08-16 20:50:49',18732,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20352,'2012-08-16 20:51:41',18733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20353,'2012-08-16 21:05:30',14756,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(20354,'2012-08-16 21:11:36',18734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20355,'2012-08-16 21:19:37',18735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20356,'2012-08-16 21:22:48',18736,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20357,'2012-08-16 21:23:54',18737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20358,'2012-08-16 21:26:08',18738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20359,'2012-08-16 21:27:41',18739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20360,'2012-08-16 21:27:47',18740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20361,'2012-08-16 21:41:23',18741,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20362,'2012-08-16 21:49:27',16884,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(20363,'2012-08-16 22:05:17',18742,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(20364,'2012-08-16 22:18:52',18743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20365,'2012-08-16 22:29:28',18744,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20366,'2012-08-16 22:32:41',18745,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20367,'2012-08-16 22:41:02',12017,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(20368,'2012-08-16 22:43:54',18746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20369,'2012-08-16 22:45:48',18747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20370,'2012-08-16 22:48:36',18748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20371,'2012-08-16 22:53:38',7701,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(20372,'2012-08-16 23:04:35',18749,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20373,'2012-08-16 23:22:49',18750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20374,'2012-08-16 23:32:49',13506,1,NULL,NULL,NULL,'desktop',NULL),
(20375,'2012-08-16 23:33:16',18751,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20376,'2012-08-16 23:35:14',18752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20377,'2012-08-16 23:35:28',18753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20378,'2012-08-16 23:41:53',18754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20379,'2012-08-16 23:42:32',18755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20380,'2012-08-16 23:59:32',13540,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(20381,'2012-08-17 00:27:45',18756,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20382,'2012-08-17 00:52:33',18757,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20383,'2012-08-17 01:23:08',18758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20384,'2012-08-17 01:33:25',18759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20385,'2012-08-17 01:35:18',18760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20386,'2012-08-17 01:36:11',18761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20387,'2012-08-17 01:37:40',18762,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20388,'2012-08-17 02:22:48',18763,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20389,'2012-08-17 03:10:56',18764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20390,'2012-08-17 03:53:32',18765,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(20391,'2012-08-17 04:25:30',18766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20392,'2012-08-17 04:37:14',18767,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20393,'2012-08-17 04:59:25',18768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20394,'2012-08-17 05:22:14',10112,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(20395,'2012-08-17 05:29:02',18769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20396,'2012-08-17 05:39:39',18770,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20397,'2012-08-17 05:44:10',18771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20398,'2012-08-17 06:21:24',18772,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20399,'2012-08-17 06:30:28',18773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20400,'2012-08-17 07:19:46',18774,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20401,'2012-08-17 07:35:48',18775,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20402,'2012-08-17 07:41:13',14160,1,NULL,NULL,NULL,'desktop',NULL),
(20403,'2012-08-17 08:19:07',18776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20404,'2012-08-17 08:30:16',18777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20405,'2012-08-17 08:30:35',18778,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20406,'2012-08-17 08:35:59',18779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20407,'2012-08-17 08:36:05',18780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20408,'2012-08-17 08:44:50',18781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20409,'2012-08-17 08:49:16',18782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20410,'2012-08-17 08:51:13',12478,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(20411,'2012-08-17 08:54:16',18783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20412,'2012-08-17 09:06:29',18784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20413,'2012-08-17 09:17:26',16087,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(20414,'2012-08-17 09:17:58',18785,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20415,'2012-08-17 09:18:23',18786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20416,'2012-08-17 09:33:17',18787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20417,'2012-08-17 09:36:47',18788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20418,'2012-08-17 09:49:03',18789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20419,'2012-08-17 09:55:35',18790,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20420,'2012-08-17 09:59:34',18791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20421,'2012-08-17 10:07:21',14596,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(20422,'2012-08-17 10:11:58',18792,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20423,'2012-08-17 10:13:14',18793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20424,'2012-08-17 10:13:24',16199,1,NULL,NULL,NULL,'desktop',NULL),
(20425,'2012-08-17 10:13:51',18794,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20426,'2012-08-17 10:16:09',18795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20427,'2012-08-17 10:17:45',18796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20428,'2012-08-17 10:23:54',18797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20429,'2012-08-17 10:26:17',18798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20430,'2012-08-17 10:28:35',18799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20431,'2012-08-17 10:29:42',18800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20432,'2012-08-17 10:42:16',18801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20433,'2012-08-17 10:42:27',18802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20434,'2012-08-17 10:48:03',18803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20435,'2012-08-17 10:51:25',18804,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(20436,'2012-08-17 10:57:30',18805,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20437,'2012-08-17 11:01:53',18806,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20438,'2012-08-17 11:11:12',18807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20439,'2012-08-17 11:13:14',18808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20440,'2012-08-17 11:18:43',18809,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20441,'2012-08-17 11:22:20',18810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20442,'2012-08-17 11:30:06',18811,0,NULL,NULL,NULL,'desktop',NULL),
(20443,'2012-08-17 11:31:13',18812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20444,'2012-08-17 11:32:51',18813,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20445,'2012-08-17 11:42:50',18814,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20446,'2012-08-17 11:50:22',18815,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20447,'2012-08-17 11:55:19',18816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20448,'2012-08-17 11:57:10',18817,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20449,'2012-08-17 11:57:27',18818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20450,'2012-08-17 12:00:48',18819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20451,'2012-08-17 12:03:36',18820,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20452,'2012-08-17 12:05:51',18821,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20453,'2012-08-17 12:06:28',18822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20454,'2012-08-17 12:10:19',18823,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20455,'2012-08-17 12:12:21',18824,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20456,'2012-08-17 12:21:46',18825,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20457,'2012-08-17 12:24:00',18826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20458,'2012-08-17 12:25:31',18827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20459,'2012-08-17 12:29:08',18828,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20460,'2012-08-17 12:30:13',18829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20461,'2012-08-17 12:32:06',18830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20462,'2012-08-17 12:57:29',18831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20463,'2012-08-17 13:00:24',18832,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20464,'2012-08-17 13:02:49',18833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20465,'2012-08-17 13:18:14',18834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20466,'2012-08-17 13:25:18',18835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20467,'2012-08-17 13:35:27',18836,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20468,'2012-08-17 13:42:20',18837,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20469,'2012-08-17 13:49:07',18838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20470,'2012-08-17 13:49:14',18839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20471,'2012-08-17 13:51:14',18840,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20472,'2012-08-17 13:51:43',18841,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20473,'2012-08-17 13:52:10',11447,1,NULL,NULL,NULL,'mobile',NULL),
(20474,'2012-08-17 13:57:22',18842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20475,'2012-08-17 13:57:29',18843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20476,'2012-08-17 14:00:54',10182,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(20477,'2012-08-17 14:02:27',18844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20478,'2012-08-17 14:13:50',18845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20479,'2012-08-17 14:15:21',18846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20480,'2012-08-17 14:17:04',10020,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(20481,'2012-08-17 14:26:32',18847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20482,'2012-08-17 14:28:02',18848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20483,'2012-08-17 14:30:19',18849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20484,'2012-08-17 14:30:53',18850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20485,'2012-08-17 14:32:00',18851,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20486,'2012-08-17 14:36:18',18852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20487,'2012-08-17 14:45:20',18853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20488,'2012-08-17 14:46:17',18854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20489,'2012-08-17 15:04:00',18855,0,NULL,NULL,NULL,'mobile',NULL),
(20490,'2012-08-17 15:04:20',18856,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20491,'2012-08-17 15:04:58',18857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20492,'2012-08-17 15:11:18',18858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20493,'2012-08-17 15:21:48',18859,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20494,'2012-08-17 15:24:10',18860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20495,'2012-08-17 15:31:54',18861,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20496,'2012-08-17 15:34:31',18862,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20497,'2012-08-17 15:44:48',18863,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20498,'2012-08-17 15:47:12',18864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20499,'2012-08-17 15:52:45',18865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20500,'2012-08-17 15:55:21',18866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20501,'2012-08-17 16:06:40',8235,1,NULL,NULL,NULL,'mobile',NULL),
(20502,'2012-08-17 16:06:43',18867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20503,'2012-08-17 16:06:51',18868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20504,'2012-08-17 16:11:01',18869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20505,'2012-08-17 16:11:51',18870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20506,'2012-08-17 16:23:47',12980,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(20507,'2012-08-17 16:25:55',18871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20508,'2012-08-17 16:26:33',18872,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20509,'2012-08-17 16:33:39',18873,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20510,'2012-08-17 16:36:58',18874,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20511,'2012-08-17 16:40:33',10859,1,NULL,NULL,NULL,'desktop',NULL),
(20512,'2012-08-17 16:41:31',18875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20513,'2012-08-17 16:42:04',18876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20514,'2012-08-17 16:51:03',18877,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20515,'2012-08-17 16:58:10',18878,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20516,'2012-08-17 17:00:09',18879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20517,'2012-08-17 17:15:55',18880,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20518,'2012-08-17 17:16:14',18881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20519,'2012-08-17 17:17:59',18882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20520,'2012-08-17 17:35:59',18883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20521,'2012-08-17 17:43:02',18884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20522,'2012-08-17 17:47:13',18885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20523,'2012-08-17 17:57:28',14234,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(20524,'2012-08-17 17:57:36',18886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20525,'2012-08-17 17:58:18',18887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20526,'2012-08-17 18:11:25',18888,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20527,'2012-08-17 18:16:51',18889,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20528,'2012-08-17 18:20:17',18890,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(20529,'2012-08-17 18:21:20',18891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20530,'2012-08-17 18:33:36',18892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20531,'2012-08-17 18:41:20',18893,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20532,'2012-08-17 18:48:29',18894,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20533,'2012-08-17 18:58:26',18895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20534,'2012-08-17 19:00:17',17673,1,NULL,NULL,NULL,'desktop',NULL),
(20535,'2012-08-17 19:09:49',14185,1,NULL,NULL,NULL,'desktop',NULL),
(20536,'2012-08-17 19:18:48',18896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20537,'2012-08-17 19:19:52',16392,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(20538,'2012-08-17 19:40:10',18897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20539,'2012-08-17 19:44:02',18898,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20540,'2012-08-17 19:51:50',18899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20541,'2012-08-17 19:53:20',18900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20542,'2012-08-17 19:56:38',18901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20543,'2012-08-17 19:59:00',18902,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20544,'2012-08-17 20:12:24',18903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20545,'2012-08-17 20:15:02',18904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20546,'2012-08-17 20:41:27',18905,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20547,'2012-08-17 20:53:01',18906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20548,'2012-08-17 20:58:05',18907,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20549,'2012-08-17 21:01:14',18908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20550,'2012-08-17 21:16:22',11424,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(20551,'2012-08-17 21:24:50',16799,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(20552,'2012-08-17 21:35:56',18909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20553,'2012-08-17 21:52:13',10157,1,NULL,NULL,NULL,'desktop',NULL),
(20554,'2012-08-17 21:58:50',18910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20555,'2012-08-17 22:21:12',18911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20556,'2012-08-17 22:30:54',18912,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20557,'2012-08-17 22:44:17',18913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20558,'2012-08-17 22:50:55',18914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20559,'2012-08-17 23:23:37',18915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20560,'2012-08-18 00:03:10',18916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20561,'2012-08-18 00:04:31',18917,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(20562,'2012-08-18 00:08:36',18918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20563,'2012-08-18 00:40:07',18919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20564,'2012-08-18 01:32:27',18920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20565,'2012-08-18 01:37:30',13852,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(20566,'2012-08-18 02:36:38',13304,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(20567,'2012-08-18 03:48:49',18921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20568,'2012-08-18 04:32:43',16712,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(20569,'2012-08-18 04:50:22',18922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20570,'2012-08-18 04:59:57',18923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20571,'2012-08-18 05:13:05',18924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20572,'2012-08-18 05:32:45',18925,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20573,'2012-08-18 05:35:59',18926,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(20574,'2012-08-18 05:36:49',18927,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20575,'2012-08-18 06:18:54',9045,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(20576,'2012-08-18 06:38:11',16482,1,NULL,NULL,NULL,'desktop',NULL),
(20577,'2012-08-18 06:46:13',18928,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20578,'2012-08-18 07:12:03',18929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20579,'2012-08-18 07:31:34',18930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20580,'2012-08-18 07:34:34',18931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20581,'2012-08-18 08:34:45',18932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20582,'2012-08-18 08:57:47',18933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20583,'2012-08-18 08:58:30',18934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20584,'2012-08-18 09:01:16',18935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20585,'2012-08-18 09:12:53',12039,1,NULL,NULL,NULL,'mobile',NULL),
(20586,'2012-08-18 09:13:55',18936,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20587,'2012-08-18 09:26:58',18937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20588,'2012-08-18 09:31:17',18938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20589,'2012-08-18 09:52:33',18939,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20590,'2012-08-18 09:57:57',18940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20591,'2012-08-18 10:09:30',14843,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(20592,'2012-08-18 10:18:04',16782,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(20593,'2012-08-18 10:27:42',18941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20594,'2012-08-18 10:42:08',18942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20595,'2012-08-18 10:52:28',18943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20596,'2012-08-18 11:03:19',18944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20597,'2012-08-18 11:19:09',18945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20598,'2012-08-18 11:41:34',18946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20599,'2012-08-18 11:47:08',18947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20600,'2012-08-18 11:48:38',18948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20601,'2012-08-18 11:49:28',18949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20602,'2012-08-18 11:54:45',18950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20603,'2012-08-18 11:56:43',6824,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(20604,'2012-08-18 12:15:17',18951,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20605,'2012-08-18 12:19:09',18952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20606,'2012-08-18 12:25:33',18953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20607,'2012-08-18 12:36:40',18954,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20608,'2012-08-18 13:01:22',18955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20609,'2012-08-18 13:07:08',18956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20610,'2012-08-18 13:29:18',18957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20611,'2012-08-18 13:31:06',18958,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20612,'2012-08-18 13:43:54',18959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20613,'2012-08-18 13:55:09',18960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20614,'2012-08-18 14:02:44',18961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20615,'2012-08-18 14:21:48',18962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20616,'2012-08-18 14:33:04',18963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20617,'2012-08-18 14:52:00',18964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20618,'2012-08-18 14:58:17',18965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20619,'2012-08-18 15:19:58',18966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20620,'2012-08-18 15:25:45',18967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20621,'2012-08-18 15:40:26',18968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20622,'2012-08-18 15:58:39',15347,1,NULL,NULL,NULL,'mobile',NULL),
(20623,'2012-08-18 16:00:43',18969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20624,'2012-08-18 16:03:19',18970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20625,'2012-08-18 16:04:24',18971,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20626,'2012-08-18 16:08:41',18972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20627,'2012-08-18 16:16:55',18973,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20628,'2012-08-18 16:20:42',18974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20629,'2012-08-18 16:24:23',18975,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20630,'2012-08-18 16:41:51',18976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20631,'2012-08-18 17:01:33',18977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20632,'2012-08-18 17:02:34',18978,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20633,'2012-08-18 17:06:39',18979,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20634,'2012-08-18 17:06:43',18980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20635,'2012-08-18 18:04:44',18981,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20636,'2012-08-18 18:11:23',18982,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20637,'2012-08-18 18:13:33',18983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20638,'2012-08-18 18:28:33',18984,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20639,'2012-08-18 18:28:47',18985,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20640,'2012-08-18 18:36:15',18986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20641,'2012-08-18 18:37:28',18987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20642,'2012-08-18 18:42:39',10253,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(20643,'2012-08-18 18:53:19',18988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20644,'2012-08-18 19:00:02',18989,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20645,'2012-08-18 19:08:09',18990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20646,'2012-08-18 19:34:46',18991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20647,'2012-08-18 21:34:17',18992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20648,'2012-08-18 22:10:08',18993,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20649,'2012-08-18 22:17:20',13750,1,NULL,NULL,NULL,'mobile',NULL),
(20650,'2012-08-18 22:33:23',18994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20651,'2012-08-18 22:33:27',18995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20652,'2012-08-18 22:36:44',18996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20653,'2012-08-18 22:41:06',18997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20654,'2012-08-18 22:48:47',18998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20655,'2012-08-18 23:02:38',18999,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20656,'2012-08-18 23:23:50',19000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20657,'2012-08-18 23:45:55',19001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20658,'2012-08-18 23:57:56',19002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20659,'2012-08-19 00:01:43',19003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20660,'2012-08-19 00:16:21',14141,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(20661,'2012-08-19 00:49:25',19004,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20662,'2012-08-19 00:53:21',19005,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20663,'2012-08-19 01:27:49',19006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20664,'2012-08-19 01:43:26',19007,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(20665,'2012-08-19 02:09:21',19008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20666,'2012-08-19 02:21:09',19009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20667,'2012-08-19 02:40:09',19010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20668,'2012-08-19 04:14:13',19011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20669,'2012-08-19 04:34:41',19012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20670,'2012-08-19 04:46:44',19013,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(20671,'2012-08-19 05:35:00',19014,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(20672,'2012-08-19 05:41:31',19015,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20673,'2012-08-19 05:54:06',19016,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(20674,'2012-08-19 06:00:01',19017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20675,'2012-08-19 07:03:44',19018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20676,'2012-08-19 07:24:52',19019,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20677,'2012-08-19 08:08:13',19020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20678,'2012-08-19 08:47:38',19021,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(20679,'2012-08-19 09:07:54',19022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20680,'2012-08-19 09:11:44',19023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20681,'2012-08-19 09:20:33',19024,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(20682,'2012-08-19 09:53:13',19025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20683,'2012-08-19 10:25:31',19026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20684,'2012-08-19 10:35:04',15168,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(20685,'2012-08-19 10:43:40',19027,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(20686,'2012-08-19 10:51:01',19028,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(20687,'2012-08-19 10:52:03',19029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20688,'2012-08-19 10:53:04',19030,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(20689,'2012-08-19 10:55:59',19031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20690,'2012-08-19 11:08:36',19032,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(20691,'2012-08-19 11:20:57',19033,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20692,'2012-08-19 11:21:50',19034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20693,'2012-08-19 11:27:38',19035,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20694,'2012-08-19 12:20:59',12252,1,NULL,NULL,NULL,'desktop',NULL),
(20695,'2012-08-19 12:33:29',19036,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20696,'2012-08-19 12:58:06',19037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20697,'2012-08-19 13:00:40',19038,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(20698,'2012-08-19 13:09:28',19039,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(20699,'2012-08-19 13:14:31',19040,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(20700,'2012-08-19 13:17:49',19041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20701,'2012-08-19 13:18:47',19042,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(20702,'2012-08-19 13:22:04',19043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20703,'2012-08-19 13:23:03',19044,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(20704,'2012-08-19 14:09:33',19045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20705,'2012-08-19 14:22:18',19046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20706,'2012-08-19 14:53:31',19047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20707,'2012-08-19 15:06:45',19048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20708,'2012-08-19 15:09:16',19049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20709,'2012-08-19 15:28:17',18330,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(20710,'2012-08-19 15:29:48',19050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20711,'2012-08-19 15:29:56',19051,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20712,'2012-08-19 15:35:20',17286,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(20713,'2012-08-19 15:37:18',19052,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(20714,'2012-08-19 15:59:35',19053,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20715,'2012-08-19 16:02:14',19054,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(20716,'2012-08-19 16:02:40',19055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20717,'2012-08-19 16:14:25',19056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20718,'2012-08-19 16:14:27',19057,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(20719,'2012-08-19 16:18:30',19058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20720,'2012-08-19 16:18:34',19059,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20721,'2012-08-19 16:35:23',19060,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20722,'2012-08-19 16:46:19',19061,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(20723,'2012-08-19 16:51:27',19062,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(20724,'2012-08-19 16:51:54',19063,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(20725,'2012-08-19 16:53:39',19064,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20726,'2012-08-19 17:11:32',19065,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20727,'2012-08-19 17:13:07',19066,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(20728,'2012-08-19 17:15:53',19067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20729,'2012-08-19 17:24:50',19068,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(20730,'2012-08-19 17:26:49',19069,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(20731,'2012-08-19 17:53:50',19070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20732,'2012-08-19 18:06:33',19071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20733,'2012-08-19 18:08:21',19072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20734,'2012-08-19 18:10:31',19073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20735,'2012-08-19 18:36:40',19074,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(20736,'2012-08-19 18:48:43',19075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20737,'2012-08-19 19:12:48',19076,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20738,'2012-08-19 19:19:15',19077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20739,'2012-08-19 19:19:45',19078,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20740,'2012-08-19 19:37:43',19079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20741,'2012-08-19 19:54:07',19080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20742,'2012-08-19 20:02:12',19081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20743,'2012-08-19 20:05:23',19082,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(20744,'2012-08-19 20:09:41',19083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20745,'2012-08-19 20:23:18',19084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20746,'2012-08-19 20:27:50',19085,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(20747,'2012-08-19 20:29:02',19086,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(20748,'2012-08-19 20:30:58',19087,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20749,'2012-08-19 21:16:14',19088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20750,'2012-08-19 21:26:44',15094,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(20751,'2012-08-19 21:47:47',19089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20752,'2012-08-19 21:49:11',19090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20753,'2012-08-19 22:02:40',11752,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(20754,'2012-08-19 22:09:05',19091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20755,'2012-08-19 22:12:35',19092,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(20756,'2012-08-19 22:23:09',19093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20757,'2012-08-19 22:26:45',12343,1,NULL,NULL,NULL,'mobile',NULL),
(20758,'2012-08-19 22:35:37',19094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20759,'2012-08-19 22:36:49',19095,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20760,'2012-08-19 22:38:20',19096,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20761,'2012-08-19 22:50:07',12723,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(20762,'2012-08-19 22:50:52',19097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20763,'2012-08-19 23:16:46',19098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20764,'2012-08-19 23:19:02',19099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20765,'2012-08-19 23:19:36',19100,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(20766,'2012-08-19 23:22:05',19101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20767,'2012-08-19 23:22:59',19102,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(20768,'2012-08-19 23:34:12',19103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20769,'2012-08-19 23:40:05',19104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20770,'2012-08-19 23:42:31',19105,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(20771,'2012-08-19 23:46:42',19106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20772,'2012-08-19 23:48:59',19107,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(20773,'2012-08-19 23:49:46',19108,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(20774,'2012-08-19 23:53:06',19109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20775,'2012-08-20 00:37:09',19110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20776,'2012-08-20 01:21:21',11388,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(20777,'2012-08-20 01:29:06',19111,0,NULL,NULL,NULL,'desktop',NULL),
(20778,'2012-08-20 01:37:39',19112,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20779,'2012-08-20 01:56:54',19113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20780,'2012-08-20 02:04:24',19114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20781,'2012-08-20 02:07:34',19115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20782,'2012-08-20 02:32:07',19116,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20783,'2012-08-20 02:46:51',19117,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(20784,'2012-08-20 02:56:12',19118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20785,'2012-08-20 03:07:51',19119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20786,'2012-08-20 03:30:43',19120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20787,'2012-08-20 03:57:30',19121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20788,'2012-08-20 04:05:54',19122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20789,'2012-08-20 04:07:22',19123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20790,'2012-08-20 05:08:14',12264,1,NULL,NULL,NULL,'mobile',NULL),
(20791,'2012-08-20 05:10:48',19124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20792,'2012-08-20 05:19:26',19125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20793,'2012-08-20 05:44:38',19126,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(20794,'2012-08-20 05:44:43',19127,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20795,'2012-08-20 06:17:38',19128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20796,'2012-08-20 06:32:57',13334,1,NULL,NULL,NULL,'desktop',NULL),
(20797,'2012-08-20 06:38:03',19129,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(20798,'2012-08-20 06:39:37',19130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20799,'2012-08-20 06:50:15',19131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20800,'2012-08-20 06:52:44',19132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20801,'2012-08-20 06:55:50',19133,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(20802,'2012-08-20 07:01:21',19134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20803,'2012-08-20 07:12:25',19135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20804,'2012-08-20 07:17:28',19136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20805,'2012-08-20 07:25:22',19137,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20806,'2012-08-20 07:27:48',19138,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(20807,'2012-08-20 07:39:51',19139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20808,'2012-08-20 07:44:21',19140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20809,'2012-08-20 07:52:47',19141,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(20810,'2012-08-20 07:56:26',19142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20811,'2012-08-20 07:58:39',19143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20812,'2012-08-20 08:05:20',19144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20813,'2012-08-20 08:26:20',19145,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(20814,'2012-08-20 08:50:01',19146,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20815,'2012-08-20 08:51:33',19147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20816,'2012-08-20 08:52:43',19148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20817,'2012-08-20 08:58:37',19149,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20818,'2012-08-20 09:06:24',19150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20819,'2012-08-20 09:11:49',19151,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(20820,'2012-08-20 09:13:27',19152,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20821,'2012-08-20 09:21:28',19153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20822,'2012-08-20 09:22:00',19154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20823,'2012-08-20 09:28:11',19155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20824,'2012-08-20 09:29:34',19156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20825,'2012-08-20 09:36:52',12499,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(20826,'2012-08-20 09:36:57',19157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20827,'2012-08-20 09:49:40',19158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20828,'2012-08-20 09:50:33',19159,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20829,'2012-08-20 09:52:52',19160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20830,'2012-08-20 09:53:02',19161,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(20831,'2012-08-20 09:54:13',19162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20832,'2012-08-20 09:55:31',19163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20833,'2012-08-20 09:56:19',19164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20834,'2012-08-20 09:58:18',19165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20835,'2012-08-20 10:11:16',19166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20836,'2012-08-20 10:11:53',19167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20837,'2012-08-20 10:13:06',19168,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(20838,'2012-08-20 10:23:26',19169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20839,'2012-08-20 10:27:30',19170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20840,'2012-08-20 10:32:06',12024,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(20841,'2012-08-20 10:40:47',19171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20842,'2012-08-20 10:40:58',19172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20843,'2012-08-20 10:43:16',19173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20844,'2012-08-20 10:44:31',19174,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(20845,'2012-08-20 10:45:06',19175,0,NULL,NULL,NULL,'mobile',NULL),
(20846,'2012-08-20 10:48:35',19176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20847,'2012-08-20 10:54:01',19177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20848,'2012-08-20 11:00:05',19178,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(20849,'2012-08-20 11:03:43',19179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20850,'2012-08-20 11:06:37',19180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20851,'2012-08-20 11:08:26',19181,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20852,'2012-08-20 11:11:36',19182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20853,'2012-08-20 11:15:52',19183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20854,'2012-08-20 11:17:15',19184,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20855,'2012-08-20 11:18:33',19185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20856,'2012-08-20 11:19:23',19186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20857,'2012-08-20 11:20:57',19187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20858,'2012-08-20 11:22:11',19188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20859,'2012-08-20 11:27:29',19189,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20860,'2012-08-20 11:28:35',19190,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(20861,'2012-08-20 11:31:06',19191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20862,'2012-08-20 11:31:34',19192,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(20863,'2012-08-20 11:34:04',19193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20864,'2012-08-20 11:36:13',19194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20865,'2012-08-20 11:36:45',19195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20866,'2012-08-20 11:44:24',19196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20867,'2012-08-20 11:44:51',19197,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(20868,'2012-08-20 11:46:35',19198,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20869,'2012-08-20 11:46:39',19199,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20870,'2012-08-20 11:54:33',19200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20871,'2012-08-20 12:03:20',10509,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(20872,'2012-08-20 12:03:44',19201,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(20873,'2012-08-20 12:04:46',19202,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(20874,'2012-08-20 12:07:51',19203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20875,'2012-08-20 12:10:55',19204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20876,'2012-08-20 12:11:51',19205,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(20877,'2012-08-20 12:13:22',19206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20878,'2012-08-20 12:14:14',19207,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20879,'2012-08-20 12:15:48',19208,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(20880,'2012-08-20 12:16:27',19209,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20881,'2012-08-20 12:20:07',19210,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(20882,'2012-08-20 12:22:51',19211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20883,'2012-08-20 12:23:11',19212,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20884,'2012-08-20 12:26:26',19213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20885,'2012-08-20 12:27:42',19214,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20886,'2012-08-20 12:31:34',19215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20887,'2012-08-20 12:32:28',14769,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(20888,'2012-08-20 12:39:22',19216,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(20889,'2012-08-20 12:39:59',19217,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(20890,'2012-08-20 12:45:15',19218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20891,'2012-08-20 12:49:12',19219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20892,'2012-08-20 12:51:35',15574,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(20893,'2012-08-20 12:55:56',19220,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(20894,'2012-08-20 12:58:23',19221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20895,'2012-08-20 13:02:49',19222,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(20896,'2012-08-20 13:08:14',19223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20897,'2012-08-20 13:13:13',19224,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20898,'2012-08-20 13:16:02',10914,1,NULL,NULL,NULL,'mobile',NULL),
(20899,'2012-08-20 13:17:48',19225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20900,'2012-08-20 13:18:12',19226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20901,'2012-08-20 13:18:15',19227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20902,'2012-08-20 13:19:30',19228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20903,'2012-08-20 13:21:06',19229,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(20904,'2012-08-20 13:21:42',19230,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20905,'2012-08-20 13:25:25',19231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20906,'2012-08-20 13:31:01',19232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20907,'2012-08-20 13:32:53',19233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20908,'2012-08-20 13:34:04',19234,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(20909,'2012-08-20 13:35:37',19235,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(20910,'2012-08-20 13:36:25',19236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20911,'2012-08-20 13:40:44',19237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20912,'2012-08-20 13:42:47',19238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20913,'2012-08-20 13:43:12',19239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20914,'2012-08-20 13:45:40',19240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20915,'2012-08-20 13:47:29',19241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20916,'2012-08-20 13:47:34',19242,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(20917,'2012-08-20 13:49:39',19243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20918,'2012-08-20 14:01:00',19244,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20919,'2012-08-20 14:15:41',12945,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(20920,'2012-08-20 14:19:21',19245,0,NULL,NULL,NULL,'desktop',NULL),
(20921,'2012-08-20 14:19:50',19246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20922,'2012-08-20 14:20:09',15289,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(20923,'2012-08-20 14:24:22',19247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20924,'2012-08-20 14:30:42',19248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20925,'2012-08-20 14:31:59',19249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20926,'2012-08-20 14:32:19',17569,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(20927,'2012-08-20 14:40:25',19250,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(20928,'2012-08-20 14:43:03',19251,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20929,'2012-08-20 14:44:19',19252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20930,'2012-08-20 14:44:28',19253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20931,'2012-08-20 14:44:56',19254,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(20932,'2012-08-20 14:48:00',19255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20933,'2012-08-20 14:49:14',19256,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(20934,'2012-08-20 14:52:06',19257,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20935,'2012-08-20 14:56:31',19258,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20936,'2012-08-20 15:00:06',19259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20937,'2012-08-20 15:01:18',19260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20938,'2012-08-20 15:16:57',19261,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(20939,'2012-08-20 15:27:39',19262,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(20940,'2012-08-20 15:29:22',11302,1,NULL,NULL,NULL,'desktop',NULL),
(20941,'2012-08-20 15:34:42',19263,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(20942,'2012-08-20 15:35:44',9420,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(20943,'2012-08-20 15:38:35',19264,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(20944,'2012-08-20 15:46:04',19265,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(20945,'2012-08-20 15:53:01',19266,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(20946,'2012-08-20 15:54:23',19267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20947,'2012-08-20 15:56:28',19268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20948,'2012-08-20 15:57:29',19269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20949,'2012-08-20 16:00:02',19270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20950,'2012-08-20 16:02:11',19271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20951,'2012-08-20 16:06:03',19272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20952,'2012-08-20 16:07:54',12688,1,NULL,NULL,NULL,'mobile',NULL),
(20953,'2012-08-20 16:12:15',19273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20954,'2012-08-20 16:12:15',19274,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20955,'2012-08-20 16:15:40',7255,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(20956,'2012-08-20 16:16:21',7998,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(20957,'2012-08-20 16:21:53',19275,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(20958,'2012-08-20 16:22:52',19276,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(20959,'2012-08-20 16:26:24',19277,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(20960,'2012-08-20 16:28:28',19278,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(20961,'2012-08-20 16:28:49',19279,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(20962,'2012-08-20 16:33:11',19280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20963,'2012-08-20 16:38:35',19281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20964,'2012-08-20 16:42:13',19282,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(20965,'2012-08-20 16:44:19',19283,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(20966,'2012-08-20 16:52:56',19284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20967,'2012-08-20 16:54:35',19285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20968,'2012-08-20 16:57:20',19286,0,NULL,NULL,NULL,'desktop',NULL),
(20969,'2012-08-20 16:59:48',19287,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20970,'2012-08-20 17:00:35',19288,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20971,'2012-08-20 17:05:48',19289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20972,'2012-08-20 17:06:57',19290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20973,'2012-08-20 17:14:18',19291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20974,'2012-08-20 17:16:38',19292,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(20975,'2012-08-20 17:20:35',19293,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(20976,'2012-08-20 17:22:51',19294,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20977,'2012-08-20 17:35:12',19295,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(20978,'2012-08-20 17:37:40',19296,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20979,'2012-08-20 17:38:36',19297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20980,'2012-08-20 17:50:31',19298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20981,'2012-08-20 17:50:50',19299,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20982,'2012-08-20 17:53:01',19300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20983,'2012-08-20 18:02:09',19301,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(20984,'2012-08-20 18:05:22',19302,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20985,'2012-08-20 18:10:03',19303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20986,'2012-08-20 18:14:06',19304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20987,'2012-08-20 18:14:43',19305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20988,'2012-08-20 18:16:57',19306,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(20989,'2012-08-20 18:17:58',19307,0,NULL,NULL,NULL,'desktop',NULL),
(20990,'2012-08-20 18:23:11',19308,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20991,'2012-08-20 18:33:09',19309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20992,'2012-08-20 18:45:28',19310,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(20993,'2012-08-20 18:53:01',19311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20994,'2012-08-20 18:57:33',19312,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20995,'2012-08-20 19:07:23',19313,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20996,'2012-08-20 19:08:49',19314,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(20997,'2012-08-20 19:11:34',19315,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(20998,'2012-08-20 19:17:40',19316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(20999,'2012-08-20 19:21:02',19317,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21000,'2012-08-20 19:26:28',19318,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21001,'2012-08-20 19:36:21',19319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21002,'2012-08-20 19:48:03',19320,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21003,'2012-08-20 19:48:27',13072,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(21004,'2012-08-20 19:49:13',19321,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21005,'2012-08-20 19:53:49',19322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21006,'2012-08-20 19:56:43',19323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21007,'2012-08-20 19:57:12',19324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21008,'2012-08-20 20:02:05',19325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21009,'2012-08-20 20:03:10',19326,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21010,'2012-08-20 20:05:56',19327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21011,'2012-08-20 20:10:46',19328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21012,'2012-08-20 20:26:19',11498,1,NULL,NULL,NULL,'desktop',NULL),
(21013,'2012-08-20 20:46:09',19329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21014,'2012-08-20 20:53:11',13252,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(21015,'2012-08-20 21:08:04',19330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21016,'2012-08-20 21:20:22',19331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21017,'2012-08-20 21:28:27',19332,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21018,'2012-08-20 21:33:48',19333,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(21019,'2012-08-20 21:42:56',14044,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(21020,'2012-08-20 21:43:36',19334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21021,'2012-08-20 21:47:26',19335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21022,'2012-08-20 21:53:00',19336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21023,'2012-08-20 21:54:29',19337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21024,'2012-08-20 21:57:01',19338,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21025,'2012-08-20 21:57:44',8355,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(21026,'2012-08-20 21:58:42',19339,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21027,'2012-08-20 22:06:31',19340,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21028,'2012-08-20 22:10:41',19341,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21029,'2012-08-20 22:19:53',19342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21030,'2012-08-20 22:23:31',19343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21031,'2012-08-20 22:24:41',19344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21032,'2012-08-20 22:25:13',19345,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(21033,'2012-08-20 22:28:16',19346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21034,'2012-08-20 22:32:21',19347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21035,'2012-08-20 22:37:39',13458,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(21036,'2012-08-20 22:39:21',19348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21037,'2012-08-20 22:42:36',19349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21038,'2012-08-20 22:44:49',19350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21039,'2012-08-20 22:59:47',19351,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21040,'2012-08-20 23:04:20',13965,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(21041,'2012-08-20 23:09:47',19352,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21042,'2012-08-20 23:30:34',19353,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21043,'2012-08-20 23:33:08',19354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21044,'2012-08-20 23:59:46',13643,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(21045,'2012-08-21 00:06:01',19355,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21046,'2012-08-21 00:36:45',19356,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21047,'2012-08-21 01:01:20',19357,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21048,'2012-08-21 01:05:38',19358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21049,'2012-08-21 01:19:53',19359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21050,'2012-08-21 01:20:40',19360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21051,'2012-08-21 01:41:12',12137,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(21052,'2012-08-21 02:13:49',19361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21053,'2012-08-21 02:33:27',19362,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21054,'2012-08-21 02:51:57',19363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21055,'2012-08-21 02:57:14',19364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21056,'2012-08-21 03:21:37',19365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21057,'2012-08-21 03:26:07',19366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21058,'2012-08-21 03:31:12',13271,1,NULL,NULL,NULL,'desktop',NULL),
(21059,'2012-08-21 03:42:04',19367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21060,'2012-08-21 03:45:05',19368,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21061,'2012-08-21 03:51:01',19369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21062,'2012-08-21 03:51:39',19370,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21063,'2012-08-21 04:04:11',19371,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21064,'2012-08-21 04:19:57',19372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21065,'2012-08-21 04:23:44',19373,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21066,'2012-08-21 04:24:21',19374,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21067,'2012-08-21 04:29:46',19375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21068,'2012-08-21 04:35:11',19376,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21069,'2012-08-21 04:36:28',19377,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(21070,'2012-08-21 05:09:11',19378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21071,'2012-08-21 05:12:56',19379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21072,'2012-08-21 05:17:03',19380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21073,'2012-08-21 05:17:04',19381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21074,'2012-08-21 05:54:22',19382,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(21075,'2012-08-21 05:56:13',19383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21076,'2012-08-21 06:06:26',19384,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(21077,'2012-08-21 06:12:22',19385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21078,'2012-08-21 06:46:19',19386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21079,'2012-08-21 06:47:54',19387,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21080,'2012-08-21 07:18:11',19388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21081,'2012-08-21 07:18:54',19389,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21082,'2012-08-21 07:26:59',19390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21083,'2012-08-21 07:35:55',6526,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(21084,'2012-08-21 07:45:16',19391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21085,'2012-08-21 07:56:10',19392,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21086,'2012-08-21 08:09:38',19393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21087,'2012-08-21 08:11:08',19394,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(21088,'2012-08-21 08:16:39',19395,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(21089,'2012-08-21 08:23:04',14367,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(21090,'2012-08-21 08:27:39',19396,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(21091,'2012-08-21 08:28:55',7789,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(21092,'2012-08-21 08:32:13',19397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21093,'2012-08-21 08:40:38',19398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21094,'2012-08-21 08:45:23',19399,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21095,'2012-08-21 08:58:49',19400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21096,'2012-08-21 09:03:16',19401,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21097,'2012-08-21 09:08:20',19402,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21098,'2012-08-21 09:13:57',19403,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21099,'2012-08-21 09:14:42',19404,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21100,'2012-08-21 09:19:47',19405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21101,'2012-08-21 09:29:38',19406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21102,'2012-08-21 09:45:51',19407,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21103,'2012-08-21 09:53:28',11889,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(21104,'2012-08-21 09:56:39',19408,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21105,'2012-08-21 10:00:02',19409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21106,'2012-08-21 10:05:40',19410,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(21107,'2012-08-21 10:08:37',19411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21108,'2012-08-21 10:08:46',19412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21109,'2012-08-21 10:12:09',19413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21110,'2012-08-21 10:14:11',19414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21111,'2012-08-21 10:20:48',19415,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21112,'2012-08-21 10:20:59',14955,1,NULL,NULL,NULL,'mobile',NULL),
(21113,'2012-08-21 10:34:12',19416,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21114,'2012-08-21 10:41:58',19417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21115,'2012-08-21 10:42:09',19418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21116,'2012-08-21 10:44:49',19419,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21117,'2012-08-21 10:48:08',19420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21118,'2012-08-21 10:54:47',19421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21119,'2012-08-21 10:57:55',19422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21120,'2012-08-21 11:08:52',19423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21121,'2012-08-21 11:10:00',19424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21122,'2012-08-21 11:10:36',19425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21123,'2012-08-21 11:15:19',19426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21124,'2012-08-21 11:22:16',19427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21125,'2012-08-21 11:26:07',19428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21126,'2012-08-21 11:27:12',19429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21127,'2012-08-21 11:27:42',19430,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21128,'2012-08-21 11:28:46',19431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21129,'2012-08-21 11:29:30',19432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21130,'2012-08-21 11:31:04',19433,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21131,'2012-08-21 11:38:38',14677,1,NULL,NULL,NULL,'desktop',NULL),
(21132,'2012-08-21 11:41:59',19434,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21133,'2012-08-21 11:46:47',19435,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21134,'2012-08-21 11:49:10',19436,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21135,'2012-08-21 11:56:30',19437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21136,'2012-08-21 11:57:21',19438,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21137,'2012-08-21 12:00:35',15408,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(21138,'2012-08-21 12:04:43',19439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21139,'2012-08-21 12:06:19',19440,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(21140,'2012-08-21 12:14:45',19441,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21141,'2012-08-21 12:18:00',19442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21142,'2012-08-21 12:18:21',19443,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21143,'2012-08-21 12:19:53',19444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21144,'2012-08-21 12:28:26',19445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21145,'2012-08-21 12:30:15',19446,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(21146,'2012-08-21 12:33:57',19447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21147,'2012-08-21 12:36:09',19448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21148,'2012-08-21 12:39:37',19449,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(21149,'2012-08-21 12:41:41',19450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21150,'2012-08-21 12:41:52',19451,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21151,'2012-08-21 12:43:01',19452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21152,'2012-08-21 12:49:53',19453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21153,'2012-08-21 12:51:37',19454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21154,'2012-08-21 12:52:43',19455,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21155,'2012-08-21 12:52:55',19456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21156,'2012-08-21 12:55:48',19457,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21157,'2012-08-21 12:56:12',19458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21158,'2012-08-21 12:56:31',19459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21159,'2012-08-21 12:57:02',19460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21160,'2012-08-21 13:00:38',12167,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(21161,'2012-08-21 13:02:53',11848,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(21162,'2012-08-21 13:03:29',19461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21163,'2012-08-21 13:03:31',17321,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(21164,'2012-08-21 13:04:30',19462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21165,'2012-08-21 13:07:32',19463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21166,'2012-08-21 13:13:46',19464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21167,'2012-08-21 13:28:43',19465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21168,'2012-08-21 13:32:01',19466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21169,'2012-08-21 13:36:08',19467,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21170,'2012-08-21 13:39:37',19468,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21171,'2012-08-21 13:40:05',19469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21172,'2012-08-21 13:41:07',19470,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21173,'2012-08-21 13:44:32',19471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21174,'2012-08-21 13:46:47',19472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21175,'2012-08-21 13:57:48',19473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21176,'2012-08-21 13:59:02',19474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21177,'2012-08-21 14:00:56',19475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21178,'2012-08-21 14:09:50',19476,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21179,'2012-08-21 14:15:06',19477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21180,'2012-08-21 14:20:53',19478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21181,'2012-08-21 14:21:26',19479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21182,'2012-08-21 14:25:14',19480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21183,'2012-08-21 14:28:17',19481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21184,'2012-08-21 14:32:22',19482,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21185,'2012-08-21 14:35:59',19483,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21186,'2012-08-21 14:36:33',13024,1,NULL,NULL,NULL,'desktop',NULL),
(21187,'2012-08-21 14:40:37',19484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21188,'2012-08-21 14:43:32',19485,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21189,'2012-08-21 14:48:42',19486,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21190,'2012-08-21 14:52:48',14260,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(21191,'2012-08-21 14:54:34',19487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21192,'2012-08-21 14:55:18',19488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21193,'2012-08-21 14:57:47',19489,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21194,'2012-08-21 15:04:27',19490,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21195,'2012-08-21 15:06:09',16696,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(21196,'2012-08-21 15:10:04',19491,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21197,'2012-08-21 15:14:59',15424,1,NULL,NULL,NULL,'desktop',NULL),
(21198,'2012-08-21 15:20:34',19492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21199,'2012-08-21 15:22:42',19493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21200,'2012-08-21 15:26:54',19494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21201,'2012-08-21 15:30:53',19495,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21202,'2012-08-21 15:40:05',19496,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21203,'2012-08-21 15:41:25',19497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21204,'2012-08-21 15:46:12',19498,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(21205,'2012-08-21 15:47:35',19499,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(21206,'2012-08-21 16:06:22',19500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21207,'2012-08-21 16:07:22',19501,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21208,'2012-08-21 16:11:27',19502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21209,'2012-08-21 16:12:26',19503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21210,'2012-08-21 16:13:46',19504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21211,'2012-08-21 16:15:18',19505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21212,'2012-08-21 16:18:52',19506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21213,'2012-08-21 16:19:33',19507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21214,'2012-08-21 16:20:13',14757,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(21215,'2012-08-21 16:20:25',19508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21216,'2012-08-21 16:24:54',19509,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(21217,'2012-08-21 16:27:21',19510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21218,'2012-08-21 16:29:43',19511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21219,'2012-08-21 16:33:44',19512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21220,'2012-08-21 16:34:07',19513,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21221,'2012-08-21 16:38:38',19514,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21222,'2012-08-21 16:42:46',19515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21223,'2012-08-21 16:45:10',19516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21224,'2012-08-21 16:46:04',19517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21225,'2012-08-21 16:50:15',19518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21226,'2012-08-21 16:54:36',19519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21227,'2012-08-21 16:57:10',19520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21228,'2012-08-21 17:03:28',19521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21229,'2012-08-21 17:06:14',19522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21230,'2012-08-21 17:07:49',19523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21231,'2012-08-21 17:08:41',19524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21232,'2012-08-21 17:11:48',19525,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21233,'2012-08-21 17:11:48',19526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21234,'2012-08-21 17:14:39',19527,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(21235,'2012-08-21 17:17:22',19528,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21236,'2012-08-21 17:33:58',19529,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(21237,'2012-08-21 17:37:52',19530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21238,'2012-08-21 17:39:55',19531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21239,'2012-08-21 17:44:25',19532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21240,'2012-08-21 17:54:17',19533,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21241,'2012-08-21 17:59:35',19534,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21242,'2012-08-21 18:04:50',19535,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21243,'2012-08-21 18:07:11',19536,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21244,'2012-08-21 18:14:36',19537,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21245,'2012-08-21 18:17:12',19538,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21246,'2012-08-21 18:22:43',19539,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21247,'2012-08-21 18:34:56',19540,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21248,'2012-08-21 18:35:24',19541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21249,'2012-08-21 18:42:45',19542,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21250,'2012-08-21 18:48:53',19543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21251,'2012-08-21 18:56:25',19544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21252,'2012-08-21 18:56:45',19545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21253,'2012-08-21 19:01:00',19546,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21254,'2012-08-21 19:03:21',19547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21255,'2012-08-21 19:09:50',19548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21256,'2012-08-21 19:13:39',19549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21257,'2012-08-21 19:16:23',19550,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21258,'2012-08-21 19:19:58',19551,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21259,'2012-08-21 19:28:29',19552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21260,'2012-08-21 19:29:10',19553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21261,'2012-08-21 19:32:47',19554,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(21262,'2012-08-21 19:39:30',19555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21263,'2012-08-21 19:39:34',19556,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21264,'2012-08-21 19:42:45',19557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21265,'2012-08-21 19:48:41',19558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21266,'2012-08-21 19:49:33',19559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21267,'2012-08-21 19:51:58',19560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21268,'2012-08-21 19:56:34',19561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21269,'2012-08-21 20:00:16',19562,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21270,'2012-08-21 20:08:33',19563,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21271,'2012-08-21 20:30:31',19564,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21272,'2012-08-21 20:44:23',19565,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21273,'2012-08-21 20:51:39',19566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21274,'2012-08-21 20:53:44',19567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21275,'2012-08-21 20:58:31',19568,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21276,'2012-08-21 20:59:14',19569,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21277,'2012-08-21 20:59:14',19570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21278,'2012-08-21 21:02:37',19571,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21279,'2012-08-21 21:03:02',19572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21280,'2012-08-21 21:27:08',17929,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(21281,'2012-08-21 21:28:02',19573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21282,'2012-08-21 21:36:15',11417,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(21283,'2012-08-21 21:53:34',19574,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21284,'2012-08-21 22:00:49',19575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21285,'2012-08-21 22:12:06',19576,0,NULL,NULL,NULL,'desktop',NULL),
(21286,'2012-08-21 22:16:00',19577,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21287,'2012-08-21 22:19:06',19578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21288,'2012-08-21 22:38:03',19579,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(21289,'2012-08-21 22:47:58',19580,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21290,'2012-08-21 22:51:07',19581,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21291,'2012-08-21 22:59:51',19582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21292,'2012-08-21 23:11:28',19583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21293,'2012-08-21 23:14:12',19584,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21294,'2012-08-21 23:24:48',19585,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21295,'2012-08-21 23:36:49',19586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21296,'2012-08-21 23:53:59',19587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21297,'2012-08-21 23:59:49',19588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21298,'2012-08-22 00:05:44',19589,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21299,'2012-08-22 00:06:29',19590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21300,'2012-08-22 00:09:39',19591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21301,'2012-08-22 00:11:28',19592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21302,'2012-08-22 00:11:30',19593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21303,'2012-08-22 00:22:18',19594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21304,'2012-08-22 00:24:12',19595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21305,'2012-08-22 00:40:15',19596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21306,'2012-08-22 00:40:48',19597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21307,'2012-08-22 00:47:10',19598,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21308,'2012-08-22 00:51:09',19599,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21309,'2012-08-22 00:51:48',19600,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21310,'2012-08-22 00:55:29',19601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21311,'2012-08-22 01:16:08',19602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21312,'2012-08-22 01:29:42',11482,1,NULL,NULL,NULL,'mobile',NULL),
(21313,'2012-08-22 01:33:57',19603,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21314,'2012-08-22 01:42:14',19604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21315,'2012-08-22 01:44:53',19605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21316,'2012-08-22 01:45:41',19606,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21317,'2012-08-22 02:20:39',19607,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(21318,'2012-08-22 02:55:29',19608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21319,'2012-08-22 03:10:51',19609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21320,'2012-08-22 03:40:32',19610,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21321,'2012-08-22 03:45:04',19611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21322,'2012-08-22 03:57:00',19612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21323,'2012-08-22 04:11:06',19613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21324,'2012-08-22 04:22:24',19614,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21325,'2012-08-22 04:31:09',19615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21326,'2012-08-22 05:01:09',19616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21327,'2012-08-22 05:04:20',19617,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21328,'2012-08-22 05:11:57',19618,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21329,'2012-08-22 05:13:35',19619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21330,'2012-08-22 05:28:01',19620,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21331,'2012-08-22 05:32:42',19621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21332,'2012-08-22 06:02:41',19622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21333,'2012-08-22 06:05:29',19623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21334,'2012-08-22 06:45:38',19624,0,NULL,NULL,NULL,'desktop',NULL),
(21335,'2012-08-22 06:55:39',19625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21336,'2012-08-22 07:03:48',19626,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21337,'2012-08-22 07:28:49',19627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21338,'2012-08-22 07:53:03',19628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21339,'2012-08-22 07:59:09',19629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21340,'2012-08-22 08:00:35',19630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21341,'2012-08-22 08:13:20',19631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21342,'2012-08-22 08:13:48',19632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21343,'2012-08-22 08:19:37',19633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21344,'2012-08-22 08:20:33',19634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21345,'2012-08-22 08:22:16',19635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21346,'2012-08-22 08:31:00',19636,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21347,'2012-08-22 08:31:47',19637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21348,'2012-08-22 08:33:29',19638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21349,'2012-08-22 08:37:52',19639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21350,'2012-08-22 08:55:12',19640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21351,'2012-08-22 08:57:34',19641,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21352,'2012-08-22 09:00:26',19642,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21353,'2012-08-22 09:12:51',19643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21354,'2012-08-22 09:17:43',19644,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21355,'2012-08-22 09:18:09',19645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21356,'2012-08-22 09:18:46',19646,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21357,'2012-08-22 09:26:34',19647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21358,'2012-08-22 09:28:22',19648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21359,'2012-08-22 09:34:48',19649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21360,'2012-08-22 09:34:51',19650,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(21361,'2012-08-22 09:41:50',19651,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21362,'2012-08-22 09:45:32',19652,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21363,'2012-08-22 09:45:51',19653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21364,'2012-08-22 09:46:39',19654,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21365,'2012-08-22 09:46:54',19655,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21366,'2012-08-22 09:52:46',19656,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21367,'2012-08-22 10:01:34',19657,0,NULL,NULL,NULL,'desktop',NULL),
(21368,'2012-08-22 10:05:19',19658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21369,'2012-08-22 10:14:41',19659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21370,'2012-08-22 10:19:54',19660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21371,'2012-08-22 10:22:30',19661,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21372,'2012-08-22 10:23:16',19662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21373,'2012-08-22 10:27:48',11350,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(21374,'2012-08-22 10:32:00',19663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21375,'2012-08-22 10:35:44',19664,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21376,'2012-08-22 10:36:41',19665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21377,'2012-08-22 10:37:11',19666,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21378,'2012-08-22 10:38:36',19667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21379,'2012-08-22 10:40:54',19668,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(21380,'2012-08-22 10:41:31',19669,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21381,'2012-08-22 10:44:09',19670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21382,'2012-08-22 10:46:46',19671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21383,'2012-08-22 10:50:41',19672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21384,'2012-08-22 10:51:52',19673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21385,'2012-08-22 10:53:24',19674,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21386,'2012-08-22 10:53:33',19675,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21387,'2012-08-22 10:55:55',19676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21388,'2012-08-22 11:01:47',19677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21389,'2012-08-22 11:02:37',19678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21390,'2012-08-22 11:03:08',19679,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21391,'2012-08-22 11:05:26',19680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21392,'2012-08-22 11:06:54',19681,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21393,'2012-08-22 11:09:50',19682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21394,'2012-08-22 11:12:09',13048,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(21395,'2012-08-22 11:22:29',19683,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21396,'2012-08-22 11:24:19',19684,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21397,'2012-08-22 11:26:33',19685,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21398,'2012-08-22 11:27:50',19686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21399,'2012-08-22 11:28:26',19687,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21400,'2012-08-22 11:28:31',19688,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21401,'2012-08-22 11:35:56',19689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21402,'2012-08-22 11:36:22',19690,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21403,'2012-08-22 11:43:37',19691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21404,'2012-08-22 11:45:57',19692,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21405,'2012-08-22 11:48:03',19693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21406,'2012-08-22 11:53:37',19694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21407,'2012-08-22 11:54:53',19695,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21408,'2012-08-22 11:57:33',19696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21409,'2012-08-22 11:57:49',19697,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21410,'2012-08-22 11:57:59',19698,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21411,'2012-08-22 12:05:23',19699,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21412,'2012-08-22 12:09:41',19700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21413,'2012-08-22 12:20:14',19701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21414,'2012-08-22 12:26:04',19702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21415,'2012-08-22 12:27:52',19703,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(21416,'2012-08-22 12:32:42',19704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21417,'2012-08-22 12:34:14',19705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21418,'2012-08-22 12:46:57',19706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21419,'2012-08-22 12:49:46',19707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21420,'2012-08-22 12:52:23',19708,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21421,'2012-08-22 12:55:37',19709,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21422,'2012-08-22 12:58:33',19710,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21423,'2012-08-22 13:00:05',19711,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21424,'2012-08-22 13:01:00',19712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21425,'2012-08-22 13:01:41',19713,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21426,'2012-08-22 13:03:29',19714,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(21427,'2012-08-22 13:04:40',19715,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21428,'2012-08-22 13:05:18',19716,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21429,'2012-08-22 13:10:51',19717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21430,'2012-08-22 13:12:45',19718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21431,'2012-08-22 13:13:57',7473,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(21432,'2012-08-22 13:21:53',19719,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21433,'2012-08-22 13:24:06',19720,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21434,'2012-08-22 13:29:32',19721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21435,'2012-08-22 13:31:38',19722,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21436,'2012-08-22 13:32:01',19723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21437,'2012-08-22 13:32:37',19724,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21438,'2012-08-22 13:33:17',19725,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21439,'2012-08-22 13:47:45',19726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21440,'2012-08-22 13:49:39',19727,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21441,'2012-08-22 13:50:32',19728,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21442,'2012-08-22 13:56:15',19729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21443,'2012-08-22 14:00:36',19730,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21444,'2012-08-22 14:03:51',19731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21445,'2012-08-22 14:14:20',19732,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21446,'2012-08-22 14:21:21',19733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21447,'2012-08-22 14:23:58',19734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21448,'2012-08-22 14:26:34',19735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21449,'2012-08-22 14:28:40',19736,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21450,'2012-08-22 14:31:17',19737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21451,'2012-08-22 14:32:21',19738,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21452,'2012-08-22 14:33:21',19739,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21453,'2012-08-22 14:40:07',19740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21454,'2012-08-22 14:40:07',19741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21455,'2012-08-22 14:51:50',19742,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21456,'2012-08-22 14:52:32',19743,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21457,'2012-08-22 14:59:05',19744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21458,'2012-08-22 15:05:36',19745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21459,'2012-08-22 15:08:42',19746,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21460,'2012-08-22 15:09:32',19747,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21461,'2012-08-22 15:16:32',19748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21462,'2012-08-22 15:17:44',19749,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21463,'2012-08-22 15:30:46',19750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21464,'2012-08-22 15:41:41',19751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21465,'2012-08-22 15:47:07',19752,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21466,'2012-08-22 15:51:09',19753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21467,'2012-08-22 15:52:24',19754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21468,'2012-08-22 15:53:59',19755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21469,'2012-08-22 15:54:34',19756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21470,'2012-08-22 15:56:28',19757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21471,'2012-08-22 15:58:38',19758,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21472,'2012-08-22 16:03:13',19759,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(21473,'2012-08-22 16:05:55',16242,1,NULL,NULL,NULL,'mobile',NULL),
(21474,'2012-08-22 16:11:43',19760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21475,'2012-08-22 16:16:48',19761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21476,'2012-08-22 16:17:57',19762,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21477,'2012-08-22 16:19:44',19763,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21478,'2012-08-22 16:24:15',19764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21479,'2012-08-22 16:29:49',19765,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21480,'2012-08-22 16:29:52',16101,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(21481,'2012-08-22 16:30:44',19766,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21482,'2012-08-22 16:30:59',19767,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21483,'2012-08-22 16:34:24',18886,1,NULL,NULL,NULL,'desktop',NULL),
(21484,'2012-08-22 16:36:59',19768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21485,'2012-08-22 16:38:36',19769,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21486,'2012-08-22 16:40:39',19770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21487,'2012-08-22 16:43:16',19771,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21488,'2012-08-22 16:45:41',19772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21489,'2012-08-22 16:46:33',19773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21490,'2012-08-22 16:47:11',19774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21491,'2012-08-22 16:47:12',19775,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21492,'2012-08-22 16:51:29',19776,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21493,'2012-08-22 16:57:08',19777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21494,'2012-08-22 17:01:22',19778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21495,'2012-08-22 17:02:29',15393,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(21496,'2012-08-22 17:08:38',18301,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(21497,'2012-08-22 17:12:09',19779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21498,'2012-08-22 17:13:52',19780,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21499,'2012-08-22 17:15:11',19781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21500,'2012-08-22 17:15:50',19782,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21501,'2012-08-22 17:16:57',19783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21502,'2012-08-22 17:19:23',19784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21503,'2012-08-22 17:21:44',19785,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21504,'2012-08-22 17:22:33',19786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21505,'2012-08-22 17:23:07',19787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21506,'2012-08-22 17:36:02',19788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21507,'2012-08-22 17:44:30',19789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21508,'2012-08-22 17:45:14',19790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21509,'2012-08-22 17:47:19',12993,1,NULL,NULL,NULL,'desktop',NULL),
(21510,'2012-08-22 17:48:58',19791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21511,'2012-08-22 17:51:41',19792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21512,'2012-08-22 17:53:39',19793,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21513,'2012-08-22 18:05:36',19794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21514,'2012-08-22 18:11:21',19795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21515,'2012-08-22 18:13:54',19796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21516,'2012-08-22 18:15:06',19797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21517,'2012-08-22 18:18:31',19798,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(21518,'2012-08-22 18:20:28',19799,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(21519,'2012-08-22 18:21:52',19800,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21520,'2012-08-22 18:30:21',19801,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(21521,'2012-08-22 18:30:31',19802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21522,'2012-08-22 18:33:16',19803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21523,'2012-08-22 18:41:07',19804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21524,'2012-08-22 18:48:51',19805,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21525,'2012-08-22 18:50:12',19806,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21526,'2012-08-22 18:54:25',19807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21527,'2012-08-22 18:54:39',19808,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21528,'2012-08-22 18:56:31',19809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21529,'2012-08-22 18:58:25',19810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21530,'2012-08-22 19:04:52',19811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21531,'2012-08-22 19:10:44',19812,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21532,'2012-08-22 19:15:41',19813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21533,'2012-08-22 19:17:58',19814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21534,'2012-08-22 19:23:31',19815,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21535,'2012-08-22 19:30:32',17772,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(21536,'2012-08-22 19:48:35',19816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21537,'2012-08-22 19:56:09',19817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21538,'2012-08-22 20:00:24',19818,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(21539,'2012-08-22 20:07:47',19819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21540,'2012-08-22 20:13:50',19820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21541,'2012-08-22 20:14:57',19821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21542,'2012-08-22 20:19:47',19822,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21543,'2012-08-22 20:24:58',19823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21544,'2012-08-22 20:25:47',19824,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21545,'2012-08-22 20:27:18',19825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21546,'2012-08-22 20:32:10',19826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21547,'2012-08-22 20:48:35',19827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21548,'2012-08-22 20:50:51',19828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21549,'2012-08-22 21:07:42',19829,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21550,'2012-08-22 21:19:28',19830,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21551,'2012-08-22 21:20:40',19831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21552,'2012-08-22 21:21:50',19832,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21553,'2012-08-22 21:24:27',19833,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21554,'2012-08-22 21:26:47',19834,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21555,'2012-08-22 21:35:37',19835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21556,'2012-08-22 22:02:39',19836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21557,'2012-08-22 22:12:56',19837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21558,'2012-08-22 22:17:38',19838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21559,'2012-08-22 22:27:25',19839,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21560,'2012-08-22 22:27:55',19840,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21561,'2012-08-22 22:39:17',19841,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21562,'2012-08-22 22:39:29',19842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21563,'2012-08-22 22:41:14',19843,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21564,'2012-08-22 22:43:51',19844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21565,'2012-08-22 22:47:19',19845,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21566,'2012-08-22 22:51:28',19846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21567,'2012-08-22 22:51:55',19847,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21568,'2012-08-22 23:04:46',19848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21569,'2012-08-22 23:20:46',19849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21570,'2012-08-22 23:30:06',19850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21571,'2012-08-22 23:34:39',19851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21572,'2012-08-22 23:40:28',19852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21573,'2012-08-23 00:04:50',18007,1,NULL,NULL,NULL,'mobile',NULL),
(21574,'2012-08-23 00:05:23',19853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21575,'2012-08-23 00:09:13',19854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21576,'2012-08-23 00:27:28',19855,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21577,'2012-08-23 00:33:25',19856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21578,'2012-08-23 00:34:54',19857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21579,'2012-08-23 00:38:23',19858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21580,'2012-08-23 00:41:08',19859,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21581,'2012-08-23 01:10:06',19860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21582,'2012-08-23 01:21:00',19861,0,NULL,NULL,NULL,'desktop',NULL),
(21583,'2012-08-23 01:21:47',19862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21584,'2012-08-23 01:37:06',19863,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21585,'2012-08-23 01:46:28',19864,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21586,'2012-08-23 01:51:41',19865,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21587,'2012-08-23 01:59:12',19866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21588,'2012-08-23 02:05:37',19867,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(21589,'2012-08-23 02:05:50',19868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21590,'2012-08-23 02:30:29',19869,0,NULL,NULL,NULL,'mobile',NULL),
(21591,'2012-08-23 02:33:52',19870,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(21592,'2012-08-23 03:14:20',19871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21593,'2012-08-23 03:19:14',19872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21594,'2012-08-23 03:33:06',19873,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21595,'2012-08-23 03:36:11',17674,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(21596,'2012-08-23 04:03:45',11680,1,NULL,NULL,NULL,'mobile',NULL),
(21597,'2012-08-23 04:24:05',19874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21598,'2012-08-23 04:54:23',19875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21599,'2012-08-23 05:12:59',19876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21600,'2012-08-23 05:22:02',19877,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21601,'2012-08-23 05:22:12',19878,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21602,'2012-08-23 06:03:14',19879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21603,'2012-08-23 06:22:56',19880,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21604,'2012-08-23 06:32:29',19881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21605,'2012-08-23 06:38:49',19882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21606,'2012-08-23 06:46:33',19883,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21607,'2012-08-23 06:57:40',19884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21608,'2012-08-23 07:23:38',10357,1,NULL,NULL,NULL,'desktop',NULL),
(21609,'2012-08-23 07:24:42',19885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21610,'2012-08-23 07:29:29',19886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21611,'2012-08-23 07:35:30',19887,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21612,'2012-08-23 07:44:15',19888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21613,'2012-08-23 07:46:32',19889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21614,'2012-08-23 07:47:07',19890,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21615,'2012-08-23 07:51:43',19891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21616,'2012-08-23 07:54:09',19892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21617,'2012-08-23 07:54:23',19893,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21618,'2012-08-23 08:06:55',19894,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21619,'2012-08-23 08:15:10',19895,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21620,'2012-08-23 08:19:17',19896,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21621,'2012-08-23 08:38:38',19897,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21622,'2012-08-23 08:41:23',19898,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(21623,'2012-08-23 08:46:38',19899,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21624,'2012-08-23 09:05:31',15004,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(21625,'2012-08-23 09:09:32',19900,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21626,'2012-08-23 09:10:37',19901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21627,'2012-08-23 09:23:03',19902,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21628,'2012-08-23 09:24:46',19903,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21629,'2012-08-23 09:24:47',19904,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21630,'2012-08-23 09:35:00',19905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21631,'2012-08-23 09:38:25',19906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21632,'2012-08-23 09:40:12',19907,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21633,'2012-08-23 09:46:25',19908,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21634,'2012-08-23 09:47:14',19909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21635,'2012-08-23 09:49:17',19910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21636,'2012-08-23 09:49:38',19911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21637,'2012-08-23 09:51:58',19912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21638,'2012-08-23 09:58:16',19913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21639,'2012-08-23 09:58:49',19914,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21640,'2012-08-23 09:58:55',19915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21641,'2012-08-23 10:00:34',19916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21642,'2012-08-23 10:00:54',19917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21643,'2012-08-23 10:01:08',19918,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21644,'2012-08-23 10:01:50',19919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21645,'2012-08-23 10:01:53',19920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21646,'2012-08-23 10:03:26',19921,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(21647,'2012-08-23 10:07:23',19922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21648,'2012-08-23 10:09:56',19923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21649,'2012-08-23 10:10:26',19924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21650,'2012-08-23 10:14:52',19925,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(21651,'2012-08-23 10:21:18',19926,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21652,'2012-08-23 10:33:15',19927,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21653,'2012-08-23 10:34:33',19928,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21654,'2012-08-23 10:35:45',19929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21655,'2012-08-23 10:39:39',19930,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21656,'2012-08-23 10:40:45',19931,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21657,'2012-08-23 10:46:24',19932,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21658,'2012-08-23 10:48:20',19933,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21659,'2012-08-23 10:51:46',19934,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21660,'2012-08-23 10:53:40',19935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21661,'2012-08-23 10:56:55',19936,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21662,'2012-08-23 11:02:17',19937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21663,'2012-08-23 11:06:26',19938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21664,'2012-08-23 11:06:35',19939,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21665,'2012-08-23 11:09:02',19940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21666,'2012-08-23 11:12:14',19941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21667,'2012-08-23 11:15:20',19942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21668,'2012-08-23 11:16:14',19943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21669,'2012-08-23 11:18:46',19944,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(21670,'2012-08-23 11:19:18',19945,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21671,'2012-08-23 11:19:36',12225,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(21672,'2012-08-23 11:20:31',19946,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21673,'2012-08-23 11:22:02',19947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21674,'2012-08-23 11:27:25',19948,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21675,'2012-08-23 11:34:20',19949,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21676,'2012-08-23 11:35:27',19950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21677,'2012-08-23 11:37:22',19951,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(21678,'2012-08-23 11:37:28',19952,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21679,'2012-08-23 11:41:34',19953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21680,'2012-08-23 11:50:35',19954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21681,'2012-08-23 11:52:37',19955,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21682,'2012-08-23 11:58:35',19956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21683,'2012-08-23 12:01:46',19957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21684,'2012-08-23 12:04:22',19958,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21685,'2012-08-23 12:09:21',19959,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21686,'2012-08-23 12:11:27',19960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21687,'2012-08-23 12:13:19',19961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21688,'2012-08-23 12:20:23',19962,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(21689,'2012-08-23 12:21:05',19963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21690,'2012-08-23 12:27:06',19964,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21691,'2012-08-23 12:27:54',19965,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21692,'2012-08-23 12:28:35',19966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21693,'2012-08-23 12:31:33',19967,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21694,'2012-08-23 12:33:15',19968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21695,'2012-08-23 12:34:19',19969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21696,'2012-08-23 12:35:22',19970,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21697,'2012-08-23 12:35:59',19971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21698,'2012-08-23 12:37:41',19972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21699,'2012-08-23 12:38:02',19973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21700,'2012-08-23 12:44:47',19974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21701,'2012-08-23 12:45:11',19975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21702,'2012-08-23 12:48:06',19976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21703,'2012-08-23 12:50:41',19977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21704,'2012-08-23 12:57:40',19978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21705,'2012-08-23 12:58:45',19979,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21706,'2012-08-23 13:02:34',19980,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21707,'2012-08-23 13:08:56',19981,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21708,'2012-08-23 13:11:18',19982,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21709,'2012-08-23 13:14:59',19983,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21710,'2012-08-23 13:17:34',19984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21711,'2012-08-23 13:21:00',19985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21712,'2012-08-23 13:38:03',19986,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21713,'2012-08-23 13:39:32',19987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21714,'2012-08-23 13:41:40',19988,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21715,'2012-08-23 13:46:19',19989,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21716,'2012-08-23 13:53:00',19990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21717,'2012-08-23 13:53:10',19991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21718,'2012-08-23 13:53:23',19992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21719,'2012-08-23 14:00:36',19993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21720,'2012-08-23 14:01:57',19994,0,NULL,NULL,NULL,'desktop',NULL),
(21721,'2012-08-23 14:06:41',19995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21722,'2012-08-23 14:07:04',19996,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(21723,'2012-08-23 14:13:36',19997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21724,'2012-08-23 14:25:26',19998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21725,'2012-08-23 14:28:44',19999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21726,'2012-08-23 14:37:30',20000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21727,'2012-08-23 14:43:11',20001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21728,'2012-08-23 14:45:02',20002,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21729,'2012-08-23 14:48:44',20003,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21730,'2012-08-23 14:54:07',20004,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(21731,'2012-08-23 14:56:07',20005,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21732,'2012-08-23 14:57:10',20006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21733,'2012-08-23 14:57:41',20007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21734,'2012-08-23 14:57:53',20008,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21735,'2012-08-23 15:02:50',20009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21736,'2012-08-23 15:08:49',12046,1,NULL,NULL,NULL,'desktop',NULL),
(21737,'2012-08-23 15:09:48',20010,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(21738,'2012-08-23 15:13:35',20011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21739,'2012-08-23 15:19:56',13909,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(21740,'2012-08-23 15:21:02',20012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21741,'2012-08-23 15:21:21',10179,1,NULL,NULL,NULL,'mobile',NULL),
(21742,'2012-08-23 15:22:07',20013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21743,'2012-08-23 15:26:17',20014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21744,'2012-08-23 15:31:28',18264,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(21745,'2012-08-23 15:31:58',20015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21746,'2012-08-23 15:32:33',20016,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21747,'2012-08-23 15:35:49',20017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21748,'2012-08-23 15:36:16',20018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21749,'2012-08-23 15:36:23',20019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21750,'2012-08-23 15:38:46',20020,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21751,'2012-08-23 15:39:20',14658,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(21752,'2012-08-23 15:53:35',20021,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21753,'2012-08-23 15:54:07',20022,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21754,'2012-08-23 15:54:11',20023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21755,'2012-08-23 15:56:09',20024,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21756,'2012-08-23 15:59:29',20025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21757,'2012-08-23 16:01:33',20026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21758,'2012-08-23 16:04:06',11795,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(21759,'2012-08-23 16:05:39',20027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21760,'2012-08-23 16:06:55',20028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21761,'2012-08-23 16:09:36',10931,1,NULL,NULL,NULL,'desktop',NULL),
(21762,'2012-08-23 16:09:38',20029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21763,'2012-08-23 16:10:17',20030,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(21764,'2012-08-23 16:17:38',20031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21765,'2012-08-23 16:18:48',20032,0,NULL,NULL,NULL,'mobile',NULL),
(21766,'2012-08-23 16:20:20',20033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21767,'2012-08-23 16:22:54',20034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21768,'2012-08-23 16:24:11',20035,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21769,'2012-08-23 16:28:55',20036,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21770,'2012-08-23 16:31:22',20037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21771,'2012-08-23 16:31:49',20038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21772,'2012-08-23 16:32:54',20039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21773,'2012-08-23 16:34:58',20040,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21774,'2012-08-23 16:35:33',20041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21775,'2012-08-23 16:38:50',20042,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21776,'2012-08-23 16:41:28',20043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21777,'2012-08-23 16:51:39',20044,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21778,'2012-08-23 16:56:04',20045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21779,'2012-08-23 17:16:49',20046,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21780,'2012-08-23 17:17:01',7355,1,NULL,NULL,NULL,'mobile',NULL),
(21781,'2012-08-23 17:19:11',20047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21782,'2012-08-23 17:20:57',20048,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21783,'2012-08-23 17:29:59',20049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21784,'2012-08-23 17:30:52',20050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21785,'2012-08-23 17:32:42',20051,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21786,'2012-08-23 17:33:16',20052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21787,'2012-08-23 17:39:00',20053,0,NULL,NULL,NULL,'mobile',NULL),
(21788,'2012-08-23 17:39:31',20054,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(21789,'2012-08-23 17:40:11',20055,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21790,'2012-08-23 17:41:29',20056,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(21791,'2012-08-23 17:45:47',20057,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21792,'2012-08-23 17:46:15',20058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21793,'2012-08-23 17:47:31',20059,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21794,'2012-08-23 17:48:11',20060,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(21795,'2012-08-23 17:49:48',18592,1,NULL,NULL,NULL,'desktop',NULL),
(21796,'2012-08-23 17:53:53',20061,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21797,'2012-08-23 18:03:27',20062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21798,'2012-08-23 18:03:38',18561,1,NULL,NULL,NULL,'desktop',NULL),
(21799,'2012-08-23 18:18:46',20063,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21800,'2012-08-23 18:23:34',20064,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21801,'2012-08-23 18:29:44',20065,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21802,'2012-08-23 18:40:40',20066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21803,'2012-08-23 18:40:59',20067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21804,'2012-08-23 18:55:48',20068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21805,'2012-08-23 18:56:16',20069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21806,'2012-08-23 18:56:34',20070,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21807,'2012-08-23 19:11:14',7966,1,NULL,NULL,NULL,'desktop',NULL),
(21808,'2012-08-23 19:15:20',20071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21809,'2012-08-23 19:20:39',11357,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(21810,'2012-08-23 19:20:48',20072,0,NULL,NULL,NULL,'desktop',NULL),
(21811,'2012-08-23 19:26:11',20073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21812,'2012-08-23 19:31:29',20074,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21813,'2012-08-23 19:33:59',20075,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21814,'2012-08-23 19:34:35',20076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21815,'2012-08-23 19:45:15',20077,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21816,'2012-08-23 19:46:44',20078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21817,'2012-08-23 19:51:50',20079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21818,'2012-08-23 19:58:00',20080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21819,'2012-08-23 19:58:36',20081,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21820,'2012-08-23 20:00:54',20082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21821,'2012-08-23 20:04:55',20083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21822,'2012-08-23 20:13:22',20084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21823,'2012-08-23 20:53:54',12730,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(21824,'2012-08-23 20:57:52',20085,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21825,'2012-08-23 21:01:18',20086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21826,'2012-08-23 21:15:00',20087,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21827,'2012-08-23 21:16:25',20088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21828,'2012-08-23 21:17:24',20089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21829,'2012-08-23 21:28:39',20090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21830,'2012-08-23 21:35:37',20091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21831,'2012-08-23 21:41:57',20092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21832,'2012-08-23 21:42:34',20093,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21833,'2012-08-23 21:45:52',20094,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21834,'2012-08-23 22:05:42',20095,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21835,'2012-08-23 22:18:34',20096,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21836,'2012-08-23 22:19:23',20097,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21837,'2012-08-23 22:30:04',20098,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21838,'2012-08-23 22:32:42',20099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21839,'2012-08-23 22:51:47',20100,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21840,'2012-08-23 22:57:17',15747,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(21841,'2012-08-23 23:02:45',20101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21842,'2012-08-23 23:20:10',20102,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21843,'2012-08-23 23:54:31',20103,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21844,'2012-08-23 23:57:21',20104,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21845,'2012-08-24 00:07:07',20105,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21846,'2012-08-24 00:43:46',12469,1,NULL,NULL,NULL,'mobile',NULL),
(21847,'2012-08-24 01:13:28',20106,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21848,'2012-08-24 01:19:47',20107,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21849,'2012-08-24 01:19:59',14248,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(21850,'2012-08-24 01:57:28',20108,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21851,'2012-08-24 01:59:38',20109,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21852,'2012-08-24 02:34:20',20110,0,NULL,NULL,NULL,'mobile',NULL),
(21853,'2012-08-24 02:53:06',20111,0,NULL,NULL,NULL,'mobile',NULL),
(21854,'2012-08-24 04:01:47',20112,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21855,'2012-08-24 04:41:47',20113,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21856,'2012-08-24 05:12:42',13785,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(21857,'2012-08-24 05:24:09',12026,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(21858,'2012-08-24 05:36:22',20114,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21859,'2012-08-24 05:55:15',20115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21860,'2012-08-24 06:19:47',20116,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21861,'2012-08-24 06:25:38',20117,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21862,'2012-08-24 06:27:02',20118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21863,'2012-08-24 06:30:58',20119,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21864,'2012-08-24 06:54:39',20120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21865,'2012-08-24 07:00:00',20121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21866,'2012-08-24 07:04:40',20122,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21867,'2012-08-24 07:15:30',20123,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21868,'2012-08-24 07:32:48',20124,0,NULL,NULL,NULL,'mobile',NULL),
(21869,'2012-08-24 07:39:42',20125,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21870,'2012-08-24 07:43:06',16718,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(21871,'2012-08-24 07:45:18',20126,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21872,'2012-08-24 07:45:45',20127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21873,'2012-08-24 07:51:17',20128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21874,'2012-08-24 07:59:38',20129,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21875,'2012-08-24 08:03:14',20130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21876,'2012-08-24 08:17:31',20131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21877,'2012-08-24 08:20:19',20132,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21878,'2012-08-24 08:21:39',20133,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(21879,'2012-08-24 08:27:07',20134,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21880,'2012-08-24 08:31:47',20135,0,NULL,NULL,NULL,'mobile',NULL),
(21881,'2012-08-24 08:34:55',20136,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21882,'2012-08-24 08:38:46',20137,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21883,'2012-08-24 09:03:36',20138,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21884,'2012-08-24 09:13:28',20139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21885,'2012-08-24 09:20:20',20140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21886,'2012-08-24 09:23:02',20141,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21887,'2012-08-24 09:30:59',20142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21888,'2012-08-24 09:33:12',20143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21889,'2012-08-24 09:33:41',20144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21890,'2012-08-24 09:33:45',20145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21891,'2012-08-24 09:39:51',20146,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21892,'2012-08-24 09:41:43',20147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21893,'2012-08-24 09:46:35',20148,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21894,'2012-08-24 09:57:51',20149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21895,'2012-08-24 10:03:18',20150,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21896,'2012-08-24 10:05:16',20151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21897,'2012-08-24 10:09:35',20152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21898,'2012-08-24 10:12:00',20153,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(21899,'2012-08-24 10:15:21',20154,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21900,'2012-08-24 10:18:52',20155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21901,'2012-08-24 10:21:33',20156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21902,'2012-08-24 10:25:36',20157,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(21903,'2012-08-24 10:26:34',20158,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21904,'2012-08-24 10:28:00',20159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21905,'2012-08-24 10:30:45',20160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21906,'2012-08-24 10:39:23',16614,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(21907,'2012-08-24 10:42:47',20161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21908,'2012-08-24 10:44:51',20162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21909,'2012-08-24 10:48:44',20163,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21910,'2012-08-24 10:53:35',20164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21911,'2012-08-24 10:53:59',20165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21912,'2012-08-24 10:56:59',20166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21913,'2012-08-24 11:06:36',15345,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(21914,'2012-08-24 11:06:45',20167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21915,'2012-08-24 11:08:41',20168,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(21916,'2012-08-24 11:15:28',11460,1,NULL,NULL,NULL,'mobile',NULL),
(21917,'2012-08-24 11:29:28',20169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21918,'2012-08-24 11:31:51',20170,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21919,'2012-08-24 11:32:16',20171,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21920,'2012-08-24 11:33:00',18889,1,NULL,NULL,NULL,'desktop',NULL),
(21921,'2012-08-24 11:33:23',20172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21922,'2012-08-24 11:37:37',20173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21923,'2012-08-24 11:42:51',20174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21924,'2012-08-24 11:44:37',20175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21925,'2012-08-24 11:46:47',20176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21926,'2012-08-24 11:50:20',20177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21927,'2012-08-24 11:51:59',20178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21928,'2012-08-24 11:56:15',20179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21929,'2012-08-24 12:09:04',20180,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21930,'2012-08-24 12:10:25',20181,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(21931,'2012-08-24 12:10:56',20182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21932,'2012-08-24 12:11:10',20183,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21933,'2012-08-24 12:13:27',20184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21934,'2012-08-24 12:16:17',20185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21935,'2012-08-24 12:17:28',20186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21936,'2012-08-24 12:18:42',20187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21937,'2012-08-24 12:19:50',20188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21938,'2012-08-24 12:24:32',20189,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21939,'2012-08-24 12:24:46',20190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21940,'2012-08-24 12:25:23',20191,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21941,'2012-08-24 12:26:44',20192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21942,'2012-08-24 12:27:18',20193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21943,'2012-08-24 12:31:41',20194,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21944,'2012-08-24 12:33:18',20195,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21945,'2012-08-24 12:39:39',20196,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21946,'2012-08-24 12:42:39',20197,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21947,'2012-08-24 12:45:26',20198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21948,'2012-08-24 12:47:53',16442,1,NULL,NULL,NULL,'desktop',NULL),
(21949,'2012-08-24 12:48:01',20199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21950,'2012-08-24 12:50:51',20200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21951,'2012-08-24 12:50:51',20201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21952,'2012-08-24 12:52:46',20202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21953,'2012-08-24 12:56:17',20203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21954,'2012-08-24 12:59:33',20204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21955,'2012-08-24 13:01:52',20205,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21956,'2012-08-24 13:08:30',20206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21957,'2012-08-24 13:11:07',20207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21958,'2012-08-24 13:13:45',20208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21959,'2012-08-24 13:24:09',20209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21960,'2012-08-24 13:26:36',20210,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21961,'2012-08-24 13:28:26',18102,1,NULL,NULL,NULL,'mobile',NULL),
(21962,'2012-08-24 13:28:33',20211,0,NULL,NULL,NULL,'desktop',NULL),
(21963,'2012-08-24 13:29:24',20212,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21964,'2012-08-24 13:32:22',20213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21965,'2012-08-24 13:36:50',20214,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21966,'2012-08-24 13:46:35',20215,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21967,'2012-08-24 13:49:02',20216,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21968,'2012-08-24 13:49:06',20217,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21969,'2012-08-24 13:50:01',20218,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21970,'2012-08-24 13:56:59',13165,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(21971,'2012-08-24 14:01:33',20219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21972,'2012-08-24 14:08:22',20220,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21973,'2012-08-24 14:09:01',20221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21974,'2012-08-24 14:10:10',20222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21975,'2012-08-24 14:13:23',20223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21976,'2012-08-24 14:19:56',20224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21977,'2012-08-24 14:29:34',20225,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21978,'2012-08-24 14:32:35',20226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21979,'2012-08-24 14:39:54',20227,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(21980,'2012-08-24 14:43:19',20228,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21981,'2012-08-24 14:44:01',20229,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21982,'2012-08-24 14:46:52',20230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21983,'2012-08-24 14:53:04',20231,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21984,'2012-08-24 15:09:00',12971,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(21985,'2012-08-24 15:19:37',20232,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21986,'2012-08-24 15:20:19',18693,1,NULL,NULL,NULL,'mobile',NULL),
(21987,'2012-08-24 15:29:27',20233,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(21988,'2012-08-24 15:35:42',20234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21989,'2012-08-24 15:41:25',20235,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(21990,'2012-08-24 15:41:55',20236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21991,'2012-08-24 15:43:35',20237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21992,'2012-08-24 15:44:48',20238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21993,'2012-08-24 15:50:10',14518,1,NULL,NULL,NULL,'mobile',NULL),
(21994,'2012-08-24 16:02:01',20239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21995,'2012-08-24 16:12:04',20240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21996,'2012-08-24 16:12:40',20241,0,NULL,NULL,NULL,'desktop',NULL),
(21997,'2012-08-24 16:15:24',20242,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(21998,'2012-08-24 16:32:24',20243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(21999,'2012-08-24 16:33:56',20244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22000,'2012-08-24 16:37:25',20245,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22001,'2012-08-24 16:37:53',20246,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22002,'2012-08-24 16:39:30',20247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22003,'2012-08-24 16:39:38',20248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22004,'2012-08-24 16:43:04',20249,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22005,'2012-08-24 16:45:40',20250,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22006,'2012-08-24 16:47:10',20251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22007,'2012-08-24 16:48:31',20252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22008,'2012-08-24 16:49:19',20253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22009,'2012-08-24 16:49:59',20254,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22010,'2012-08-24 16:54:33',20255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22011,'2012-08-24 16:57:34',17416,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(22012,'2012-08-24 17:00:06',20256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22013,'2012-08-24 17:02:20',20257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22014,'2012-08-24 17:10:43',20258,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22015,'2012-08-24 17:12:28',20259,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22016,'2012-08-24 17:15:48',20260,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22017,'2012-08-24 17:42:43',20261,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22018,'2012-08-24 17:50:43',20262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22019,'2012-08-24 17:51:18',20263,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22020,'2012-08-24 17:56:22',20264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22021,'2012-08-24 18:13:18',20265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22022,'2012-08-24 18:17:32',20266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22023,'2012-08-24 18:20:51',20267,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22024,'2012-08-24 18:24:17',20268,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22025,'2012-08-24 18:28:12',20269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22026,'2012-08-24 18:34:17',20270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22027,'2012-08-24 18:42:56',12383,1,NULL,NULL,NULL,'mobile',NULL),
(22028,'2012-08-24 18:52:13',20271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22029,'2012-08-24 18:53:47',20272,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(22030,'2012-08-24 18:56:52',20273,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22031,'2012-08-24 19:02:32',20274,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22032,'2012-08-24 19:08:24',20275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22033,'2012-08-24 19:11:57',20276,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22034,'2012-08-24 19:14:48',20277,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22035,'2012-08-24 19:23:53',20278,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22036,'2012-08-24 19:23:59',20279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22037,'2012-08-24 19:43:14',20280,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22038,'2012-08-24 19:44:08',20281,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22039,'2012-08-24 20:18:31',20282,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22040,'2012-08-24 20:30:57',20283,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22041,'2012-08-24 20:37:01',20284,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22042,'2012-08-24 20:37:13',20285,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22043,'2012-08-24 20:53:15',20286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22044,'2012-08-24 20:55:18',20287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22045,'2012-08-24 21:00:34',20288,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22046,'2012-08-24 21:13:31',20289,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22047,'2012-08-24 21:14:35',20290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22048,'2012-08-24 21:15:19',20291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22049,'2012-08-24 21:18:47',20292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22050,'2012-08-24 21:25:09',20293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22051,'2012-08-24 21:37:18',20294,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22052,'2012-08-24 21:40:41',20295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22053,'2012-08-24 22:03:02',20296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22054,'2012-08-24 22:04:15',20297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22055,'2012-08-24 22:04:43',20298,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22056,'2012-08-24 22:04:57',15298,1,NULL,NULL,NULL,'desktop',NULL),
(22057,'2012-08-24 22:18:22',20299,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22058,'2012-08-24 22:33:50',20300,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22059,'2012-08-24 22:42:04',20301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22060,'2012-08-24 22:42:13',20302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22061,'2012-08-24 22:43:48',20303,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22062,'2012-08-24 22:44:32',20304,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22063,'2012-08-24 23:26:21',20305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22064,'2012-08-24 23:50:42',20306,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22065,'2012-08-24 23:55:35',20307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22066,'2012-08-24 23:58:17',16623,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(22067,'2012-08-24 23:59:53',20308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22068,'2012-08-25 00:15:40',20309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22069,'2012-08-25 00:38:40',20310,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22070,'2012-08-25 00:39:32',9480,1,NULL,NULL,NULL,'desktop',NULL),
(22071,'2012-08-25 00:50:27',20311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22072,'2012-08-25 00:55:28',20312,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(22073,'2012-08-25 01:05:46',20313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22074,'2012-08-25 01:08:17',20314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22075,'2012-08-25 01:10:49',16287,1,NULL,NULL,NULL,'desktop',NULL),
(22076,'2012-08-25 01:29:45',20315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22077,'2012-08-25 01:45:45',20316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22078,'2012-08-25 02:14:00',20317,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22079,'2012-08-25 02:45:08',14519,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(22080,'2012-08-25 04:20:02',15210,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(22081,'2012-08-25 05:23:10',20318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22082,'2012-08-25 05:58:55',20319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22083,'2012-08-25 06:12:53',20320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22084,'2012-08-25 06:28:40',20321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22085,'2012-08-25 06:43:13',20322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22086,'2012-08-25 06:59:37',20323,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22087,'2012-08-25 07:06:16',20324,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22088,'2012-08-25 07:14:04',20325,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22089,'2012-08-25 07:16:42',20326,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22090,'2012-08-25 07:29:11',20327,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22091,'2012-08-25 07:35:10',20328,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22092,'2012-08-25 08:13:54',20329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22093,'2012-08-25 08:37:17',20330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22094,'2012-08-25 08:43:28',12392,1,NULL,NULL,NULL,'desktop',NULL),
(22095,'2012-08-25 08:44:11',20331,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22096,'2012-08-25 08:44:48',20332,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22097,'2012-08-25 08:50:15',17501,1,NULL,NULL,NULL,'mobile',NULL),
(22098,'2012-08-25 09:20:11',20333,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22099,'2012-08-25 09:37:04',20334,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22100,'2012-08-25 09:40:11',20335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22101,'2012-08-25 10:04:28',12358,1,NULL,NULL,NULL,'desktop',NULL),
(22102,'2012-08-25 10:05:45',20336,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(22103,'2012-08-25 10:13:09',20337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22104,'2012-08-25 10:13:27',20338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22105,'2012-08-25 10:27:17',20339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22106,'2012-08-25 10:28:46',20340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22107,'2012-08-25 10:30:22',20341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22108,'2012-08-25 10:47:42',20342,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22109,'2012-08-25 10:49:59',20343,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22110,'2012-08-25 10:58:15',20344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22111,'2012-08-25 11:12:49',20345,0,NULL,NULL,NULL,'mobile',NULL),
(22112,'2012-08-25 11:22:06',20346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22113,'2012-08-25 11:26:54',20347,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(22114,'2012-08-25 11:42:32',20348,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22115,'2012-08-25 11:50:52',20349,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22116,'2012-08-25 11:53:55',20350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22117,'2012-08-25 11:59:35',20351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22118,'2012-08-25 11:59:55',20352,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22119,'2012-08-25 12:00:45',20353,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22120,'2012-08-25 12:10:46',20354,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22121,'2012-08-25 12:11:31',20355,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22122,'2012-08-25 12:14:53',20356,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22123,'2012-08-25 12:21:10',20357,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22124,'2012-08-25 12:25:36',20358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22125,'2012-08-25 12:37:21',20359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22126,'2012-08-25 12:55:18',20360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22127,'2012-08-25 13:03:17',20361,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(22128,'2012-08-25 13:23:31',20362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22129,'2012-08-25 13:32:51',20363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22130,'2012-08-25 13:43:07',20364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22131,'2012-08-25 13:47:23',20365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22132,'2012-08-25 13:51:05',20366,0,NULL,NULL,NULL,'desktop',NULL),
(22133,'2012-08-25 13:54:29',20367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22134,'2012-08-25 13:56:28',20368,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22135,'2012-08-25 13:58:04',20369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22136,'2012-08-25 13:59:24',20370,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22137,'2012-08-25 14:07:04',20371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22138,'2012-08-25 14:35:20',10021,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(22139,'2012-08-25 14:40:02',20372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22140,'2012-08-25 14:49:31',20373,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22141,'2012-08-25 15:03:18',20374,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22142,'2012-08-25 15:05:08',20375,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22143,'2012-08-25 15:05:33',20376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22144,'2012-08-25 15:07:37',20377,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22145,'2012-08-25 15:31:16',14916,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(22146,'2012-08-25 15:37:39',20378,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22147,'2012-08-25 15:54:56',20379,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22148,'2012-08-25 15:56:11',20380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22149,'2012-08-25 16:11:05',20381,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22150,'2012-08-25 16:12:02',20382,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22151,'2012-08-25 16:16:55',15088,1,NULL,NULL,NULL,'mobile',NULL),
(22152,'2012-08-25 16:31:26',20383,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22153,'2012-08-25 16:37:12',20384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22154,'2012-08-25 16:46:49',20385,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22155,'2012-08-25 17:14:22',20386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22156,'2012-08-25 17:55:19',20387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22157,'2012-08-25 17:59:34',20388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22158,'2012-08-25 18:02:45',20389,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22159,'2012-08-25 18:03:46',20390,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22160,'2012-08-25 18:08:29',20391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22161,'2012-08-25 18:10:59',20392,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22162,'2012-08-25 18:53:47',11020,1,NULL,NULL,NULL,'desktop',NULL),
(22163,'2012-08-25 18:59:32',20393,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22164,'2012-08-25 19:26:15',20394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22165,'2012-08-25 19:46:07',20395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22166,'2012-08-25 20:05:37',20396,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22167,'2012-08-25 20:45:57',20397,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22168,'2012-08-25 21:02:07',20398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22169,'2012-08-25 21:14:32',20399,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22170,'2012-08-25 21:34:06',20400,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22171,'2012-08-25 21:36:39',20401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22172,'2012-08-25 21:46:01',20402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22173,'2012-08-25 22:20:34',20403,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22174,'2012-08-25 22:23:04',20404,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22175,'2012-08-25 22:46:43',20405,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22176,'2012-08-25 23:08:56',20406,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(22177,'2012-08-25 23:14:47',20407,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22178,'2012-08-25 23:21:33',20408,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22179,'2012-08-25 23:36:02',20409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22180,'2012-08-25 23:39:39',20410,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22181,'2012-08-26 00:18:27',12807,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(22182,'2012-08-26 00:30:14',20411,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22183,'2012-08-26 01:22:52',20412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22184,'2012-08-26 01:34:08',20413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22185,'2012-08-26 01:35:29',16312,1,NULL,NULL,NULL,'desktop',NULL),
(22186,'2012-08-26 02:10:52',20414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22187,'2012-08-26 02:15:17',20415,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22188,'2012-08-26 02:17:25',20416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22189,'2012-08-26 02:18:56',20417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22190,'2012-08-26 02:27:59',20418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22191,'2012-08-26 02:42:37',20419,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22192,'2012-08-26 04:05:43',20420,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22193,'2012-08-26 04:13:05',20421,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22194,'2012-08-26 04:27:33',20422,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22195,'2012-08-26 05:38:22',20423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22196,'2012-08-26 06:18:45',20424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22197,'2012-08-26 06:21:46',20425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22198,'2012-08-26 06:33:08',20426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22199,'2012-08-26 07:31:09',20427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22200,'2012-08-26 07:38:29',13767,1,NULL,NULL,NULL,'desktop',NULL),
(22201,'2012-08-26 07:59:44',20428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22202,'2012-08-26 08:08:48',20429,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22203,'2012-08-26 08:10:49',20430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22204,'2012-08-26 08:14:10',20431,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22205,'2012-08-26 08:14:30',20432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22206,'2012-08-26 08:20:20',20433,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22207,'2012-08-26 08:48:09',20434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22208,'2012-08-26 09:03:14',13199,1,NULL,NULL,NULL,'desktop',NULL),
(22209,'2012-08-26 09:09:59',20435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22210,'2012-08-26 09:15:28',20436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22211,'2012-08-26 09:25:33',20437,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22212,'2012-08-26 09:27:04',11748,1,NULL,NULL,NULL,'mobile',NULL),
(22213,'2012-08-26 09:29:46',20438,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22214,'2012-08-26 09:34:48',20439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22215,'2012-08-26 09:35:04',20440,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(22216,'2012-08-26 09:51:03',20441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22217,'2012-08-26 10:21:33',20442,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22218,'2012-08-26 10:25:37',19301,1,NULL,NULL,NULL,'mobile',NULL),
(22219,'2012-08-26 10:26:24',20443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22220,'2012-08-26 10:28:16',20444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22221,'2012-08-26 10:41:11',20445,0,NULL,NULL,NULL,'mobile',NULL),
(22222,'2012-08-26 10:45:12',20446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22223,'2012-08-26 10:47:42',20447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22224,'2012-08-26 10:58:23',20448,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(22225,'2012-08-26 11:02:08',20449,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22226,'2012-08-26 11:10:35',20450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22227,'2012-08-26 11:15:39',20451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22228,'2012-08-26 11:22:48',20452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22229,'2012-08-26 11:24:18',20453,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22230,'2012-08-26 11:26:18',20454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22231,'2012-08-26 11:46:32',20455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22232,'2012-08-26 12:07:50',20456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22233,'2012-08-26 12:18:56',20457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22234,'2012-08-26 12:22:49',20458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22235,'2012-08-26 12:32:00',20459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22236,'2012-08-26 12:36:45',20460,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(22237,'2012-08-26 12:50:28',20461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22238,'2012-08-26 13:00:36',20462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22239,'2012-08-26 13:05:16',20463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22240,'2012-08-26 13:07:43',13051,1,NULL,NULL,NULL,'desktop',NULL),
(22241,'2012-08-26 13:12:35',20464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22242,'2012-08-26 13:32:38',20465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22243,'2012-08-26 14:07:20',20466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22244,'2012-08-26 14:14:47',20467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22245,'2012-08-26 14:26:43',20468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22246,'2012-08-26 14:36:33',20469,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22247,'2012-08-26 14:40:04',20470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22248,'2012-08-26 14:40:04',20471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22249,'2012-08-26 14:41:47',20472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22250,'2012-08-26 15:04:42',20473,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22251,'2012-08-26 15:10:14',20474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22252,'2012-08-26 15:24:55',20475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22253,'2012-08-26 15:44:48',20476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22254,'2012-08-26 15:46:24',20477,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22255,'2012-08-26 15:49:26',20478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22256,'2012-08-26 15:50:32',20479,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22257,'2012-08-26 16:02:50',20480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22258,'2012-08-26 16:11:20',20481,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22259,'2012-08-26 16:16:21',20482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22260,'2012-08-26 16:20:48',20483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22261,'2012-08-26 16:35:58',20484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22262,'2012-08-26 16:40:08',15571,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(22263,'2012-08-26 16:50:33',20485,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22264,'2012-08-26 16:51:49',20486,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22265,'2012-08-26 16:52:02',20487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22266,'2012-08-26 16:58:24',20488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22267,'2012-08-26 17:03:40',20489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22268,'2012-08-26 17:09:43',20490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22269,'2012-08-26 17:10:29',12967,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(22270,'2012-08-26 17:26:49',20491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22271,'2012-08-26 18:13:45',20492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22272,'2012-08-26 18:50:06',20493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22273,'2012-08-26 18:53:45',20494,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22274,'2012-08-26 18:59:16',20495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22275,'2012-08-26 19:08:15',20496,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22276,'2012-08-26 19:22:50',20497,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22277,'2012-08-26 19:28:41',20498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22278,'2012-08-26 19:38:10',20499,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22279,'2012-08-26 19:56:36',20500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22280,'2012-08-26 20:00:09',20501,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22281,'2012-08-26 20:03:02',20502,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22282,'2012-08-26 20:16:34',20503,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22283,'2012-08-26 20:30:22',20504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22284,'2012-08-26 20:42:32',18659,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(22285,'2012-08-26 21:01:24',20505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22286,'2012-08-26 21:04:05',20506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22287,'2012-08-26 21:11:51',20507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22288,'2012-08-26 21:21:37',20508,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22289,'2012-08-26 21:25:10',20509,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22290,'2012-08-26 21:28:50',20510,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22291,'2012-08-26 21:30:23',20511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22292,'2012-08-26 21:42:15',20512,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22293,'2012-08-26 21:55:13',20513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22294,'2012-08-26 22:00:57',20514,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22295,'2012-08-26 22:01:09',20515,0,NULL,NULL,NULL,'desktop',NULL),
(22296,'2012-08-26 22:04:14',11917,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(22297,'2012-08-26 22:16:28',20516,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22298,'2012-08-26 22:26:33',19953,1,NULL,NULL,NULL,'mobile',NULL),
(22299,'2012-08-26 22:32:44',20517,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(22300,'2012-08-26 22:35:20',20518,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22301,'2012-08-26 22:42:49',12773,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(22302,'2012-08-26 22:45:02',20519,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22303,'2012-08-26 22:47:32',20520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22304,'2012-08-26 23:02:32',20521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22305,'2012-08-26 23:05:05',20522,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22306,'2012-08-26 23:06:50',20523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22307,'2012-08-26 23:19:09',20524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22308,'2012-08-26 23:31:29',20525,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(22309,'2012-08-26 23:33:30',20526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22310,'2012-08-26 23:52:10',20527,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(22311,'2012-08-26 23:52:36',20528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22312,'2012-08-26 23:54:09',20529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22313,'2012-08-26 23:54:43',20530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22314,'2012-08-27 00:16:43',20531,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22315,'2012-08-27 00:33:09',20532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22316,'2012-08-27 00:33:22',20533,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22317,'2012-08-27 00:37:19',20534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22318,'2012-08-27 00:40:59',20535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22319,'2012-08-27 00:44:17',20536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22320,'2012-08-27 00:49:27',20537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22321,'2012-08-27 00:53:55',20538,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22322,'2012-08-27 01:25:45',20539,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(22323,'2012-08-27 01:43:01',20540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22324,'2012-08-27 01:50:52',20541,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22325,'2012-08-27 01:52:30',20542,0,NULL,NULL,NULL,'mobile',NULL),
(22326,'2012-08-27 02:19:20',20543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22327,'2012-08-27 02:58:40',20544,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22328,'2012-08-27 03:52:41',20545,0,NULL,NULL,NULL,'desktop',NULL),
(22329,'2012-08-27 04:16:00',14989,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(22330,'2012-08-27 04:16:24',20546,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(22331,'2012-08-27 04:21:42',20547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22332,'2012-08-27 04:23:13',20548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22333,'2012-08-27 04:31:36',20549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22334,'2012-08-27 04:59:03',20550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22335,'2012-08-27 05:04:48',20551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22336,'2012-08-27 05:23:52',20552,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22337,'2012-08-27 05:43:46',20553,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22338,'2012-08-27 06:05:12',20554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22339,'2012-08-27 06:11:40',20555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22340,'2012-08-27 06:13:37',20556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22341,'2012-08-27 06:27:36',20557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22342,'2012-08-27 06:36:31',20558,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(22343,'2012-08-27 06:53:37',20559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22344,'2012-08-27 07:10:41',20560,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22345,'2012-08-27 07:20:01',20561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22346,'2012-08-27 07:22:12',20562,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22347,'2012-08-27 07:26:24',20563,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22348,'2012-08-27 07:29:19',20564,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(22349,'2012-08-27 07:29:46',20565,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22350,'2012-08-27 07:46:04',20566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22351,'2012-08-27 07:47:40',20567,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22352,'2012-08-27 07:52:25',20568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22353,'2012-08-27 07:52:53',20569,0,NULL,NULL,NULL,'mobile',NULL),
(22354,'2012-08-27 07:53:15',12552,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(22355,'2012-08-27 07:56:51',20570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22356,'2012-08-27 07:58:37',20571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22357,'2012-08-27 08:11:01',20572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22358,'2012-08-27 08:12:56',18352,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(22359,'2012-08-27 08:14:16',20573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22360,'2012-08-27 08:15:03',20574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22361,'2012-08-27 08:24:07',20575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22362,'2012-08-27 08:27:10',20576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22363,'2012-08-27 08:27:19',14324,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(22364,'2012-08-27 08:27:25',20577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22365,'2012-08-27 08:27:43',20578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22366,'2012-08-27 08:29:47',20579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22367,'2012-08-27 08:36:37',20580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22368,'2012-08-27 08:39:31',20581,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22369,'2012-08-27 08:39:48',20582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22370,'2012-08-27 08:48:07',20583,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(22371,'2012-08-27 08:52:49',17498,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(22372,'2012-08-27 08:54:54',20584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22373,'2012-08-27 08:55:15',10556,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(22374,'2012-08-27 08:59:21',20585,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22375,'2012-08-27 09:00:39',20586,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22376,'2012-08-27 09:05:03',20587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22377,'2012-08-27 09:05:09',20588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22378,'2012-08-27 09:10:32',20589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22379,'2012-08-27 09:12:26',16949,1,NULL,NULL,NULL,'desktop',NULL),
(22380,'2012-08-27 09:21:10',20590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22381,'2012-08-27 09:22:42',20591,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22382,'2012-08-27 09:29:08',20592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22383,'2012-08-27 09:38:46',20593,0,NULL,NULL,NULL,'desktop',NULL),
(22384,'2012-08-27 09:43:56',20594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22385,'2012-08-27 09:47:01',20595,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22386,'2012-08-27 09:47:26',20596,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22387,'2012-08-27 09:52:55',17840,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(22388,'2012-08-27 09:54:25',20597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22389,'2012-08-27 09:55:18',13211,1,NULL,NULL,NULL,'desktop',NULL),
(22390,'2012-08-27 09:57:07',14241,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(22391,'2012-08-27 10:03:20',12945,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(22392,'2012-08-27 10:03:27',20598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22393,'2012-08-27 10:04:26',20599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22394,'2012-08-27 10:14:45',20600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22395,'2012-08-27 10:15:38',20601,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(22396,'2012-08-27 10:17:54',20602,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22397,'2012-08-27 10:23:56',20603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22398,'2012-08-27 10:33:12',20604,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22399,'2012-08-27 10:37:25',20605,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(22400,'2012-08-27 10:37:52',20606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22401,'2012-08-27 10:38:06',20607,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(22402,'2012-08-27 10:41:04',20608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22403,'2012-08-27 10:44:59',20609,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22404,'2012-08-27 10:45:57',20610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22405,'2012-08-27 10:46:11',20611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22406,'2012-08-27 10:46:55',20612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22407,'2012-08-27 10:47:57',20613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22408,'2012-08-27 10:48:57',20614,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22409,'2012-08-27 10:52:23',20615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22410,'2012-08-27 10:59:32',20616,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22411,'2012-08-27 11:04:08',20617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22412,'2012-08-27 11:09:19',13658,1,NULL,NULL,NULL,'desktop',NULL),
(22413,'2012-08-27 11:12:31',20618,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(22414,'2012-08-27 11:14:13',20619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22415,'2012-08-27 11:20:42',20620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22416,'2012-08-27 11:28:41',20621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22417,'2012-08-27 11:36:59',20622,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22418,'2012-08-27 11:41:57',20623,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22419,'2012-08-27 11:46:20',20624,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22420,'2012-08-27 11:47:00',20625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22421,'2012-08-27 11:48:29',20626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22422,'2012-08-27 11:49:11',20627,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22423,'2012-08-27 11:50:22',20628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22424,'2012-08-27 11:51:10',20629,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22425,'2012-08-27 11:52:53',20630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22426,'2012-08-27 12:06:23',13333,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(22427,'2012-08-27 12:17:49',20631,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22428,'2012-08-27 12:18:17',20632,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22429,'2012-08-27 12:20:43',19064,1,NULL,NULL,NULL,'mobile',NULL),
(22430,'2012-08-27 12:24:43',20633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22431,'2012-08-27 12:24:46',11708,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(22432,'2012-08-27 12:25:00',20634,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22433,'2012-08-27 12:32:18',14122,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(22434,'2012-08-27 12:33:00',20635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22435,'2012-08-27 12:35:15',20636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22436,'2012-08-27 12:36:59',20637,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22437,'2012-08-27 12:38:32',20638,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22438,'2012-08-27 12:39:47',20639,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22439,'2012-08-27 12:40:04',14682,1,NULL,NULL,NULL,'desktop',NULL),
(22440,'2012-08-27 12:43:03',20640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22441,'2012-08-27 12:45:45',20641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22442,'2012-08-27 12:46:31',20642,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22443,'2012-08-27 12:58:28',20643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22444,'2012-08-27 13:00:27',20644,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22445,'2012-08-27 13:10:16',16407,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(22446,'2012-08-27 13:20:47',20645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22447,'2012-08-27 13:29:04',20646,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(22448,'2012-08-27 13:29:23',20647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22449,'2012-08-27 13:29:28',20648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22450,'2012-08-27 13:32:18',20649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22451,'2012-08-27 13:33:00',20650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22452,'2012-08-27 13:35:59',20651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22453,'2012-08-27 13:37:35',20652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22454,'2012-08-27 13:48:15',20653,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22455,'2012-08-27 13:48:30',19640,1,NULL,NULL,NULL,'desktop',NULL),
(22456,'2012-08-27 13:52:19',20654,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22457,'2012-08-27 13:55:56',20655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22458,'2012-08-27 14:09:10',20656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22459,'2012-08-27 14:13:37',20657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22460,'2012-08-27 14:18:44',20658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22461,'2012-08-27 14:19:40',20659,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22462,'2012-08-27 14:20:11',20660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22463,'2012-08-27 14:20:40',20661,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22464,'2012-08-27 14:21:29',20662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22465,'2012-08-27 14:23:20',18794,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(22466,'2012-08-27 14:23:28',20663,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22467,'2012-08-27 14:29:55',20664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22468,'2012-08-27 14:34:06',20665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22469,'2012-08-27 14:34:16',20666,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22470,'2012-08-27 14:36:13',20667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22471,'2012-08-27 14:36:17',20668,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22472,'2012-08-27 14:37:26',20669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22473,'2012-08-27 14:37:49',20670,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22474,'2012-08-27 14:42:29',20671,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22475,'2012-08-27 14:43:41',20672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22476,'2012-08-27 14:45:11',20673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22477,'2012-08-27 14:46:30',20674,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22478,'2012-08-27 14:49:43',20675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22479,'2012-08-27 14:53:44',20676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22480,'2012-08-27 14:54:17',20677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22481,'2012-08-27 15:04:52',20678,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22482,'2012-08-27 15:05:27',20679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22483,'2012-08-27 15:08:44',20680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22484,'2012-08-27 15:14:45',20681,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22485,'2012-08-27 15:19:10',20682,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22486,'2012-08-27 15:28:19',20683,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22487,'2012-08-27 15:29:58',20684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22488,'2012-08-27 15:31:05',20685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22489,'2012-08-27 15:34:30',20686,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22490,'2012-08-27 15:40:54',20687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22491,'2012-08-27 15:43:45',20688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22492,'2012-08-27 15:43:59',20689,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22493,'2012-08-27 15:48:18',20690,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22494,'2012-08-27 15:50:04',20691,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22495,'2012-08-27 15:56:23',20692,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22496,'2012-08-27 15:58:52',20693,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22497,'2012-08-27 16:02:13',20694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22498,'2012-08-27 16:07:26',20695,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22499,'2012-08-27 16:12:34',20696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22500,'2012-08-27 16:18:14',10182,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(22501,'2012-08-27 16:23:29',20697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22502,'2012-08-27 16:37:40',20698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22503,'2012-08-27 16:38:26',20699,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22504,'2012-08-27 16:38:46',20700,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(22505,'2012-08-27 16:43:28',20701,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22506,'2012-08-27 16:44:13',20702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22507,'2012-08-27 16:48:00',20703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22508,'2012-08-27 16:50:17',20704,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22509,'2012-08-27 17:01:41',20705,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(22510,'2012-08-27 17:03:27',19977,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(22511,'2012-08-27 17:05:50',20706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22512,'2012-08-27 17:07:11',20707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22513,'2012-08-27 17:08:12',20708,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(22514,'2012-08-27 17:18:41',20709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22515,'2012-08-27 17:22:58',20710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22516,'2012-08-27 17:27:11',20711,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22517,'2012-08-27 17:27:41',20712,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(22518,'2012-08-27 17:32:37',20713,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22519,'2012-08-27 17:32:51',20714,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22520,'2012-08-27 17:45:20',20715,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22521,'2012-08-27 17:49:04',20716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22522,'2012-08-27 17:50:41',20717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22523,'2012-08-27 17:54:08',20718,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22524,'2012-08-27 17:54:59',20719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22525,'2012-08-27 17:55:54',20720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22526,'2012-08-27 17:56:35',20721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22527,'2012-08-27 17:58:38',20722,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22528,'2012-08-27 17:58:42',20723,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22529,'2012-08-27 18:02:16',20724,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22530,'2012-08-27 18:03:15',20725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22531,'2012-08-27 18:04:34',20726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22532,'2012-08-27 18:06:27',20727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22533,'2012-08-27 18:08:42',20728,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22534,'2012-08-27 18:16:37',20729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22535,'2012-08-27 18:22:11',20730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22536,'2012-08-27 18:22:54',20731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22537,'2012-08-27 18:26:30',13635,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(22538,'2012-08-27 18:30:16',20732,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22539,'2012-08-27 18:37:05',20733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22540,'2012-08-27 18:38:23',20734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22541,'2012-08-27 18:41:18',20735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22542,'2012-08-27 18:44:44',20736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22543,'2012-08-27 19:02:40',20737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22544,'2012-08-27 19:20:35',15344,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(22545,'2012-08-27 19:21:17',20738,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22546,'2012-08-27 19:21:26',20739,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(22547,'2012-08-27 19:21:52',20740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22548,'2012-08-27 19:23:36',20741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22549,'2012-08-27 19:27:37',20742,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22550,'2012-08-27 19:31:02',20743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22551,'2012-08-27 19:43:06',20744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22552,'2012-08-27 19:53:36',20745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22553,'2012-08-27 19:54:28',20746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22554,'2012-08-27 19:57:27',20747,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22555,'2012-08-27 20:00:00',20748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22556,'2012-08-27 20:12:08',20749,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22557,'2012-08-27 20:17:22',11677,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(22558,'2012-08-27 20:29:55',20750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22559,'2012-08-27 20:32:49',20751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22560,'2012-08-27 20:32:58',20752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22561,'2012-08-27 20:38:25',20753,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22562,'2012-08-27 20:47:35',20754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22563,'2012-08-27 20:57:15',20755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22564,'2012-08-27 21:03:46',20756,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22565,'2012-08-27 21:15:22',20757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22566,'2012-08-27 21:26:19',20758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22567,'2012-08-27 21:28:40',20759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22568,'2012-08-27 21:36:36',20760,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22569,'2012-08-27 21:37:01',20761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22570,'2012-08-27 21:43:25',13897,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(22571,'2012-08-27 22:01:12',20762,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22572,'2012-08-27 22:01:50',20763,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22573,'2012-08-27 22:07:03',20764,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22574,'2012-08-27 22:28:06',20765,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22575,'2012-08-27 22:35:58',20766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22576,'2012-08-27 22:37:39',20767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22577,'2012-08-27 22:39:11',20768,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(22578,'2012-08-27 22:49:18',20769,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(22579,'2012-08-27 22:56:47',20062,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(22580,'2012-08-27 22:59:12',20770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22581,'2012-08-27 23:02:27',20771,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(22582,'2012-08-27 23:03:56',20772,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(22583,'2012-08-27 23:28:42',20773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22584,'2012-08-27 23:35:12',20774,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22585,'2012-08-27 23:41:41',20775,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22586,'2012-08-27 23:44:00',18266,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(22587,'2012-08-27 23:45:12',20776,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22588,'2012-08-27 23:53:25',20777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22589,'2012-08-27 23:56:16',12526,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(22590,'2012-08-28 00:02:33',20778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22591,'2012-08-28 00:26:35',20779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22592,'2012-08-28 00:27:45',20780,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22593,'2012-08-28 00:42:00',20781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22594,'2012-08-28 00:46:34',20782,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22595,'2012-08-28 00:54:06',20783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22596,'2012-08-28 01:10:38',20784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22597,'2012-08-28 01:37:43',20785,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22598,'2012-08-28 01:56:58',20786,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22599,'2012-08-28 02:10:38',20787,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22600,'2012-08-28 02:15:02',20788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22601,'2012-08-28 02:29:11',20789,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22602,'2012-08-28 02:33:27',20790,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22603,'2012-08-28 02:59:58',20791,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22604,'2012-08-28 03:10:16',20792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22605,'2012-08-28 03:20:30',20793,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22606,'2012-08-28 03:54:51',20794,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22607,'2012-08-28 04:46:43',20795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22608,'2012-08-28 04:46:43',20796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22609,'2012-08-28 05:03:57',20797,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22610,'2012-08-28 05:09:02',20798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22611,'2012-08-28 05:13:56',15289,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(22612,'2012-08-28 05:15:10',20799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22613,'2012-08-28 05:25:23',20800,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22614,'2012-08-28 06:00:42',20801,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22615,'2012-08-28 06:02:07',20802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22616,'2012-08-28 06:05:01',20803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22617,'2012-08-28 06:14:46',20804,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22618,'2012-08-28 06:33:34',20805,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22619,'2012-08-28 06:39:42',20806,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22620,'2012-08-28 06:54:06',20807,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22621,'2012-08-28 07:01:48',20808,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22622,'2012-08-28 07:09:22',20809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22623,'2012-08-28 07:12:57',20810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22624,'2012-08-28 07:46:15',12139,1,NULL,NULL,NULL,'desktop',NULL),
(22625,'2012-08-28 08:11:01',20811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22626,'2012-08-28 08:18:24',20812,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22627,'2012-08-28 08:20:50',20813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22628,'2012-08-28 08:22:42',20814,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22629,'2012-08-28 08:42:16',20815,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22630,'2012-08-28 08:50:04',20816,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22631,'2012-08-28 08:52:30',20817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22632,'2012-08-28 08:52:38',20818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22633,'2012-08-28 08:53:23',20819,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22634,'2012-08-28 08:57:11',20820,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22635,'2012-08-28 08:57:28',20821,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22636,'2012-08-28 09:02:11',20822,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22637,'2012-08-28 09:09:19',20823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22638,'2012-08-28 09:10:40',20824,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22639,'2012-08-28 09:11:37',20825,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22640,'2012-08-28 09:14:52',20826,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22641,'2012-08-28 09:15:25',20827,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22642,'2012-08-28 09:16:32',20828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22643,'2012-08-28 09:22:57',20829,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22644,'2012-08-28 09:24:13',20830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22645,'2012-08-28 09:25:30',20831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22646,'2012-08-28 09:26:10',20832,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22647,'2012-08-28 09:30:26',20833,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22648,'2012-08-28 09:46:08',20834,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22649,'2012-08-28 09:55:23',20835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22650,'2012-08-28 09:58:42',20836,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22651,'2012-08-28 10:05:19',20837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22652,'2012-08-28 10:07:00',20838,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22653,'2012-08-28 10:09:19',20839,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(22654,'2012-08-28 10:09:52',20840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22655,'2012-08-28 10:15:14',20841,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22656,'2012-08-28 10:15:48',20842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22657,'2012-08-28 10:15:57',20843,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22658,'2012-08-28 10:18:04',20844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22659,'2012-08-28 10:24:45',20845,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22660,'2012-08-28 10:30:47',20846,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22661,'2012-08-28 10:31:11',12715,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(22662,'2012-08-28 10:37:44',20847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22663,'2012-08-28 10:39:32',20848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22664,'2012-08-28 10:44:32',20849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22665,'2012-08-28 10:47:53',20850,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22666,'2012-08-28 10:51:11',20851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22667,'2012-08-28 10:54:14',20852,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22668,'2012-08-28 10:55:30',20853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22669,'2012-08-28 10:57:05',20854,0,NULL,NULL,NULL,'desktop',NULL),
(22670,'2012-08-28 10:58:43',20855,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(22671,'2012-08-28 10:59:24',20856,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(22672,'2012-08-28 11:01:53',20857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22673,'2012-08-28 11:03:45',20858,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22674,'2012-08-28 11:08:20',20859,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(22675,'2012-08-28 11:11:06',20860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22676,'2012-08-28 11:12:13',20861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22677,'2012-08-28 11:16:38',20862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22678,'2012-08-28 11:18:37',20863,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(22679,'2012-08-28 11:23:51',20864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22680,'2012-08-28 11:24:33',18828,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(22681,'2012-08-28 11:30:27',20865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22682,'2012-08-28 11:30:35',20866,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22683,'2012-08-28 11:32:15',20867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22684,'2012-08-28 11:36:20',16782,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(22685,'2012-08-28 11:36:27',20868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22686,'2012-08-28 11:41:48',20869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22687,'2012-08-28 11:45:54',20870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22688,'2012-08-28 11:47:59',20871,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22689,'2012-08-28 11:51:20',20872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22690,'2012-08-28 11:53:07',20873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22691,'2012-08-28 11:58:52',20874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22692,'2012-08-28 12:01:29',20875,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22693,'2012-08-28 12:02:04',20876,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22694,'2012-08-28 12:03:26',20877,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22695,'2012-08-28 12:14:32',20878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22696,'2012-08-28 12:22:25',20879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22697,'2012-08-28 12:26:51',20880,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22698,'2012-08-28 12:32:01',20881,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22699,'2012-08-28 12:41:46',20882,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(22700,'2012-08-28 12:52:36',20883,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22701,'2012-08-28 12:59:56',20884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22702,'2012-08-28 13:05:51',20885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22703,'2012-08-28 13:07:42',20886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22704,'2012-08-28 13:11:18',20887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22705,'2012-08-28 13:11:19',20888,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22706,'2012-08-28 13:11:39',20889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22707,'2012-08-28 13:17:48',20890,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22708,'2012-08-28 13:21:35',20891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22709,'2012-08-28 13:29:02',20892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22710,'2012-08-28 13:33:34',20893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22711,'2012-08-28 13:33:35',20894,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22712,'2012-08-28 13:37:59',20895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22713,'2012-08-28 13:42:05',20896,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(22714,'2012-08-28 13:43:38',20897,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22715,'2012-08-28 13:46:26',20898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22716,'2012-08-28 13:47:24',20899,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22717,'2012-08-28 13:53:43',20900,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(22718,'2012-08-28 14:01:52',20901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22719,'2012-08-28 14:05:18',20902,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22720,'2012-08-28 14:06:00',17429,1,NULL,NULL,NULL,'mobile',NULL),
(22721,'2012-08-28 14:09:17',20903,0,NULL,NULL,NULL,'mobile',NULL),
(22722,'2012-08-28 14:14:50',20904,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22723,'2012-08-28 14:19:32',20905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22724,'2012-08-28 14:25:58',20906,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22725,'2012-08-28 14:26:17',20907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22726,'2012-08-28 14:29:57',20908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22727,'2012-08-28 14:32:26',20909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22728,'2012-08-28 14:36:41',20910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22729,'2012-08-28 14:46:14',20911,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(22730,'2012-08-28 14:49:46',20912,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22731,'2012-08-28 14:54:44',20913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22732,'2012-08-28 14:59:09',20914,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22733,'2012-08-28 15:01:54',20915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22734,'2012-08-28 15:03:45',20916,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(22735,'2012-08-28 15:10:35',20917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22736,'2012-08-28 15:12:47',20918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22737,'2012-08-28 15:15:32',20919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22738,'2012-08-28 15:15:48',20920,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22739,'2012-08-28 15:16:09',20921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22740,'2012-08-28 15:16:16',20922,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22741,'2012-08-28 15:17:37',20923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22742,'2012-08-28 15:23:04',20924,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22743,'2012-08-28 15:25:39',20925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22744,'2012-08-28 15:26:04',20926,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22745,'2012-08-28 15:26:56',20927,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22746,'2012-08-28 15:27:32',13507,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(22747,'2012-08-28 15:31:37',20928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22748,'2012-08-28 15:33:56',20929,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(22749,'2012-08-28 15:35:02',20930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22750,'2012-08-28 15:37:46',20931,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22751,'2012-08-28 15:38:31',20932,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22752,'2012-08-28 15:39:52',20933,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22753,'2012-08-28 15:41:42',20934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22754,'2012-08-28 15:45:33',20935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22755,'2012-08-28 15:45:50',20936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22756,'2012-08-28 15:47:03',20937,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22757,'2012-08-28 15:47:07',20938,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22758,'2012-08-28 15:50:58',20939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22759,'2012-08-28 15:58:18',20940,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22760,'2012-08-28 16:00:18',20941,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22761,'2012-08-28 16:02:36',20942,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22762,'2012-08-28 16:03:06',20943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22763,'2012-08-28 16:14:45',20944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22764,'2012-08-28 16:16:40',20945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22765,'2012-08-28 16:25:00',20946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22766,'2012-08-28 16:25:24',20947,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22767,'2012-08-28 16:27:42',20948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22768,'2012-08-28 16:28:27',20949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22769,'2012-08-28 16:31:13',20950,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22770,'2012-08-28 16:33:27',20951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22771,'2012-08-28 16:33:45',20952,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22772,'2012-08-28 16:39:15',20953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22773,'2012-08-28 16:40:19',15574,1,NULL,NULL,NULL,'desktop',NULL),
(22774,'2012-08-28 16:43:19',20954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22775,'2012-08-28 16:44:27',20955,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(22776,'2012-08-28 16:44:34',20956,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22777,'2012-08-28 16:50:28',20957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22778,'2012-08-28 16:54:47',20958,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22779,'2012-08-28 16:59:04',20959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22780,'2012-08-28 16:59:59',20960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22781,'2012-08-28 17:02:51',20961,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22782,'2012-08-28 17:11:06',20962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22783,'2012-08-28 17:14:05',20963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22784,'2012-08-28 17:22:37',10179,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(22785,'2012-08-28 17:25:05',20964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22786,'2012-08-28 17:41:15',20965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22787,'2012-08-28 17:41:51',20966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22788,'2012-08-28 17:42:08',20967,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(22789,'2012-08-28 17:45:27',20968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22790,'2012-08-28 17:46:56',20969,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(22791,'2012-08-28 17:47:15',20970,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22792,'2012-08-28 17:57:31',20971,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22793,'2012-08-28 17:58:24',20972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22794,'2012-08-28 17:58:44',20973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22795,'2012-08-28 18:07:09',20974,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22796,'2012-08-28 18:18:17',20975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22797,'2012-08-28 18:19:14',20976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22798,'2012-08-28 18:24:26',20977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22799,'2012-08-28 18:24:34',20978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22800,'2012-08-28 18:29:04',20979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22801,'2012-08-28 18:29:31',13776,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(22802,'2012-08-28 18:31:56',20980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22803,'2012-08-28 18:49:01',20981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22804,'2012-08-28 18:58:54',20982,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22805,'2012-08-28 19:00:39',20983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22806,'2012-08-28 19:01:51',20984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22807,'2012-08-28 19:03:26',20985,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22808,'2012-08-28 19:15:02',20986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22809,'2012-08-28 19:17:49',20987,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22810,'2012-08-28 19:18:49',20988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22811,'2012-08-28 19:27:48',20989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22812,'2012-08-28 19:28:10',20990,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22813,'2012-08-28 19:29:55',20991,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22814,'2012-08-28 19:33:52',20992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22815,'2012-08-28 19:41:24',17567,1,NULL,NULL,NULL,'desktop',NULL),
(22816,'2012-08-28 19:52:50',20993,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22817,'2012-08-28 19:53:45',20994,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(22818,'2012-08-28 19:54:17',20995,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22819,'2012-08-28 20:10:08',20996,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22820,'2012-08-28 20:12:36',8882,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(22821,'2012-08-28 20:12:54',20997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22822,'2012-08-28 20:13:54',20998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22823,'2012-08-28 20:21:21',20999,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22824,'2012-08-28 20:23:19',21000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22825,'2012-08-28 20:24:14',14028,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(22826,'2012-08-28 20:24:18',21001,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22827,'2012-08-28 20:28:17',21002,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22828,'2012-08-28 20:31:30',21003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22829,'2012-08-28 20:34:05',21004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22830,'2012-08-28 20:49:31',21005,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(22831,'2012-08-28 21:03:13',21006,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22832,'2012-08-28 21:06:11',21007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22833,'2012-08-28 21:11:11',21008,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22834,'2012-08-28 21:13:44',21009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22835,'2012-08-28 21:15:24',21010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22836,'2012-08-28 21:16:28',21011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22837,'2012-08-28 21:24:00',21012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22838,'2012-08-28 21:27:25',21013,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22839,'2012-08-28 21:34:35',21014,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(22840,'2012-08-28 21:37:35',21015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22841,'2012-08-28 21:41:47',21016,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22842,'2012-08-28 21:45:33',21017,0,NULL,NULL,NULL,'desktop',NULL),
(22843,'2012-08-28 21:47:06',21018,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22844,'2012-08-28 21:47:58',21019,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22845,'2012-08-28 21:51:34',21020,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22846,'2012-08-28 21:53:14',21021,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22847,'2012-08-28 21:58:23',21022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22848,'2012-08-28 22:01:18',21023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22849,'2012-08-28 22:05:39',21024,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22850,'2012-08-28 22:18:17',21025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22851,'2012-08-28 22:26:29',21026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22852,'2012-08-28 22:28:12',21027,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(22853,'2012-08-28 22:30:30',21028,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22854,'2012-08-28 22:40:16',21029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22855,'2012-08-28 22:56:26',21030,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22856,'2012-08-28 22:58:01',21031,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22857,'2012-08-28 23:37:48',21032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22858,'2012-08-28 23:42:17',21033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22859,'2012-08-28 23:54:14',21034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22860,'2012-08-28 23:58:16',21035,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22861,'2012-08-29 00:07:22',21036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22862,'2012-08-29 00:09:42',21037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22863,'2012-08-29 00:13:46',11870,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(22864,'2012-08-29 00:41:42',21038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22865,'2012-08-29 00:43:55',21039,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22866,'2012-08-29 00:44:57',12547,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(22867,'2012-08-29 00:45:06',21040,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(22868,'2012-08-29 01:08:02',21041,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22869,'2012-08-29 01:24:18',21042,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22870,'2012-08-29 01:51:24',21043,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22871,'2012-08-29 02:03:24',21044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22872,'2012-08-29 02:06:50',21045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22873,'2012-08-29 02:16:10',21046,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22874,'2012-08-29 02:19:15',21047,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22875,'2012-08-29 02:19:18',21048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22876,'2012-08-29 02:22:51',21049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22877,'2012-08-29 02:55:28',21050,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22878,'2012-08-29 02:56:36',21051,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22879,'2012-08-29 02:58:09',21052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22880,'2012-08-29 03:10:57',21053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22881,'2012-08-29 03:12:28',21054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22882,'2012-08-29 03:15:09',21055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22883,'2012-08-29 03:15:36',21056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22884,'2012-08-29 03:57:51',21057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22885,'2012-08-29 04:15:09',21058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22886,'2012-08-29 04:32:09',21059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22887,'2012-08-29 04:47:49',21060,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22888,'2012-08-29 04:48:54',21061,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(22889,'2012-08-29 05:38:05',21062,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22890,'2012-08-29 05:39:34',21063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22891,'2012-08-29 05:45:56',21064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22892,'2012-08-29 05:47:28',21065,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22893,'2012-08-29 05:50:23',21066,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(22894,'2012-08-29 05:51:07',21067,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22895,'2012-08-29 05:52:42',21068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22896,'2012-08-29 05:56:09',21069,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22897,'2012-08-29 06:06:42',21070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22898,'2012-08-29 06:13:32',21071,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22899,'2012-08-29 06:13:54',21072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22900,'2012-08-29 06:15:12',21073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22901,'2012-08-29 06:19:52',21074,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22902,'2012-08-29 06:25:46',21075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22903,'2012-08-29 06:29:06',21076,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22904,'2012-08-29 06:30:20',21077,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22905,'2012-08-29 06:57:30',21078,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22906,'2012-08-29 07:21:49',21079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22907,'2012-08-29 07:36:59',8355,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(22908,'2012-08-29 07:59:30',21080,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22909,'2012-08-29 08:12:59',21081,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22910,'2012-08-29 08:13:12',21082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22911,'2012-08-29 08:13:52',21083,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22912,'2012-08-29 08:23:17',9227,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(22913,'2012-08-29 08:32:18',21084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22914,'2012-08-29 08:37:14',21085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22915,'2012-08-29 08:40:12',21086,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22916,'2012-08-29 08:45:22',21087,0,NULL,NULL,NULL,'desktop',NULL),
(22917,'2012-08-29 08:48:13',21088,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22918,'2012-08-29 08:48:49',21089,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22919,'2012-08-29 08:50:15',21090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22920,'2012-08-29 08:50:16',21091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22921,'2012-08-29 08:57:18',21092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22922,'2012-08-29 08:57:48',21093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22923,'2012-08-29 09:04:49',21094,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22924,'2012-08-29 09:06:29',21095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22925,'2012-08-29 09:14:50',21096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22926,'2012-08-29 09:15:24',21097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22927,'2012-08-29 09:16:30',21098,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22928,'2012-08-29 09:16:50',21099,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(22929,'2012-08-29 09:17:07',21100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22930,'2012-08-29 09:25:06',21101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22931,'2012-08-29 09:25:35',21102,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22932,'2012-08-29 09:25:39',21103,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22933,'2012-08-29 09:30:35',21104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22934,'2012-08-29 09:38:53',21105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22935,'2012-08-29 09:41:08',21106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22936,'2012-08-29 09:42:44',21107,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22937,'2012-08-29 09:45:10',21108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22938,'2012-08-29 09:46:50',21109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22939,'2012-08-29 09:48:40',21110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22940,'2012-08-29 09:54:33',21111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22941,'2012-08-29 09:54:57',21112,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22942,'2012-08-29 09:55:42',21113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22943,'2012-08-29 10:04:32',21114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22944,'2012-08-29 10:04:42',11176,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(22945,'2012-08-29 10:05:23',15485,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(22946,'2012-08-29 10:05:26',21115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22947,'2012-08-29 10:07:29',21116,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22948,'2012-08-29 10:09:17',21117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22949,'2012-08-29 10:09:48',21118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22950,'2012-08-29 10:10:23',16247,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(22951,'2012-08-29 10:10:35',21119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22952,'2012-08-29 10:12:01',21120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22953,'2012-08-29 10:12:06',21121,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22954,'2012-08-29 10:13:24',21122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22955,'2012-08-29 10:15:42',21123,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22956,'2012-08-29 10:22:42',10606,1,NULL,NULL,NULL,'desktop',NULL),
(22957,'2012-08-29 10:26:44',21124,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22958,'2012-08-29 10:29:26',21125,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22959,'2012-08-29 10:38:04',21126,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22960,'2012-08-29 10:38:15',21127,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22961,'2012-08-29 10:39:05',21128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22962,'2012-08-29 10:42:49',21129,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22963,'2012-08-29 10:47:36',21130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22964,'2012-08-29 10:48:17',21131,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22965,'2012-08-29 10:50:42',21132,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22966,'2012-08-29 10:51:55',21133,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22967,'2012-08-29 10:55:28',21134,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22968,'2012-08-29 10:57:15',12628,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(22969,'2012-08-29 11:00:14',21135,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(22970,'2012-08-29 11:01:23',21136,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22971,'2012-08-29 11:05:18',21137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22972,'2012-08-29 11:06:50',21138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22973,'2012-08-29 11:09:46',21139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22974,'2012-08-29 11:10:52',21140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22975,'2012-08-29 11:20:56',21141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22976,'2012-08-29 11:24:22',16309,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(22977,'2012-08-29 11:24:25',21142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22978,'2012-08-29 11:26:47',21143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22979,'2012-08-29 11:30:23',21144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22980,'2012-08-29 11:30:35',21145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22981,'2012-08-29 11:40:06',21146,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22982,'2012-08-29 11:44:29',21147,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22983,'2012-08-29 11:44:31',21148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22984,'2012-08-29 11:45:42',21149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22985,'2012-08-29 11:46:57',21150,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22986,'2012-08-29 12:00:05',21151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22987,'2012-08-29 12:05:03',21152,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22988,'2012-08-29 12:11:34',21153,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(22989,'2012-08-29 12:11:47',21154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22990,'2012-08-29 12:17:34',21155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22991,'2012-08-29 12:20:54',21156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22992,'2012-08-29 12:21:36',21157,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(22993,'2012-08-29 12:28:08',21158,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22994,'2012-08-29 12:29:27',21159,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22995,'2012-08-29 12:30:41',21160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22996,'2012-08-29 12:33:13',21161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(22997,'2012-08-29 12:35:19',19659,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(22998,'2012-08-29 12:36:15',21162,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(22999,'2012-08-29 12:43:15',21163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23000,'2012-08-29 12:44:12',21164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23001,'2012-08-29 12:47:14',21165,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23002,'2012-08-29 12:50:23',21166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23003,'2012-08-29 12:51:34',21167,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23004,'2012-08-29 12:57:55',10021,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(23005,'2012-08-29 12:59:13',21168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23006,'2012-08-29 13:06:33',18186,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(23007,'2012-08-29 13:06:34',21169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23008,'2012-08-29 13:08:48',21170,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23009,'2012-08-29 13:09:30',21171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23010,'2012-08-29 13:16:29',21172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23011,'2012-08-29 13:17:19',21173,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23012,'2012-08-29 13:20:57',21174,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23013,'2012-08-29 13:21:19',21175,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23014,'2012-08-29 13:27:11',15539,1,NULL,NULL,NULL,'desktop',NULL),
(23015,'2012-08-29 13:27:40',21176,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23016,'2012-08-29 13:28:54',21177,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23017,'2012-08-29 13:30:02',21178,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23018,'2012-08-29 13:30:54',21179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23019,'2012-08-29 13:34:50',21180,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23020,'2012-08-29 13:37:39',21181,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23021,'2012-08-29 13:38:07',21182,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23022,'2012-08-29 13:42:32',21183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23023,'2012-08-29 13:44:12',21184,0,NULL,NULL,NULL,'desktop',NULL),
(23024,'2012-08-29 13:45:00',14248,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(23025,'2012-08-29 13:58:10',21185,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23026,'2012-08-29 14:02:33',21186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23027,'2012-08-29 14:04:45',21187,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23028,'2012-08-29 14:05:39',21188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23029,'2012-08-29 14:14:53',21189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23030,'2012-08-29 14:20:21',21190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23031,'2012-08-29 14:24:52',21191,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23032,'2012-08-29 14:26:57',11845,1,NULL,NULL,NULL,'mobile',NULL),
(23033,'2012-08-29 14:28:50',21192,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23034,'2012-08-29 14:31:00',21193,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23035,'2012-08-29 14:32:31',21194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23036,'2012-08-29 14:37:36',21195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23037,'2012-08-29 14:41:37',21196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23038,'2012-08-29 14:42:08',21197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23039,'2012-08-29 14:47:35',21198,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23040,'2012-08-29 14:55:32',19714,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(23041,'2012-08-29 14:57:32',21199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23042,'2012-08-29 14:58:23',21200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23043,'2012-08-29 15:00:23',21201,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(23044,'2012-08-29 15:00:53',21202,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23045,'2012-08-29 15:10:02',21203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23046,'2012-08-29 15:10:42',21204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23047,'2012-08-29 15:13:54',21205,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23048,'2012-08-29 15:15:43',21206,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23049,'2012-08-29 15:20:15',21207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23050,'2012-08-29 15:24:12',21208,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(23051,'2012-08-29 15:25:29',21209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23052,'2012-08-29 15:31:17',21210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23053,'2012-08-29 15:34:51',21211,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23054,'2012-08-29 15:35:13',21212,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23055,'2012-08-29 15:36:40',21213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23056,'2012-08-29 15:46:41',21214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23057,'2012-08-29 15:51:06',21215,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23058,'2012-08-29 15:55:35',21216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23059,'2012-08-29 15:58:36',21217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23060,'2012-08-29 16:00:13',21218,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23061,'2012-08-29 16:00:33',21219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23062,'2012-08-29 16:14:30',21220,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23063,'2012-08-29 16:15:08',21221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23064,'2012-08-29 16:18:06',21222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23065,'2012-08-29 16:22:07',21223,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23066,'2012-08-29 16:23:33',21224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23067,'2012-08-29 16:24:18',21225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23068,'2012-08-29 16:25:11',21226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23069,'2012-08-29 16:33:18',21227,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23070,'2012-08-29 16:33:47',14153,1,NULL,NULL,NULL,'desktop',NULL),
(23071,'2012-08-29 16:41:44',21228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23072,'2012-08-29 16:43:55',21229,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23073,'2012-08-29 16:47:42',21230,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23074,'2012-08-29 16:50:21',13510,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(23075,'2012-08-29 16:53:48',21231,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23076,'2012-08-29 17:03:54',21232,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23077,'2012-08-29 17:06:17',21233,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23078,'2012-08-29 17:10:18',21234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23079,'2012-08-29 17:18:21',21235,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23080,'2012-08-29 17:24:34',21236,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23081,'2012-08-29 17:33:36',21237,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23082,'2012-08-29 17:34:40',21238,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23083,'2012-08-29 17:36:21',21239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23084,'2012-08-29 17:37:29',21240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23085,'2012-08-29 17:42:57',21241,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23086,'2012-08-29 17:46:16',21242,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23087,'2012-08-29 17:49:05',21243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23088,'2012-08-29 17:49:49',21244,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23089,'2012-08-29 17:56:55',21245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23090,'2012-08-29 18:00:47',21246,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23091,'2012-08-29 18:02:51',21247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23092,'2012-08-29 18:04:29',21248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23093,'2012-08-29 18:07:15',21249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23094,'2012-08-29 18:15:56',21250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23095,'2012-08-29 18:16:08',21251,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23096,'2012-08-29 18:16:46',21252,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23097,'2012-08-29 18:19:31',21253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23098,'2012-08-29 18:35:47',21254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23099,'2012-08-29 18:39:01',21255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23100,'2012-08-29 18:41:24',21256,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23101,'2012-08-29 18:48:56',21257,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23102,'2012-08-29 18:51:37',21258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23103,'2012-08-29 18:52:26',21259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23104,'2012-08-29 18:55:47',21260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23105,'2012-08-29 19:07:57',21261,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23106,'2012-08-29 19:19:04',21262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23107,'2012-08-29 19:19:59',21263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23108,'2012-08-29 19:30:30',21264,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(23109,'2012-08-29 19:36:17',21265,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23110,'2012-08-29 19:41:38',21266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23111,'2012-08-29 19:49:37',15090,1,NULL,NULL,NULL,'desktop',NULL),
(23112,'2012-08-29 19:50:02',21267,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23113,'2012-08-29 19:55:13',21268,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23114,'2012-08-29 19:58:49',21269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23115,'2012-08-29 19:59:25',21270,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23116,'2012-08-29 20:00:40',21271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23117,'2012-08-29 20:01:59',21272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23118,'2012-08-29 20:14:07',21273,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23119,'2012-08-29 20:16:37',21274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23120,'2012-08-29 20:26:07',21275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23121,'2012-08-29 20:35:32',21276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23122,'2012-08-29 20:38:07',21277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23123,'2012-08-29 20:38:50',21278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23124,'2012-08-29 20:39:50',21279,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23125,'2012-08-29 20:41:26',21280,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23126,'2012-08-29 20:45:38',21281,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23127,'2012-08-29 20:49:30',21282,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23128,'2012-08-29 20:53:03',21283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23129,'2012-08-29 21:00:27',21284,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23130,'2012-08-29 21:00:45',21285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23131,'2012-08-29 21:01:45',21286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23132,'2012-08-29 21:04:56',21287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23133,'2012-08-29 21:07:00',21288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23134,'2012-08-29 21:08:35',21289,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(23135,'2012-08-29 21:10:52',21290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23136,'2012-08-29 21:21:03',21291,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23137,'2012-08-29 21:21:21',21292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23138,'2012-08-29 21:30:24',21293,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(23139,'2012-08-29 21:36:23',21294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23140,'2012-08-29 21:36:49',21295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23141,'2012-08-29 21:37:15',21296,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(23142,'2012-08-29 21:42:42',21297,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23143,'2012-08-29 21:45:39',21298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23144,'2012-08-29 21:47:03',21299,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23145,'2012-08-29 21:52:08',21300,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23146,'2012-08-29 21:56:24',21301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23147,'2012-08-29 21:58:26',21302,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23148,'2012-08-29 21:58:51',21303,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(23149,'2012-08-29 22:00:44',21304,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23150,'2012-08-29 22:05:17',21305,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23151,'2012-08-29 22:05:55',21306,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23152,'2012-08-29 22:06:43',21307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23153,'2012-08-29 22:09:22',21308,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23154,'2012-08-29 22:14:59',21309,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23155,'2012-08-29 22:19:59',21310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23156,'2012-08-29 22:25:14',21311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23157,'2012-08-29 22:25:36',21312,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23158,'2012-08-29 22:29:22',21313,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23159,'2012-08-29 22:37:17',21314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23160,'2012-08-29 22:37:45',21315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23161,'2012-08-29 22:56:49',21316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23162,'2012-08-29 23:00:42',21317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23163,'2012-08-29 23:02:13',21318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23164,'2012-08-29 23:13:31',21319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23165,'2012-08-29 23:26:48',21320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23166,'2012-08-29 23:30:18',21321,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23167,'2012-08-29 23:52:22',21322,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23168,'2012-08-29 23:55:11',21323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23169,'2012-08-29 23:57:13',21324,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23170,'2012-08-30 00:08:31',21325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23171,'2012-08-30 00:22:02',13178,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(23172,'2012-08-30 00:32:59',21326,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23173,'2012-08-30 00:44:52',21327,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(23174,'2012-08-30 01:09:38',21328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23175,'2012-08-30 01:11:51',21329,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23176,'2012-08-30 01:21:58',21330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23177,'2012-08-30 01:33:20',14975,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(23178,'2012-08-30 01:48:08',21331,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23179,'2012-08-30 01:58:26',21332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23180,'2012-08-30 02:00:46',21333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23181,'2012-08-30 02:18:41',21334,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23182,'2012-08-30 02:43:24',21335,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23183,'2012-08-30 03:07:00',21336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23184,'2012-08-30 03:13:06',21337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23185,'2012-08-30 03:29:00',21338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23186,'2012-08-30 03:38:47',21339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23187,'2012-08-30 04:08:46',21340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23188,'2012-08-30 04:10:16',21341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23189,'2012-08-30 04:12:02',21342,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23190,'2012-08-30 04:24:37',20107,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(23191,'2012-08-30 04:26:44',21343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23192,'2012-08-30 04:46:02',17313,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(23193,'2012-08-30 05:03:56',21344,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(23194,'2012-08-30 05:09:34',14433,1,NULL,NULL,NULL,'mobile',NULL),
(23195,'2012-08-30 05:17:29',21345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23196,'2012-08-30 05:18:41',21346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23197,'2012-08-30 05:30:45',19231,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(23198,'2012-08-30 05:44:45',21347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23199,'2012-08-30 05:46:36',21348,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23200,'2012-08-30 06:12:27',21349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23201,'2012-08-30 06:17:01',21350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23202,'2012-08-30 06:26:49',21351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23203,'2012-08-30 06:28:34',21352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23204,'2012-08-30 06:34:37',21353,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23205,'2012-08-30 06:43:02',21354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23206,'2012-08-30 06:47:45',21355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23207,'2012-08-30 06:52:07',21356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23208,'2012-08-30 06:58:22',21357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23209,'2012-08-30 06:59:55',21358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23210,'2012-08-30 07:00:42',21359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23211,'2012-08-30 07:57:55',21360,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23212,'2012-08-30 08:01:12',21361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23213,'2012-08-30 08:02:52',21362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23214,'2012-08-30 08:14:36',21363,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23215,'2012-08-30 08:14:55',21364,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23216,'2012-08-30 08:18:16',21365,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23217,'2012-08-30 08:18:52',21366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23218,'2012-08-30 08:27:47',21367,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23219,'2012-08-30 08:31:49',21368,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23220,'2012-08-30 08:40:08',21369,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(23221,'2012-08-30 08:46:31',21370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23222,'2012-08-30 08:49:44',21371,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23223,'2012-08-30 08:55:09',13643,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(23224,'2012-08-30 08:56:19',21372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23225,'2012-08-30 09:05:21',12049,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(23226,'2012-08-30 09:19:29',21373,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23227,'2012-08-30 09:19:44',21374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23228,'2012-08-30 09:25:54',21375,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23229,'2012-08-30 09:30:09',21376,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23230,'2012-08-30 09:31:11',21377,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23231,'2012-08-30 09:40:15',21378,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23232,'2012-08-30 09:53:05',21379,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(23233,'2012-08-30 10:00:20',21380,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23234,'2012-08-30 10:01:43',21381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23235,'2012-08-30 10:01:59',21382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23236,'2012-08-30 10:07:01',21383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23237,'2012-08-30 10:09:56',21384,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23238,'2012-08-30 10:12:12',21385,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23239,'2012-08-30 10:16:10',16426,1,NULL,NULL,NULL,'mobile',NULL),
(23240,'2012-08-30 10:17:06',21386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23241,'2012-08-30 10:17:21',21387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23242,'2012-08-30 10:17:38',16625,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(23243,'2012-08-30 10:22:08',21388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23244,'2012-08-30 10:22:24',21389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23245,'2012-08-30 10:23:48',21390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23246,'2012-08-30 10:26:45',21391,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23247,'2012-08-30 10:29:27',21392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23248,'2012-08-30 10:30:40',14588,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(23249,'2012-08-30 10:30:51',21393,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23250,'2012-08-30 10:32:56',21394,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23251,'2012-08-30 10:41:32',21395,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23252,'2012-08-30 10:44:45',21396,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(23253,'2012-08-30 10:44:53',21397,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23254,'2012-08-30 10:53:03',16655,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(23255,'2012-08-30 10:55:48',21398,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23256,'2012-08-30 10:57:11',21399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23257,'2012-08-30 10:59:09',21400,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23258,'2012-08-30 11:06:51',21401,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23259,'2012-08-30 11:13:06',21402,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23260,'2012-08-30 11:16:54',21403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23261,'2012-08-30 11:18:55',21404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23262,'2012-08-30 11:19:03',21405,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(23263,'2012-08-30 11:21:22',21406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23264,'2012-08-30 11:22:00',21407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23265,'2012-08-30 11:22:09',21408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23266,'2012-08-30 11:23:37',21409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23267,'2012-08-30 11:28:02',17764,1,NULL,NULL,NULL,'desktop',NULL),
(23268,'2012-08-30 11:31:47',21410,0,NULL,NULL,NULL,'mobile',NULL),
(23269,'2012-08-30 11:33:39',21411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23270,'2012-08-30 11:52:55',21412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23271,'2012-08-30 12:00:40',13807,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(23272,'2012-08-30 12:02:54',21413,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23273,'2012-08-30 12:15:55',21414,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23274,'2012-08-30 12:17:48',21415,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23275,'2012-08-30 12:23:43',18051,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(23276,'2012-08-30 12:24:03',21416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23277,'2012-08-30 12:28:11',21417,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23278,'2012-08-30 12:32:03',21418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23279,'2012-08-30 12:32:20',21419,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23280,'2012-08-30 12:37:15',21420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23281,'2012-08-30 12:45:50',21421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23282,'2012-08-30 12:50:41',21422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23283,'2012-08-30 12:54:19',21423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23284,'2012-08-30 12:56:21',21424,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23285,'2012-08-30 12:56:44',19378,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(23286,'2012-08-30 13:05:04',21425,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23287,'2012-08-30 13:06:28',21426,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23288,'2012-08-30 13:06:54',21427,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23289,'2012-08-30 13:07:44',21428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23290,'2012-08-30 13:08:01',21429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23291,'2012-08-30 13:08:23',21430,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23292,'2012-08-30 13:12:01',21431,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23293,'2012-08-30 13:21:18',21432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23294,'2012-08-30 13:22:07',21433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23295,'2012-08-30 13:22:53',21434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23296,'2012-08-30 13:25:06',21435,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23297,'2012-08-30 13:29:35',21436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23298,'2012-08-30 13:30:19',21437,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23299,'2012-08-30 13:35:19',14505,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(23300,'2012-08-30 13:36:56',21438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23301,'2012-08-30 13:43:16',21439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23302,'2012-08-30 13:47:05',21440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23303,'2012-08-30 13:48:51',21441,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23304,'2012-08-30 13:49:51',21442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23305,'2012-08-30 13:51:44',21443,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23306,'2012-08-30 13:57:11',21444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23307,'2012-08-30 13:59:25',21445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23308,'2012-08-30 14:01:42',21446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23309,'2012-08-30 14:03:17',21447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23310,'2012-08-30 14:05:32',21448,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23311,'2012-08-30 14:08:13',21449,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23312,'2012-08-30 14:08:41',21450,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23313,'2012-08-30 14:12:10',15210,1,NULL,NULL,NULL,'mobile',NULL),
(23314,'2012-08-30 14:12:17',21451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23315,'2012-08-30 14:14:02',21452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23316,'2012-08-30 14:18:30',21453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23317,'2012-08-30 14:22:02',21454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23318,'2012-08-30 14:24:33',21455,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23319,'2012-08-30 14:28:08',21456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23320,'2012-08-30 14:37:42',21457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23321,'2012-08-30 14:40:45',21458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23322,'2012-08-30 14:42:13',21459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23323,'2012-08-30 14:45:03',21460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23324,'2012-08-30 14:47:47',21461,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23325,'2012-08-30 14:54:07',21462,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23326,'2012-08-30 14:57:28',21463,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23327,'2012-08-30 14:59:37',21464,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23328,'2012-08-30 15:01:07',21465,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23329,'2012-08-30 15:03:17',21466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23330,'2012-08-30 15:06:11',21467,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23331,'2012-08-30 15:07:24',21468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23332,'2012-08-30 15:15:12',21469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23333,'2012-08-30 15:19:19',21470,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23334,'2012-08-30 15:20:38',21471,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23335,'2012-08-30 15:22:54',21472,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23336,'2012-08-30 15:24:20',12639,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(23337,'2012-08-30 15:25:25',21473,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23338,'2012-08-30 15:31:29',21474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23339,'2012-08-30 15:33:06',21475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23340,'2012-08-30 15:33:25',21476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23341,'2012-08-30 15:41:04',21477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23342,'2012-08-30 15:54:49',21478,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23343,'2012-08-30 15:55:53',21479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23344,'2012-08-30 16:00:30',21480,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23345,'2012-08-30 16:02:55',21481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23346,'2012-08-30 16:04:41',21482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23347,'2012-08-30 16:12:36',21483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23348,'2012-08-30 16:15:08',21484,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23349,'2012-08-30 16:17:04',21485,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23350,'2012-08-30 16:23:16',10157,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(23351,'2012-08-30 16:25:35',21486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23352,'2012-08-30 16:28:52',21487,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23353,'2012-08-30 16:30:31',21488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23354,'2012-08-30 16:31:44',21489,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23355,'2012-08-30 16:35:24',21490,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23356,'2012-08-30 16:36:53',21491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23357,'2012-08-30 16:43:42',21492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23358,'2012-08-30 16:46:47',21493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23359,'2012-08-30 16:47:01',21494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23360,'2012-08-30 16:49:23',21495,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23361,'2012-08-30 17:06:06',21496,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23362,'2012-08-30 17:11:34',15241,1,NULL,NULL,NULL,'mobile',NULL),
(23363,'2012-08-30 17:17:23',21497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23364,'2012-08-30 17:18:22',21498,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(23365,'2012-08-30 17:23:12',21499,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23366,'2012-08-30 17:26:56',21500,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23367,'2012-08-30 17:32:50',21501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23368,'2012-08-30 17:36:11',21502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23369,'2012-08-30 17:41:41',21503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23370,'2012-08-30 17:53:01',21504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23371,'2012-08-30 17:56:21',21505,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23372,'2012-08-30 18:08:17',21506,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23373,'2012-08-30 18:10:13',21507,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23374,'2012-08-30 18:15:05',21508,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23375,'2012-08-30 18:21:40',21509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23376,'2012-08-30 18:22:28',8747,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(23377,'2012-08-30 18:24:29',21510,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23378,'2012-08-30 18:38:01',21511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23379,'2012-08-30 18:42:02',21512,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23380,'2012-08-30 18:46:52',21513,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23381,'2012-08-30 18:58:38',21514,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23382,'2012-08-30 19:05:55',21515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23383,'2012-08-30 19:06:24',21516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23384,'2012-08-30 19:12:31',21517,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23385,'2012-08-30 19:14:18',21518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23386,'2012-08-30 19:23:57',21519,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(23387,'2012-08-30 19:29:02',21520,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23388,'2012-08-30 19:35:14',9156,1,NULL,NULL,NULL,'mobile',NULL),
(23389,'2012-08-30 19:37:49',21521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23390,'2012-08-30 20:12:14',17809,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(23391,'2012-08-30 20:12:31',21522,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23392,'2012-08-30 20:13:57',21523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23393,'2012-08-30 20:27:10',21524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23394,'2012-08-30 20:30:56',21525,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23395,'2012-08-30 20:30:56',21526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23396,'2012-08-30 20:35:25',21527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23397,'2012-08-30 20:38:39',21528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23398,'2012-08-30 20:49:05',21529,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23399,'2012-08-30 20:52:26',21530,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23400,'2012-08-30 21:21:20',21531,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23401,'2012-08-30 21:21:51',21532,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23402,'2012-08-30 21:25:31',21533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23403,'2012-08-30 21:26:18',21534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23404,'2012-08-30 21:30:45',10357,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(23405,'2012-08-30 21:37:04',21535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23406,'2012-08-30 21:44:36',21536,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23407,'2012-08-30 21:45:41',21537,0,NULL,NULL,NULL,'mobile',NULL),
(23408,'2012-08-30 21:49:34',21538,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23409,'2012-08-30 21:54:53',21539,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(23410,'2012-08-30 21:56:21',21540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23411,'2012-08-30 22:04:20',21541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23412,'2012-08-30 22:07:37',21542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23413,'2012-08-30 22:23:04',21543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23414,'2012-08-30 22:30:32',21544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23415,'2012-08-30 22:31:18',21545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23416,'2012-08-30 22:33:05',21546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23417,'2012-08-30 22:39:30',21547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23418,'2012-08-30 22:44:56',21548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23419,'2012-08-30 22:45:27',21549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23420,'2012-08-30 22:46:13',21550,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23421,'2012-08-30 22:48:44',21551,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23422,'2012-08-30 23:07:11',21552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23423,'2012-08-30 23:24:54',21553,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23424,'2012-08-30 23:27:27',21554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23425,'2012-08-30 23:32:46',21555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23426,'2012-08-30 23:33:49',21556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23427,'2012-08-30 23:46:59',21557,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23428,'2012-08-30 23:50:29',21558,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23429,'2012-08-30 23:57:50',21559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23430,'2012-08-31 00:20:01',21560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23431,'2012-08-31 00:26:16',21561,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23432,'2012-08-31 00:52:41',21562,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23433,'2012-08-31 00:54:51',21563,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(23434,'2012-08-31 01:36:42',21564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23435,'2012-08-31 01:39:16',21565,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23436,'2012-08-31 01:40:55',21566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23437,'2012-08-31 01:44:20',21567,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(23438,'2012-08-31 01:49:44',21568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23439,'2012-08-31 01:55:58',21569,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23440,'2012-08-31 02:35:03',21570,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(23441,'2012-08-31 02:53:16',21571,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23442,'2012-08-31 02:54:25',19545,1,NULL,NULL,NULL,'mobile',NULL),
(23443,'2012-08-31 02:56:12',21572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23444,'2012-08-31 03:02:01',21573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23445,'2012-08-31 03:03:05',21574,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23446,'2012-08-31 03:03:49',21575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23447,'2012-08-31 03:05:59',21576,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(23448,'2012-08-31 03:12:30',21577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23449,'2012-08-31 03:17:30',21578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23450,'2012-08-31 04:30:47',21579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23451,'2012-08-31 04:33:06',21580,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23452,'2012-08-31 04:52:42',21581,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23453,'2012-08-31 05:12:09',21582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23454,'2012-08-31 05:26:45',21583,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23455,'2012-08-31 05:45:21',21584,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23456,'2012-08-31 05:48:30',21585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23457,'2012-08-31 05:50:14',21586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23458,'2012-08-31 06:01:37',17530,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(23459,'2012-08-31 06:04:17',15376,1,NULL,NULL,NULL,'desktop',NULL),
(23460,'2012-08-31 06:07:09',15152,1,NULL,NULL,NULL,'desktop',NULL),
(23461,'2012-08-31 06:08:01',21587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23462,'2012-08-31 06:13:51',21588,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23463,'2012-08-31 06:19:13',21589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23464,'2012-08-31 06:29:26',21590,0,NULL,NULL,NULL,'desktop',NULL),
(23465,'2012-08-31 06:51:41',21591,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23466,'2012-08-31 07:01:29',21592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23467,'2012-08-31 07:01:50',12685,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(23468,'2012-08-31 07:20:41',21593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23469,'2012-08-31 07:24:46',21594,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23470,'2012-08-31 07:57:57',21595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23471,'2012-08-31 08:03:59',21596,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23472,'2012-08-31 08:09:37',21597,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23473,'2012-08-31 08:15:16',21598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23474,'2012-08-31 08:16:39',21599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23475,'2012-08-31 08:23:49',21600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23476,'2012-08-31 08:25:36',21601,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23477,'2012-08-31 08:32:11',17073,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(23478,'2012-08-31 08:41:19',21602,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(23479,'2012-08-31 08:41:27',21603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23480,'2012-08-31 08:43:35',21604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23481,'2012-08-31 08:44:05',21605,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23482,'2012-08-31 08:44:07',21606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23483,'2012-08-31 08:44:25',13227,1,NULL,NULL,NULL,'desktop',NULL),
(23484,'2012-08-31 08:52:25',21607,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(23485,'2012-08-31 08:55:30',17669,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(23486,'2012-08-31 08:57:05',21608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23487,'2012-08-31 09:08:40',21609,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23488,'2012-08-31 09:10:07',21610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23489,'2012-08-31 09:20:48',21611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23490,'2012-08-31 09:32:31',21612,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23491,'2012-08-31 09:36:07',21613,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23492,'2012-08-31 09:36:47',21614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23493,'2012-08-31 09:41:34',21615,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23494,'2012-08-31 09:46:42',21616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23495,'2012-08-31 09:50:02',21617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23496,'2012-08-31 09:50:05',21618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23497,'2012-08-31 09:52:33',13410,1,NULL,NULL,NULL,'mobile',NULL),
(23498,'2012-08-31 10:00:10',21619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23499,'2012-08-31 10:03:48',21620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23500,'2012-08-31 10:09:27',21621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23501,'2012-08-31 10:18:05',21622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23502,'2012-08-31 10:19:01',21623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23503,'2012-08-31 10:19:57',21624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23504,'2012-08-31 10:24:15',21625,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23505,'2012-08-31 10:26:25',21626,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23506,'2012-08-31 10:30:22',21627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23507,'2012-08-31 10:42:59',21628,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23508,'2012-08-31 10:44:10',21629,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23509,'2012-08-31 10:49:19',21630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23510,'2012-08-31 10:49:25',21631,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23511,'2012-08-31 10:53:40',21632,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23512,'2012-08-31 10:53:43',8836,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(23513,'2012-08-31 10:53:45',21633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23514,'2012-08-31 10:53:47',21634,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23515,'2012-08-31 10:54:14',21635,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23516,'2012-08-31 10:56:48',21636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23517,'2012-08-31 10:56:52',21637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23518,'2012-08-31 10:57:09',21638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23519,'2012-08-31 11:04:54',21639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23520,'2012-08-31 11:06:03',21640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23521,'2012-08-31 11:11:02',21641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23522,'2012-08-31 11:12:42',21642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23523,'2012-08-31 11:15:12',21643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23524,'2012-08-31 11:22:31',21644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23525,'2012-08-31 11:36:26',21645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23526,'2012-08-31 11:46:17',21646,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23527,'2012-08-31 11:48:12',21647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23528,'2012-08-31 11:52:43',21648,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23529,'2012-08-31 11:54:38',21649,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23530,'2012-08-31 12:13:25',21650,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23531,'2012-08-31 12:14:46',21651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23532,'2012-08-31 12:19:10',21652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23533,'2012-08-31 12:20:14',21653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23534,'2012-08-31 12:20:55',21654,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23535,'2012-08-31 12:27:42',21655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23536,'2012-08-31 12:30:19',21656,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23537,'2012-08-31 12:33:49',21657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23538,'2012-08-31 12:34:18',21658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23539,'2012-08-31 12:39:15',21659,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23540,'2012-08-31 12:46:12',21660,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(23541,'2012-08-31 12:53:28',19739,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(23542,'2012-08-31 13:06:07',21661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23543,'2012-08-31 13:11:47',21662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23544,'2012-08-31 13:14:42',21663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23545,'2012-08-31 13:21:50',21664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23546,'2012-08-31 13:21:59',21665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23547,'2012-08-31 13:34:18',21666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23548,'2012-08-31 13:41:06',21667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23549,'2012-08-31 13:42:31',21668,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23550,'2012-08-31 13:45:36',21669,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23551,'2012-08-31 13:47:36',21670,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23552,'2012-08-31 13:50:56',21671,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23553,'2012-08-31 13:51:27',21672,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23554,'2012-08-31 13:55:52',21673,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23555,'2012-08-31 14:01:47',12263,1,NULL,NULL,NULL,'desktop',NULL),
(23556,'2012-08-31 14:08:12',21674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23557,'2012-08-31 14:09:05',21675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23558,'2012-08-31 14:23:09',21676,0,NULL,NULL,NULL,'desktop',NULL),
(23559,'2012-08-31 14:24:01',21677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23560,'2012-08-31 14:28:41',21678,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23561,'2012-08-31 14:36:09',21679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23562,'2012-08-31 14:36:39',21680,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(23563,'2012-08-31 14:40:48',12175,1,NULL,NULL,NULL,'desktop',NULL),
(23564,'2012-08-31 14:42:05',21681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23565,'2012-08-31 14:44:18',21682,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(23566,'2012-08-31 14:44:52',21683,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23567,'2012-08-31 14:46:38',21684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23568,'2012-08-31 14:46:44',21685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23569,'2012-08-31 14:49:15',21686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23570,'2012-08-31 14:53:46',21687,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23571,'2012-08-31 14:58:21',21688,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23572,'2012-08-31 14:58:56',12251,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(23573,'2012-08-31 15:07:42',21689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23574,'2012-08-31 15:08:35',21690,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23575,'2012-08-31 15:12:47',21691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23576,'2012-08-31 15:15:48',21692,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23577,'2012-08-31 15:16:12',21693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23578,'2012-08-31 15:17:04',21694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23579,'2012-08-31 15:24:05',21695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23580,'2012-08-31 15:30:12',21696,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23581,'2012-08-31 15:30:17',21697,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23582,'2012-08-31 15:36:12',21698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23583,'2012-08-31 15:38:27',21699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23584,'2012-08-31 15:38:32',21700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23585,'2012-08-31 15:42:13',21701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23586,'2012-08-31 15:45:46',21702,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23587,'2012-08-31 15:46:13',20342,1,NULL,NULL,NULL,'mobile',NULL),
(23588,'2012-08-31 15:46:24',21703,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23589,'2012-08-31 15:47:39',21704,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23590,'2012-08-31 15:49:37',21705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23591,'2012-08-31 15:52:43',21706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23592,'2012-08-31 15:53:24',21707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23593,'2012-08-31 15:59:56',21708,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23594,'2012-08-31 16:00:47',21709,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23595,'2012-08-31 16:01:52',21710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23596,'2012-08-31 16:06:03',21711,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23597,'2012-08-31 16:09:12',21712,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23598,'2012-08-31 16:17:28',21713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23599,'2012-08-31 16:23:49',21714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23600,'2012-08-31 16:29:30',21715,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(23601,'2012-08-31 16:33:10',21716,0,NULL,NULL,NULL,'mobile',NULL),
(23602,'2012-08-31 16:39:58',21717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23603,'2012-08-31 16:41:17',21718,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(23604,'2012-08-31 16:45:13',21719,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23605,'2012-08-31 16:48:54',21720,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(23606,'2012-08-31 16:50:12',21721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23607,'2012-08-31 16:58:58',21722,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(23608,'2012-08-31 17:02:16',21723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23609,'2012-08-31 17:04:04',21724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23610,'2012-08-31 17:21:14',21725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23611,'2012-08-31 17:21:31',21726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23612,'2012-08-31 17:24:27',21727,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23613,'2012-08-31 17:26:40',21728,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23614,'2012-08-31 17:30:14',21729,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23615,'2012-08-31 17:32:49',21730,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23616,'2012-08-31 17:35:55',21731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23617,'2012-08-31 17:49:45',21732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23618,'2012-08-31 17:50:50',21733,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23619,'2012-08-31 17:52:40',21734,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23620,'2012-08-31 17:54:56',21735,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(23621,'2012-08-31 17:56:42',21736,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23622,'2012-08-31 18:06:32',21737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23623,'2012-08-31 18:09:13',21738,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23624,'2012-08-31 18:16:18',15652,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(23625,'2012-08-31 18:24:09',21739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23626,'2012-08-31 18:27:53',21740,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23627,'2012-08-31 18:39:07',21741,0,NULL,NULL,NULL,'desktop',NULL),
(23628,'2012-08-31 18:44:46',21742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23629,'2012-08-31 19:13:45',21743,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23630,'2012-08-31 19:22:58',21744,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23631,'2012-08-31 19:37:52',21745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23632,'2012-08-31 19:40:40',21746,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23633,'2012-08-31 19:49:05',15250,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(23634,'2012-08-31 19:49:40',21747,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23635,'2012-08-31 19:59:17',21748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23636,'2012-08-31 20:02:25',21749,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(23637,'2012-08-31 20:04:28',21750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23638,'2012-08-31 20:07:38',19098,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(23639,'2012-08-31 20:12:41',21751,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23640,'2012-08-31 20:12:52',21752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23641,'2012-08-31 20:14:36',21753,0,NULL,NULL,NULL,'desktop',NULL),
(23642,'2012-08-31 20:26:31',21754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23643,'2012-08-31 20:30:59',21755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23644,'2012-08-31 20:32:48',21756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23645,'2012-08-31 20:38:45',21757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23646,'2012-08-31 20:40:18',21758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23647,'2012-08-31 20:43:49',21759,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23648,'2012-08-31 20:54:29',21760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23649,'2012-08-31 20:56:03',11768,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(23650,'2012-08-31 21:21:39',21761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23651,'2012-08-31 21:45:52',21762,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23652,'2012-08-31 21:57:23',21763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23653,'2012-08-31 22:11:40',21764,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(23654,'2012-08-31 23:10:05',21765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23655,'2012-08-31 23:19:16',21766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23656,'2012-08-31 23:21:25',21767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23657,'2012-08-31 23:30:33',21768,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23658,'2012-08-31 23:36:25',19251,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(23659,'2012-09-01 00:27:08',21769,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23660,'2012-09-01 00:36:09',21770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23661,'2012-09-01 00:44:33',21771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23662,'2012-09-01 00:58:29',21772,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23663,'2012-09-01 01:15:05',21773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23664,'2012-09-01 01:37:10',21774,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23665,'2012-09-01 01:42:19',21775,0,NULL,NULL,NULL,'desktop',NULL),
(23666,'2012-09-01 01:52:28',21776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23667,'2012-09-01 02:22:18',21777,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23668,'2012-09-01 02:36:23',21778,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(23669,'2012-09-01 02:43:09',21779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23670,'2012-09-01 03:18:28',21780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23671,'2012-09-01 03:54:45',21781,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23672,'2012-09-01 04:01:30',21782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23673,'2012-09-01 04:09:58',12722,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(23674,'2012-09-01 04:40:28',21783,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23675,'2012-09-01 05:14:46',21784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23676,'2012-09-01 05:39:32',21785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23677,'2012-09-01 05:49:46',19085,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(23678,'2012-09-01 06:15:03',21786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23679,'2012-09-01 06:26:44',21787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23680,'2012-09-01 06:53:51',21788,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23681,'2012-09-01 06:56:35',21789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23682,'2012-09-01 07:25:08',21790,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23683,'2012-09-01 07:53:47',21791,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23684,'2012-09-01 08:01:12',21792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23685,'2012-09-01 08:04:20',21793,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23686,'2012-09-01 08:23:51',18301,1,NULL,NULL,NULL,'desktop',NULL),
(23687,'2012-09-01 08:26:36',21794,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23688,'2012-09-01 08:50:27',21795,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23689,'2012-09-01 08:51:11',21796,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23690,'2012-09-01 09:12:17',21797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23691,'2012-09-01 09:19:56',21798,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23692,'2012-09-01 09:23:02',21799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23693,'2012-09-01 09:42:24',21800,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23694,'2012-09-01 09:58:25',21801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23695,'2012-09-01 10:06:57',21802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23696,'2012-09-01 10:12:06',21803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23697,'2012-09-01 10:23:37',21804,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23698,'2012-09-01 10:28:37',15009,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(23699,'2012-09-01 10:30:09',21805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23700,'2012-09-01 10:36:50',21806,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23701,'2012-09-01 11:02:08',13111,1,NULL,NULL,NULL,'desktop',NULL),
(23702,'2012-09-01 11:02:51',15935,1,NULL,NULL,NULL,'mobile',NULL),
(23703,'2012-09-01 11:08:55',21807,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23704,'2012-09-01 11:23:02',21808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23705,'2012-09-01 11:35:58',21809,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(23706,'2012-09-01 11:48:05',13154,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(23707,'2012-09-01 11:58:11',21810,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23708,'2012-09-01 12:30:53',21811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23709,'2012-09-01 12:39:38',21812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23710,'2012-09-01 12:49:03',16060,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(23711,'2012-09-01 12:55:22',21813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23712,'2012-09-01 13:03:09',21814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23713,'2012-09-01 13:03:51',20069,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(23714,'2012-09-01 13:03:52',21815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23715,'2012-09-01 13:11:19',17863,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(23716,'2012-09-01 13:13:24',21816,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23717,'2012-09-01 13:15:05',21817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23718,'2012-09-01 13:21:57',21818,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23719,'2012-09-01 13:38:09',21819,0,NULL,NULL,NULL,'mobile',NULL),
(23720,'2012-09-01 14:07:48',21820,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23721,'2012-09-01 14:28:36',21821,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23722,'2012-09-01 14:28:40',21822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23723,'2012-09-01 14:31:58',21823,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23724,'2012-09-01 14:48:29',21824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23725,'2012-09-01 14:55:04',21825,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23726,'2012-09-01 15:00:35',21826,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(23727,'2012-09-01 15:01:47',21827,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23728,'2012-09-01 15:07:02',21828,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23729,'2012-09-01 15:21:56',21829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23730,'2012-09-01 15:26:10',21830,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23731,'2012-09-01 15:34:54',21831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23732,'2012-09-01 15:59:03',21832,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23733,'2012-09-01 16:00:49',21833,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23734,'2012-09-01 16:06:58',21834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23735,'2012-09-01 16:18:44',21835,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23736,'2012-09-01 16:30:20',21836,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23737,'2012-09-01 16:31:05',21837,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(23738,'2012-09-01 16:32:02',21838,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23739,'2012-09-01 16:39:29',21839,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23740,'2012-09-01 16:39:46',21840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23741,'2012-09-01 16:40:59',21841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23742,'2012-09-01 16:51:18',21842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23743,'2012-09-01 17:02:19',21843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23744,'2012-09-01 17:23:27',21844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23745,'2012-09-01 17:42:08',21845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23746,'2012-09-01 18:01:41',14722,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(23747,'2012-09-01 18:13:12',21846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23748,'2012-09-01 18:26:33',21847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23749,'2012-09-01 18:31:34',21848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23750,'2012-09-01 19:03:50',21849,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23751,'2012-09-01 19:18:29',21850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23752,'2012-09-01 19:34:45',21851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23753,'2012-09-01 19:39:38',21852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23754,'2012-09-01 19:47:51',21853,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23755,'2012-09-01 20:11:36',21854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23756,'2012-09-01 20:11:49',21855,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23757,'2012-09-01 20:23:15',21856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23758,'2012-09-01 20:45:31',21857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23759,'2012-09-01 20:46:54',21858,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23760,'2012-09-01 21:13:44',21859,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23761,'2012-09-01 21:22:39',21860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23762,'2012-09-01 21:32:57',21861,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23763,'2012-09-01 21:42:07',21862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23764,'2012-09-01 21:47:31',21863,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23765,'2012-09-01 21:51:41',21864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23766,'2012-09-01 21:56:49',21865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23767,'2012-09-01 22:10:58',21866,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23768,'2012-09-01 22:20:16',21867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23769,'2012-09-01 22:27:14',21868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23770,'2012-09-01 22:39:39',21869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23771,'2012-09-01 22:50:28',21870,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23772,'2012-09-01 22:53:58',21871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23773,'2012-09-01 23:31:49',21872,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23774,'2012-09-02 00:00:23',21873,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23775,'2012-09-02 00:22:02',21874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23776,'2012-09-02 00:33:34',16488,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(23777,'2012-09-02 00:41:09',21875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23778,'2012-09-02 00:49:39',21876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23779,'2012-09-02 01:25:03',21877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23780,'2012-09-02 01:42:29',21878,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23781,'2012-09-02 01:47:06',21879,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23782,'2012-09-02 01:52:07',21880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23783,'2012-09-02 02:32:14',21881,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23784,'2012-09-02 02:51:06',21882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23785,'2012-09-02 02:54:45',21883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23786,'2012-09-02 04:04:23',21884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23787,'2012-09-02 04:15:34',21885,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23788,'2012-09-02 04:15:58',21886,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23789,'2012-09-02 04:21:32',21887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23790,'2012-09-02 05:27:46',21888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23791,'2012-09-02 05:49:15',21889,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23792,'2012-09-02 06:27:06',21890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23793,'2012-09-02 06:57:52',21891,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23794,'2012-09-02 08:06:09',21892,0,NULL,NULL,NULL,'mobile',NULL),
(23795,'2012-09-02 08:11:07',21893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23796,'2012-09-02 08:42:06',21894,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23797,'2012-09-02 08:59:35',21895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23798,'2012-09-02 09:35:00',21896,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23799,'2012-09-02 09:36:46',21897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23800,'2012-09-02 09:51:16',21898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23801,'2012-09-02 10:03:31',21899,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23802,'2012-09-02 10:10:34',15929,1,NULL,NULL,NULL,'mobile',NULL),
(23803,'2012-09-02 10:17:17',21900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23804,'2012-09-02 10:23:40',21901,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23805,'2012-09-02 10:29:10',21902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23806,'2012-09-02 10:38:46',21903,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23807,'2012-09-02 10:40:20',21904,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23808,'2012-09-02 10:57:15',21905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23809,'2012-09-02 11:05:02',21906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23810,'2012-09-02 11:08:48',10645,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(23811,'2012-09-02 11:11:56',21907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23812,'2012-09-02 11:30:55',21908,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23813,'2012-09-02 11:32:52',11908,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(23814,'2012-09-02 11:46:03',21909,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23815,'2012-09-02 12:10:44',21910,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(23816,'2012-09-02 12:27:18',21911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23817,'2012-09-02 12:31:01',21912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23818,'2012-09-02 12:43:33',21005,1,NULL,NULL,NULL,'mobile',NULL),
(23819,'2012-09-02 12:51:56',21913,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23820,'2012-09-02 13:13:41',21914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23821,'2012-09-02 13:26:43',21915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23822,'2012-09-02 13:29:25',21916,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23823,'2012-09-02 13:48:37',21917,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23824,'2012-09-02 14:02:20',21918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23825,'2012-09-02 14:17:57',21295,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(23826,'2012-09-02 14:21:59',21919,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23827,'2012-09-02 14:34:24',20928,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(23828,'2012-09-02 14:50:22',21920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23829,'2012-09-02 14:54:12',21921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23830,'2012-09-02 15:01:01',21922,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23831,'2012-09-02 15:30:47',21923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23832,'2012-09-02 15:33:55',21924,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23833,'2012-09-02 15:49:50',21925,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23834,'2012-09-02 15:58:47',21926,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23835,'2012-09-02 16:14:43',7966,1,NULL,NULL,NULL,'mobile',NULL),
(23836,'2012-09-02 16:17:03',21927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23837,'2012-09-02 16:23:03',21928,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23838,'2012-09-02 16:30:35',21929,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23839,'2012-09-02 16:38:28',21930,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23840,'2012-09-02 16:43:11',21931,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23841,'2012-09-02 17:19:22',21932,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23842,'2012-09-02 17:21:50',21933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23843,'2012-09-02 17:25:49',21934,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(23844,'2012-09-02 18:08:34',11287,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(23845,'2012-09-02 18:10:47',18908,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(23846,'2012-09-02 19:08:04',21935,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23847,'2012-09-02 19:20:53',21936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23848,'2012-09-02 19:28:40',21937,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23849,'2012-09-02 19:30:55',21938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23850,'2012-09-02 19:31:02',21939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23851,'2012-09-02 19:37:47',21940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23852,'2012-09-02 20:06:05',21941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23853,'2012-09-02 20:25:07',21942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23854,'2012-09-02 20:27:21',21943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23855,'2012-09-02 20:33:07',21944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23856,'2012-09-02 20:42:29',21945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23857,'2012-09-02 20:52:39',21946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23858,'2012-09-02 20:52:56',21947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23859,'2012-09-02 21:25:07',21948,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23860,'2012-09-02 21:37:27',21949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23861,'2012-09-02 21:42:28',21950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23862,'2012-09-02 21:45:32',21951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23863,'2012-09-02 21:53:43',21952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23864,'2012-09-02 22:00:37',21953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23865,'2012-09-02 22:03:46',21954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23866,'2012-09-02 22:04:29',21955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23867,'2012-09-02 22:15:52',21956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23868,'2012-09-02 22:19:12',21957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23869,'2012-09-02 22:32:57',21958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23870,'2012-09-02 22:33:53',21959,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23871,'2012-09-02 22:34:24',21960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23872,'2012-09-02 22:39:51',21961,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23873,'2012-09-02 23:00:19',21962,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(23874,'2012-09-02 23:13:01',21963,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23875,'2012-09-02 23:16:38',12639,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(23876,'2012-09-02 23:22:09',21964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23877,'2012-09-02 23:53:03',21965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23878,'2012-09-02 23:58:53',21966,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23879,'2012-09-03 00:00:32',21967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23880,'2012-09-03 00:16:12',21968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23881,'2012-09-03 00:41:56',21969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23882,'2012-09-03 00:57:09',21970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23883,'2012-09-03 01:54:20',21971,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23884,'2012-09-03 03:21:44',21972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23885,'2012-09-03 03:22:18',21973,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23886,'2012-09-03 03:32:29',21974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23887,'2012-09-03 03:46:40',21975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23888,'2012-09-03 04:04:41',21976,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(23889,'2012-09-03 04:28:50',21977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23890,'2012-09-03 04:59:52',21978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23891,'2012-09-03 05:07:54',21979,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23892,'2012-09-03 05:32:02',21980,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23893,'2012-09-03 05:42:15',21981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23894,'2012-09-03 05:47:21',21982,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23895,'2012-09-03 05:55:29',21983,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23896,'2012-09-03 06:04:01',21984,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23897,'2012-09-03 06:09:49',21985,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23898,'2012-09-03 06:17:10',21986,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23899,'2012-09-03 06:29:29',21987,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23900,'2012-09-03 07:26:29',21988,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23901,'2012-09-03 07:38:41',21989,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23902,'2012-09-03 07:55:39',21990,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23903,'2012-09-03 08:26:38',21991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23904,'2012-09-03 08:28:05',21992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23905,'2012-09-03 08:37:20',21993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23906,'2012-09-03 09:09:09',21994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23907,'2012-09-03 09:22:50',21995,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23908,'2012-09-03 09:27:52',21996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23909,'2012-09-03 09:28:32',21997,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23910,'2012-09-03 09:29:29',21998,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23911,'2012-09-03 09:31:36',21999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23912,'2012-09-03 09:34:34',22000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23913,'2012-09-03 09:35:13',22001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23914,'2012-09-03 09:47:18',22002,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23915,'2012-09-03 10:13:42',17821,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(23916,'2012-09-03 10:15:54',22003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23917,'2012-09-03 10:17:18',22004,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23918,'2012-09-03 10:25:02',18076,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(23919,'2012-09-03 10:26:09',22005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23920,'2012-09-03 10:26:48',22006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23921,'2012-09-03 10:30:04',8748,1,NULL,NULL,NULL,'mobile',NULL),
(23922,'2012-09-03 10:39:00',14463,1,NULL,NULL,NULL,'mobile',NULL),
(23923,'2012-09-03 10:43:20',22007,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(23924,'2012-09-03 10:47:16',22008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23925,'2012-09-03 10:48:29',22009,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23926,'2012-09-03 10:50:20',22010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23927,'2012-09-03 11:07:21',22011,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(23928,'2012-09-03 11:09:41',22012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23929,'2012-09-03 11:11:32',22013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23930,'2012-09-03 11:13:32',22014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23931,'2012-09-03 11:16:29',15789,1,NULL,NULL,NULL,'mobile',NULL),
(23932,'2012-09-03 11:20:24',12633,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(23933,'2012-09-03 11:23:54',16729,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(23934,'2012-09-03 11:26:48',22015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23935,'2012-09-03 11:37:16',18677,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(23936,'2012-09-03 11:37:22',22016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23937,'2012-09-03 11:40:04',22017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23938,'2012-09-03 11:52:36',22018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23939,'2012-09-03 11:56:55',22019,0,NULL,NULL,NULL,'mobile',NULL),
(23940,'2012-09-03 12:00:56',22020,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23941,'2012-09-03 12:10:06',22021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23942,'2012-09-03 12:13:42',16177,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(23943,'2012-09-03 12:18:20',22022,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23944,'2012-09-03 12:20:12',22023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23945,'2012-09-03 12:20:32',22024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23946,'2012-09-03 12:22:06',22025,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23947,'2012-09-03 12:23:45',22026,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23948,'2012-09-03 12:25:25',22027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23949,'2012-09-03 12:27:35',22028,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23950,'2012-09-03 12:30:14',22029,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23951,'2012-09-03 12:38:07',22030,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23952,'2012-09-03 12:44:34',22031,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23953,'2012-09-03 12:49:37',22032,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23954,'2012-09-03 12:57:11',22033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23955,'2012-09-03 12:57:57',22034,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23956,'2012-09-03 13:00:12',22035,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23957,'2012-09-03 13:02:37',10435,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(23958,'2012-09-03 13:03:58',22036,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23959,'2012-09-03 13:06:53',22037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23960,'2012-09-03 13:08:43',22038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23961,'2012-09-03 13:09:32',18289,1,NULL,NULL,NULL,'mobile',NULL),
(23962,'2012-09-03 13:10:12',22039,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23963,'2012-09-03 13:14:05',22040,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23964,'2012-09-03 13:17:37',22041,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(23965,'2012-09-03 13:26:45',21749,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(23966,'2012-09-03 13:31:50',22042,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(23967,'2012-09-03 13:33:47',22043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23968,'2012-09-03 13:40:52',22044,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23969,'2012-09-03 13:43:38',8235,1,NULL,NULL,NULL,'desktop',NULL),
(23970,'2012-09-03 13:44:30',17941,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(23971,'2012-09-03 13:48:16',22045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23972,'2012-09-03 13:48:23',12775,1,NULL,NULL,NULL,'desktop',NULL),
(23973,'2012-09-03 13:48:41',22046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23974,'2012-09-03 13:52:29',17809,1,NULL,NULL,NULL,'mobile',NULL),
(23975,'2012-09-03 14:08:40',22047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23976,'2012-09-03 14:09:37',22048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23977,'2012-09-03 14:10:44',22049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23978,'2012-09-03 14:18:39',22050,0,NULL,NULL,NULL,'desktop',NULL),
(23979,'2012-09-03 14:28:11',22051,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23980,'2012-09-03 14:34:38',22052,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23981,'2012-09-03 14:37:30',22053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23982,'2012-09-03 14:40:28',22054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23983,'2012-09-03 14:42:38',13606,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(23984,'2012-09-03 14:48:25',22055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23985,'2012-09-03 14:51:13',22056,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23986,'2012-09-03 14:58:11',22057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23987,'2012-09-03 15:01:23',22058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23988,'2012-09-03 15:04:55',22059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23989,'2012-09-03 15:06:22',22060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23990,'2012-09-03 15:16:50',22061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23991,'2012-09-03 15:29:15',22062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23992,'2012-09-03 15:38:25',22063,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23993,'2012-09-03 15:39:52',20223,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(23994,'2012-09-03 15:41:49',22064,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23995,'2012-09-03 15:42:38',22065,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(23996,'2012-09-03 15:44:43',22066,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(23997,'2012-09-03 15:46:09',22067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(23998,'2012-09-03 15:48:17',22068,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(23999,'2012-09-03 15:48:52',22069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24000,'2012-09-03 15:57:46',22070,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(24001,'2012-09-03 15:57:48',22071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24002,'2012-09-03 16:00:19',22072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24003,'2012-09-03 16:04:01',22073,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24004,'2012-09-03 16:10:50',22074,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24005,'2012-09-03 16:17:36',22075,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24006,'2012-09-03 16:20:56',22076,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24007,'2012-09-03 16:22:08',22077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24008,'2012-09-03 16:26:16',22078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24009,'2012-09-03 16:46:25',16884,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(24010,'2012-09-03 17:00:51',22079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24011,'2012-09-03 17:02:03',22080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24012,'2012-09-03 17:04:14',18301,1,NULL,NULL,NULL,'mobile',NULL),
(24013,'2012-09-03 17:10:29',22081,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24014,'2012-09-03 17:22:13',22082,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24015,'2012-09-03 17:31:00',22083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24016,'2012-09-03 17:31:28',22084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24017,'2012-09-03 17:35:20',22085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24018,'2012-09-03 17:37:22',22086,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24019,'2012-09-03 17:53:20',22087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24020,'2012-09-03 17:55:10',22088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24021,'2012-09-03 17:57:57',22089,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24022,'2012-09-03 17:59:04',22090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24023,'2012-09-03 18:06:39',22091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24024,'2012-09-03 18:07:32',22092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24025,'2012-09-03 18:17:02',22093,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24026,'2012-09-03 18:26:14',22094,0,NULL,NULL,NULL,'desktop',NULL),
(24027,'2012-09-03 18:29:10',22095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24028,'2012-09-03 18:29:30',22096,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24029,'2012-09-03 18:37:14',22097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24030,'2012-09-03 18:43:37',22098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24031,'2012-09-03 18:53:53',22099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24032,'2012-09-03 18:55:47',18227,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(24033,'2012-09-03 19:12:39',11417,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(24034,'2012-09-03 19:23:09',22100,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24035,'2012-09-03 20:18:54',22101,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24036,'2012-09-03 20:23:16',22102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24037,'2012-09-03 20:33:56',11475,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(24038,'2012-09-03 20:40:41',22103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24039,'2012-09-03 20:44:52',22104,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24040,'2012-09-03 20:47:39',22105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24041,'2012-09-03 20:51:34',22106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24042,'2012-09-03 20:54:17',22107,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24043,'2012-09-03 21:06:23',22108,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24044,'2012-09-03 21:06:56',22109,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24045,'2012-09-03 21:15:10',22110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24046,'2012-09-03 21:15:35',22111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24047,'2012-09-03 21:20:28',10589,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(24048,'2012-09-03 21:31:29',18349,1,NULL,NULL,NULL,'desktop',NULL),
(24049,'2012-09-03 21:39:49',22112,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24050,'2012-09-03 21:48:41',22113,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24051,'2012-09-03 22:07:39',22114,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24052,'2012-09-03 22:09:48',22115,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24053,'2012-09-03 22:10:46',22116,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24054,'2012-09-03 22:23:30',15937,1,NULL,NULL,NULL,'desktop',NULL),
(24055,'2012-09-03 22:40:10',22117,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24056,'2012-09-03 22:41:22',22118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24057,'2012-09-03 22:42:30',22119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24058,'2012-09-03 23:00:12',22120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24059,'2012-09-03 23:03:42',22121,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24060,'2012-09-03 23:10:10',17725,1,NULL,NULL,NULL,'mobile',NULL),
(24061,'2012-09-03 23:21:11',22122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24062,'2012-09-03 23:25:18',22123,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24063,'2012-09-03 23:31:03',22124,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24064,'2012-09-03 23:56:10',22125,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24065,'2012-09-04 00:09:18',22126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24066,'2012-09-04 00:10:09',22127,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(24067,'2012-09-04 00:20:31',22128,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(24068,'2012-09-04 00:27:29',22129,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24069,'2012-09-04 00:35:24',22130,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24070,'2012-09-04 00:39:33',22131,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24071,'2012-09-04 01:34:29',22132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24072,'2012-09-04 01:35:49',22133,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24073,'2012-09-04 01:36:48',22134,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24074,'2012-09-04 01:43:15',22135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24075,'2012-09-04 01:48:00',22136,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24076,'2012-09-04 02:11:00',22137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24077,'2012-09-04 02:16:31',22138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24078,'2012-09-04 03:14:05',22139,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24079,'2012-09-04 03:47:46',22140,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24080,'2012-09-04 03:52:38',22141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24081,'2012-09-04 04:24:07',22142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24082,'2012-09-04 04:24:39',22143,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24083,'2012-09-04 04:32:26',22144,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24084,'2012-09-04 04:49:02',22145,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24085,'2012-09-04 04:59:39',22146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24086,'2012-09-04 05:34:47',22147,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24087,'2012-09-04 05:52:12',22148,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24088,'2012-09-04 06:14:20',22149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24089,'2012-09-04 06:42:22',22150,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24090,'2012-09-04 06:43:13',14843,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(24091,'2012-09-04 06:50:23',22151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24092,'2012-09-04 07:00:21',22152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24093,'2012-09-04 07:00:54',22153,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(24094,'2012-09-04 07:06:15',22154,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24095,'2012-09-04 07:09:08',22155,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24096,'2012-09-04 07:11:27',22156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24097,'2012-09-04 07:11:39',22157,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24098,'2012-09-04 07:16:55',22158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24099,'2012-09-04 07:18:15',22159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24100,'2012-09-04 07:20:28',22160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24101,'2012-09-04 07:46:30',11723,1,NULL,NULL,NULL,'desktop',NULL),
(24102,'2012-09-04 07:53:29',22161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24103,'2012-09-04 08:01:38',22162,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24104,'2012-09-04 08:07:01',22163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24105,'2012-09-04 08:13:22',22164,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24106,'2012-09-04 08:21:04',22165,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24107,'2012-09-04 08:28:41',22166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24108,'2012-09-04 08:41:04',22167,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24109,'2012-09-04 08:42:00',22168,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24110,'2012-09-04 08:42:10',22169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24111,'2012-09-04 09:01:29',22170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24112,'2012-09-04 09:12:51',22171,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24113,'2012-09-04 09:13:58',22172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24114,'2012-09-04 09:25:03',22173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24115,'2012-09-04 09:29:01',22174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24116,'2012-09-04 09:36:44',22175,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24117,'2012-09-04 09:44:23',22176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24118,'2012-09-04 09:47:16',22177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24119,'2012-09-04 09:49:06',22178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24120,'2012-09-04 09:49:30',22179,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(24121,'2012-09-04 10:01:15',22180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24122,'2012-09-04 10:05:53',22181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24123,'2012-09-04 10:10:48',22182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24124,'2012-09-04 10:13:55',22183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24125,'2012-09-04 10:17:22',22184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24126,'2012-09-04 10:17:29',22185,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24127,'2012-09-04 10:19:14',22186,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24128,'2012-09-04 10:27:26',22187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24129,'2012-09-04 10:31:04',22188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24130,'2012-09-04 10:36:03',22189,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24131,'2012-09-04 10:36:52',22190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24132,'2012-09-04 10:37:21',22191,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24133,'2012-09-04 10:37:32',22192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24134,'2012-09-04 10:44:06',19686,1,NULL,NULL,NULL,'desktop',NULL),
(24135,'2012-09-04 10:48:26',22193,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24136,'2012-09-04 11:01:29',22194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24137,'2012-09-04 11:13:42',22195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24138,'2012-09-04 11:17:42',22196,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(24139,'2012-09-04 11:21:13',22197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24140,'2012-09-04 11:27:46',22198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24141,'2012-09-04 11:28:27',22199,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24142,'2012-09-04 11:29:59',22200,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24143,'2012-09-04 11:31:33',22201,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24144,'2012-09-04 11:32:41',22202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24145,'2012-09-04 11:34:49',22203,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24146,'2012-09-04 11:36:02',22204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24147,'2012-09-04 11:37:12',22205,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24148,'2012-09-04 11:45:17',16581,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(24149,'2012-09-04 11:45:43',20222,1,NULL,NULL,NULL,'desktop',NULL),
(24150,'2012-09-04 11:48:54',22206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24151,'2012-09-04 11:50:45',22207,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24152,'2012-09-04 11:51:26',22208,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24153,'2012-09-04 11:55:17',17055,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(24154,'2012-09-04 11:57:35',22209,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(24155,'2012-09-04 12:08:17',22210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24156,'2012-09-04 12:10:38',22211,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24157,'2012-09-04 12:11:55',22212,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24158,'2012-09-04 12:15:41',22213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24159,'2012-09-04 12:19:37',22214,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24160,'2012-09-04 12:22:02',22215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24161,'2012-09-04 12:41:00',22216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24162,'2012-09-04 12:41:47',22217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24163,'2012-09-04 12:45:01',22218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24164,'2012-09-04 12:46:01',22219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24165,'2012-09-04 12:51:17',22220,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24166,'2012-09-04 12:52:22',12697,1,NULL,NULL,NULL,'mobile',NULL),
(24167,'2012-09-04 12:54:14',22221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24168,'2012-09-04 12:54:50',22222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24169,'2012-09-04 13:00:48',12993,1,NULL,NULL,NULL,'mobile',NULL),
(24170,'2012-09-04 13:04:09',22223,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24171,'2012-09-04 13:25:05',16085,1,NULL,NULL,NULL,'desktop',NULL),
(24172,'2012-09-04 13:32:10',22224,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24173,'2012-09-04 13:32:19',22225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24174,'2012-09-04 13:39:29',22226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24175,'2012-09-04 13:40:31',22227,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24176,'2012-09-04 13:49:09',10459,1,NULL,NULL,NULL,'desktop',NULL),
(24177,'2012-09-04 13:54:28',22228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24178,'2012-09-04 14:02:13',20342,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(24179,'2012-09-04 14:02:33',22229,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24180,'2012-09-04 14:05:31',22230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24181,'2012-09-04 14:06:11',22231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24182,'2012-09-04 14:10:32',21083,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(24183,'2012-09-04 14:15:53',22232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24184,'2012-09-04 14:16:10',22233,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24185,'2012-09-04 14:19:33',22234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24186,'2012-09-04 14:24:23',22235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24187,'2012-09-04 14:25:24',22236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24188,'2012-09-04 14:25:56',22237,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24189,'2012-09-04 14:27:21',22238,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24190,'2012-09-04 14:32:04',22239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24191,'2012-09-04 14:39:52',22240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24192,'2012-09-04 14:44:26',22241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24193,'2012-09-04 14:46:16',22242,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24194,'2012-09-04 14:46:37',22243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24195,'2012-09-04 14:47:28',22244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24196,'2012-09-04 14:48:47',22245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24197,'2012-09-04 14:54:33',22246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24198,'2012-09-04 15:02:30',22247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24199,'2012-09-04 15:03:59',22248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24200,'2012-09-04 15:04:31',22249,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24201,'2012-09-04 15:08:05',22250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24202,'2012-09-04 15:08:05',22251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24203,'2012-09-04 15:11:07',22252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24204,'2012-09-04 15:27:48',22253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24205,'2012-09-04 15:32:34',18384,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(24206,'2012-09-04 15:34:10',22254,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24207,'2012-09-04 15:36:21',22255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24208,'2012-09-04 15:52:43',22256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24209,'2012-09-04 15:56:44',22257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24210,'2012-09-04 15:59:26',22258,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24211,'2012-09-04 16:04:46',12526,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(24212,'2012-09-04 16:05:25',22259,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24213,'2012-09-04 16:15:56',17738,1,NULL,NULL,NULL,'desktop',NULL),
(24214,'2012-09-04 16:16:39',22260,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24215,'2012-09-04 16:17:31',22261,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24216,'2012-09-04 16:19:45',22262,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24217,'2012-09-04 16:22:55',22263,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24218,'2012-09-04 16:24:15',22264,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(24219,'2012-09-04 16:33:40',22265,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24220,'2012-09-04 16:34:52',22266,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24221,'2012-09-04 16:37:19',22267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24222,'2012-09-04 16:53:05',22268,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(24223,'2012-09-04 16:53:33',22269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24224,'2012-09-04 17:04:35',15387,1,NULL,NULL,NULL,'desktop',NULL),
(24225,'2012-09-04 17:17:34',22270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24226,'2012-09-04 17:21:11',22271,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24227,'2012-09-04 17:24:11',22272,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24228,'2012-09-04 17:26:29',22273,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24229,'2012-09-04 17:27:54',22274,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24230,'2012-09-04 17:29:35',22275,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24231,'2012-09-04 17:35:29',22276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24232,'2012-09-04 17:44:37',22277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24233,'2012-09-04 17:44:49',22278,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(24234,'2012-09-04 17:48:00',22279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24235,'2012-09-04 17:53:31',22280,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24236,'2012-09-04 17:54:34',22281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24237,'2012-09-04 17:56:16',14691,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(24238,'2012-09-04 18:08:58',22282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24239,'2012-09-04 18:10:54',22283,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24240,'2012-09-04 18:11:54',22284,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24241,'2012-09-04 18:17:45',22285,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(24242,'2012-09-04 18:35:44',22286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24243,'2012-09-04 18:42:33',22287,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(24244,'2012-09-04 18:44:35',14042,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(24245,'2012-09-04 18:49:12',22288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24246,'2012-09-04 18:49:29',22289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24247,'2012-09-04 18:51:17',22290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24248,'2012-09-04 18:54:21',22291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24249,'2012-09-04 18:57:37',22292,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(24250,'2012-09-04 19:01:00',22293,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(24251,'2012-09-04 19:04:25',22294,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24252,'2012-09-04 19:04:46',22295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24253,'2012-09-04 19:09:04',22296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24254,'2012-09-04 19:17:51',22297,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24255,'2012-09-04 19:18:41',22298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24256,'2012-09-04 19:22:50',22299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24257,'2012-09-04 19:28:17',22300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24258,'2012-09-04 19:40:40',22301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24259,'2012-09-04 19:51:48',22302,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24260,'2012-09-04 20:14:28',22303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24261,'2012-09-04 20:21:32',22304,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24262,'2012-09-04 20:24:59',22305,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24263,'2012-09-04 20:27:50',22306,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24264,'2012-09-04 20:34:08',22307,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24265,'2012-09-04 20:35:52',22308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24266,'2012-09-04 20:40:24',22309,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24267,'2012-09-04 20:41:46',22310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24268,'2012-09-04 20:45:12',22311,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24269,'2012-09-04 20:46:00',22312,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24270,'2012-09-04 20:53:52',22313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24271,'2012-09-04 21:00:47',22314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24272,'2012-09-04 21:08:09',22315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24273,'2012-09-04 21:12:44',22316,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24274,'2012-09-04 21:22:30',22317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24275,'2012-09-04 21:25:23',22318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24276,'2012-09-04 21:32:42',22319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24277,'2012-09-04 21:36:29',22320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24278,'2012-09-04 21:38:20',22321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24279,'2012-09-04 21:46:59',22322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24280,'2012-09-04 21:56:01',22323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24281,'2012-09-04 22:01:14',22324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24282,'2012-09-04 22:14:15',22325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24283,'2012-09-04 22:19:38',22326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24284,'2012-09-04 22:29:48',22327,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24285,'2012-09-04 22:32:28',22328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24286,'2012-09-04 22:38:16',22329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24287,'2012-09-04 22:42:26',22330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24288,'2012-09-04 22:52:09',22331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24289,'2012-09-04 23:09:17',13366,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(24290,'2012-09-04 23:13:37',22332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24291,'2012-09-04 23:17:00',22333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24292,'2012-09-04 23:23:22',22334,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24293,'2012-09-04 23:41:29',22335,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(24294,'2012-09-04 23:42:39',22336,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(24295,'2012-09-05 00:03:05',22337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24296,'2012-09-05 00:06:06',22338,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24297,'2012-09-05 00:26:28',22339,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24298,'2012-09-05 00:27:50',22340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24299,'2012-09-05 01:26:50',22341,0,NULL,NULL,NULL,'desktop',NULL),
(24300,'2012-09-05 02:03:11',22342,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24301,'2012-09-05 02:17:55',22343,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24302,'2012-09-05 02:20:22',22344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24303,'2012-09-05 02:30:24',22345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24304,'2012-09-05 02:46:30',22346,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24305,'2012-09-05 02:50:57',22347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24306,'2012-09-05 02:59:53',22348,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24307,'2012-09-05 03:09:08',22349,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(24308,'2012-09-05 04:05:58',22350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24309,'2012-09-05 04:09:06',22351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24310,'2012-09-05 04:19:27',18506,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(24311,'2012-09-05 04:34:14',22352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24312,'2012-09-05 04:55:42',22353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24313,'2012-09-05 04:58:09',22354,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24314,'2012-09-05 04:59:29',22355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24315,'2012-09-05 05:24:10',6011,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(24316,'2012-09-05 05:26:43',22356,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24317,'2012-09-05 06:07:16',22357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24318,'2012-09-05 06:20:45',22358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24319,'2012-09-05 06:33:07',22359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24320,'2012-09-05 06:39:47',22360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24321,'2012-09-05 06:43:38',22361,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(24322,'2012-09-05 06:48:32',22362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24323,'2012-09-05 06:58:49',22363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24324,'2012-09-05 07:03:48',22364,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24325,'2012-09-05 07:15:18',22365,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24326,'2012-09-05 07:16:16',19630,1,NULL,NULL,NULL,'mobile',NULL),
(24327,'2012-09-05 07:57:28',22366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24328,'2012-09-05 08:06:26',22367,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24329,'2012-09-05 08:18:05',22368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24330,'2012-09-05 08:21:14',22369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24331,'2012-09-05 08:29:18',22370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24332,'2012-09-05 08:32:18',22371,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24333,'2012-09-05 08:38:35',22372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24334,'2012-09-05 08:54:41',21144,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(24335,'2012-09-05 08:55:28',22373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24336,'2012-09-05 08:55:46',22374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24337,'2012-09-05 09:09:06',22375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24338,'2012-09-05 09:10:16',22376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24339,'2012-09-05 09:10:29',8805,1,NULL,NULL,NULL,'mobile',NULL),
(24340,'2012-09-05 09:10:52',19401,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(24341,'2012-09-05 09:14:18',22377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24342,'2012-09-05 09:16:15',22378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24343,'2012-09-05 09:32:00',22379,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24344,'2012-09-05 09:32:15',22380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24345,'2012-09-05 09:39:17',22381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24346,'2012-09-05 09:47:56',22382,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24347,'2012-09-05 09:48:02',22383,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(24348,'2012-09-05 09:59:30',22384,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24349,'2012-09-05 10:04:01',22385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24350,'2012-09-05 10:04:11',22386,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24351,'2012-09-05 10:04:13',22387,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24352,'2012-09-05 10:05:42',22388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24353,'2012-09-05 10:06:06',22389,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24354,'2012-09-05 10:08:11',22390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24355,'2012-09-05 10:09:28',22391,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24356,'2012-09-05 10:09:44',22392,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24357,'2012-09-05 10:10:50',22393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24358,'2012-09-05 10:11:05',22394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24359,'2012-09-05 10:14:21',22395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24360,'2012-09-05 10:15:05',22396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24361,'2012-09-05 10:16:23',22397,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24362,'2012-09-05 10:18:07',22398,0,NULL,NULL,NULL,'desktop',NULL),
(24363,'2012-09-05 10:23:42',22399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24364,'2012-09-05 10:24:06',22400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24365,'2012-09-05 10:25:56',22401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24366,'2012-09-05 10:33:21',22402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24367,'2012-09-05 10:38:42',22403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24368,'2012-09-05 10:41:16',22404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24369,'2012-09-05 10:41:30',22405,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24370,'2012-09-05 10:43:33',22406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24371,'2012-09-05 10:44:48',22407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24372,'2012-09-05 10:45:40',22408,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24373,'2012-09-05 10:46:48',22409,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24374,'2012-09-05 10:48:42',22410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24375,'2012-09-05 10:52:29',22411,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24376,'2012-09-05 10:56:18',22412,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24377,'2012-09-05 11:02:04',22413,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24378,'2012-09-05 11:02:54',22414,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24379,'2012-09-05 11:04:16',22415,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24380,'2012-09-05 11:08:07',22416,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24381,'2012-09-05 11:11:55',22417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24382,'2012-09-05 11:13:54',22418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24383,'2012-09-05 11:14:47',22419,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24384,'2012-09-05 11:16:27',22420,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24385,'2012-09-05 11:17:00',13227,1,NULL,NULL,NULL,'mobile',NULL),
(24386,'2012-09-05 11:18:31',16599,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(24387,'2012-09-05 11:20:21',22421,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24388,'2012-09-05 11:20:41',22422,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24389,'2012-09-05 11:21:22',22423,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24390,'2012-09-05 11:24:14',22424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24391,'2012-09-05 11:26:24',22425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24392,'2012-09-05 11:26:50',22426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24393,'2012-09-05 11:29:00',22427,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24394,'2012-09-05 11:32:23',22428,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24395,'2012-09-05 11:38:58',20880,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(24396,'2012-09-05 11:40:03',22429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24397,'2012-09-05 11:41:13',22430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24398,'2012-09-05 11:46:20',22431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24399,'2012-09-05 11:48:42',22432,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24400,'2012-09-05 11:51:03',22433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24401,'2012-09-05 11:55:10',22434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24402,'2012-09-05 11:56:27',22435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24403,'2012-09-05 11:56:33',22436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24404,'2012-09-05 11:57:10',22437,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24405,'2012-09-05 12:04:00',12488,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(24406,'2012-09-05 12:07:09',22438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24407,'2012-09-05 12:11:52',22439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24408,'2012-09-05 12:16:10',22440,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24409,'2012-09-05 12:22:07',22441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24410,'2012-09-05 12:28:25',22442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24411,'2012-09-05 12:34:38',22443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24412,'2012-09-05 12:39:04',22444,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24413,'2012-09-05 12:43:05',22445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24414,'2012-09-05 12:43:52',22446,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24415,'2012-09-05 12:47:50',22447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24416,'2012-09-05 12:51:10',22448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24417,'2012-09-05 12:51:22',22449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24418,'2012-09-05 12:51:45',22450,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(24419,'2012-09-05 12:52:09',22451,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24420,'2012-09-05 12:54:16',22452,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24421,'2012-09-05 12:55:56',22453,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24422,'2012-09-05 12:59:06',22454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24423,'2012-09-05 13:00:49',22455,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24424,'2012-09-05 13:01:04',22456,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24425,'2012-09-05 13:06:29',20432,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(24426,'2012-09-05 13:12:11',22457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24427,'2012-09-05 13:12:42',22458,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(24428,'2012-09-05 13:15:09',22459,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24429,'2012-09-05 13:17:19',22460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24430,'2012-09-05 13:18:30',22461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24431,'2012-09-05 13:19:40',11357,1,NULL,NULL,NULL,'mobile',NULL),
(24432,'2012-09-05 13:19:52',22462,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24433,'2012-09-05 13:22:20',22463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24434,'2012-09-05 13:22:51',22464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24435,'2012-09-05 13:24:43',22465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24436,'2012-09-05 13:38:46',22466,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24437,'2012-09-05 13:57:33',22467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24438,'2012-09-05 13:59:08',22468,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24439,'2012-09-05 13:59:48',22469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24440,'2012-09-05 14:08:20',22470,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24441,'2012-09-05 14:13:40',22471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24442,'2012-09-05 14:15:23',22472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24443,'2012-09-05 14:16:34',15752,1,NULL,NULL,NULL,'mobile',NULL),
(24444,'2012-09-05 14:16:47',22473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24445,'2012-09-05 14:18:57',22474,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24446,'2012-09-05 14:19:54',22475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24447,'2012-09-05 14:21:02',22476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24448,'2012-09-05 14:22:37',22477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24449,'2012-09-05 14:22:46',9156,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(24450,'2012-09-05 14:31:27',22478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24451,'2012-09-05 14:36:16',22479,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24452,'2012-09-05 14:37:17',22480,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24453,'2012-09-05 14:41:15',22481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24454,'2012-09-05 14:44:12',22482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24455,'2012-09-05 14:50:37',22483,0,NULL,NULL,NULL,'desktop',NULL),
(24456,'2012-09-05 14:50:50',22484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24457,'2012-09-05 14:52:10',22485,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24458,'2012-09-05 14:53:29',22486,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24459,'2012-09-05 14:57:24',14844,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(24460,'2012-09-05 14:58:05',22487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24461,'2012-09-05 14:58:44',22488,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24462,'2012-09-05 14:59:11',22489,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24463,'2012-09-05 15:01:20',22490,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24464,'2012-09-05 15:05:30',22491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24465,'2012-09-05 15:11:32',22492,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24466,'2012-09-05 15:13:50',22493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24467,'2012-09-05 15:16:05',22494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24468,'2012-09-05 15:17:46',22495,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24469,'2012-09-05 15:18:32',22496,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24470,'2012-09-05 15:19:01',22497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24471,'2012-09-05 15:20:23',22498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24472,'2012-09-05 15:24:46',22499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24473,'2012-09-05 15:28:15',22500,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24474,'2012-09-05 15:29:19',22501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24475,'2012-09-05 15:29:22',22502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24476,'2012-09-05 15:29:48',22503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24477,'2012-09-05 15:32:04',22504,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24478,'2012-09-05 15:36:45',22505,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24479,'2012-09-05 15:40:25',22506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24480,'2012-09-05 15:46:00',22507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24481,'2012-09-05 15:47:33',22508,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24482,'2012-09-05 15:52:42',22509,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24483,'2012-09-05 15:53:24',22510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24484,'2012-09-05 15:54:23',22511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24485,'2012-09-05 15:54:48',22512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24486,'2012-09-05 15:58:36',11424,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(24487,'2012-09-05 16:00:16',22513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24488,'2012-09-05 16:12:22',22514,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24489,'2012-09-05 16:16:18',22515,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24490,'2012-09-05 16:18:58',22516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24491,'2012-09-05 16:20:15',22517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24492,'2012-09-05 16:21:01',22518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24493,'2012-09-05 16:21:50',22519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24494,'2012-09-05 16:23:44',22520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24495,'2012-09-05 16:24:17',22521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24496,'2012-09-05 16:28:06',22522,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24497,'2012-09-05 16:37:07',13152,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(24498,'2012-09-05 16:44:14',22523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24499,'2012-09-05 16:48:34',22524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24500,'2012-09-05 16:50:23',18471,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(24501,'2012-09-05 16:52:04',22525,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24502,'2012-09-05 16:54:25',22526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24503,'2012-09-05 16:55:20',22527,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24504,'2012-09-05 17:01:27',22528,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24505,'2012-09-05 17:02:12',22529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24506,'2012-09-05 17:07:32',22530,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24507,'2012-09-05 17:08:34',17328,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(24508,'2012-09-05 17:09:41',22531,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(24509,'2012-09-05 17:29:02',22532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24510,'2012-09-05 17:29:04',22533,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24511,'2012-09-05 17:30:37',22534,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24512,'2012-09-05 17:38:03',22535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24513,'2012-09-05 17:41:31',22536,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24514,'2012-09-05 17:41:32',22537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24515,'2012-09-05 17:42:14',22538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24516,'2012-09-05 17:42:29',12414,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(24517,'2012-09-05 17:46:56',22539,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24518,'2012-09-05 17:55:32',16425,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(24519,'2012-09-05 17:56:40',22540,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24520,'2012-09-05 17:58:31',22541,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24521,'2012-09-05 18:06:59',22542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24522,'2012-09-05 18:25:20',22543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24523,'2012-09-05 18:28:19',22544,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24524,'2012-09-05 18:28:47',22545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24525,'2012-09-05 18:29:16',22546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24526,'2012-09-05 18:31:57',22547,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24527,'2012-09-05 18:32:27',22548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24528,'2012-09-05 18:35:01',22549,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(24529,'2012-09-05 18:35:36',22550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24530,'2012-09-05 18:40:56',22551,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(24531,'2012-09-05 18:44:39',22552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24532,'2012-09-05 18:50:48',22553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24533,'2012-09-05 18:55:12',22554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24534,'2012-09-05 18:57:40',9420,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(24535,'2012-09-05 18:59:54',22555,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24536,'2012-09-05 19:05:24',13117,1,NULL,NULL,NULL,'desktop',NULL),
(24537,'2012-09-05 19:28:03',11915,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(24538,'2012-09-05 19:32:47',22556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24539,'2012-09-05 19:56:22',22557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24540,'2012-09-05 19:57:13',22558,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(24541,'2012-09-05 20:14:54',22559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24542,'2012-09-05 20:19:21',22560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24543,'2012-09-05 20:21:56',22561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24544,'2012-09-05 20:26:21',22562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24545,'2012-09-05 20:37:23',22563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24546,'2012-09-05 20:38:35',22564,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24547,'2012-09-05 21:02:30',22565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24548,'2012-09-05 21:04:33',22566,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(24549,'2012-09-05 21:25:51',22567,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24550,'2012-09-05 21:28:35',22568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24551,'2012-09-05 21:30:59',22569,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24552,'2012-09-05 21:32:19',22570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24553,'2012-09-05 21:40:00',22571,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24554,'2012-09-05 21:40:26',22572,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24555,'2012-09-05 21:54:27',22573,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24556,'2012-09-05 22:00:34',22574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24557,'2012-09-05 22:06:30',22575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24558,'2012-09-05 22:07:22',22576,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24559,'2012-09-05 22:09:01',22577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24560,'2012-09-05 22:09:28',22578,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24561,'2012-09-05 22:10:32',22579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24562,'2012-09-05 22:26:12',22580,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24563,'2012-09-05 22:30:57',22581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24564,'2012-09-05 22:41:58',22582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24565,'2012-09-05 22:44:23',22583,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24566,'2012-09-05 22:45:19',22584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24567,'2012-09-05 22:45:29',22585,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24568,'2012-09-05 22:49:39',22586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24569,'2012-09-05 22:50:47',22587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24570,'2012-09-05 22:56:54',22588,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24571,'2012-09-05 22:58:51',22589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24572,'2012-09-05 23:05:46',17411,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(24573,'2012-09-05 23:06:14',22590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24574,'2012-09-05 23:08:45',22591,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24575,'2012-09-05 23:12:52',10678,1,NULL,NULL,NULL,'mobile',NULL),
(24576,'2012-09-05 23:17:17',15137,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(24577,'2012-09-05 23:17:18',22592,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24578,'2012-09-05 23:23:36',22593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24579,'2012-09-05 23:28:01',22594,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(24580,'2012-09-05 23:29:40',22595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24581,'2012-09-05 23:50:47',9725,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(24582,'2012-09-06 00:01:48',22596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24583,'2012-09-06 00:05:14',22597,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24584,'2012-09-06 00:26:31',22598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24585,'2012-09-06 00:37:25',22599,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24586,'2012-09-06 00:43:44',22600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24587,'2012-09-06 00:55:36',22601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24588,'2012-09-06 00:56:47',22602,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(24589,'2012-09-06 01:02:27',12893,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(24590,'2012-09-06 01:07:22',22603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24591,'2012-09-06 01:31:14',22604,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24592,'2012-09-06 01:52:00',22605,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24593,'2012-09-06 02:00:39',22606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24594,'2012-09-06 02:14:44',22607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24595,'2012-09-06 02:15:52',19025,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(24596,'2012-09-06 02:29:03',22608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24597,'2012-09-06 02:33:37',22609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24598,'2012-09-06 02:33:43',22610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24599,'2012-09-06 02:43:07',22611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24600,'2012-09-06 02:51:16',22612,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24601,'2012-09-06 02:59:59',18502,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(24602,'2012-09-06 03:02:44',22613,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24603,'2012-09-06 03:02:54',22614,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24604,'2012-09-06 03:44:13',22615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24605,'2012-09-06 03:46:25',22616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24606,'2012-09-06 03:54:04',22617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24607,'2012-09-06 03:59:19',22618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24608,'2012-09-06 04:01:37',22619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24609,'2012-09-06 04:23:50',22620,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24610,'2012-09-06 05:18:09',22621,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24611,'2012-09-06 05:34:59',22622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24612,'2012-09-06 05:49:52',22623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24613,'2012-09-06 07:08:17',22624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24614,'2012-09-06 07:08:29',22625,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24615,'2012-09-06 07:15:43',22626,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24616,'2012-09-06 07:20:20',22627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24617,'2012-09-06 07:41:32',22628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24618,'2012-09-06 07:56:42',22629,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24619,'2012-09-06 08:00:58',22630,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24620,'2012-09-06 08:09:53',22631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24621,'2012-09-06 08:11:48',22632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24622,'2012-09-06 08:30:52',22633,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24623,'2012-09-06 08:32:45',22634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24624,'2012-09-06 08:53:25',22635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24625,'2012-09-06 08:53:53',22636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24626,'2012-09-06 08:54:18',22637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24627,'2012-09-06 09:02:08',22638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24628,'2012-09-06 09:03:37',22639,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24629,'2012-09-06 09:03:55',22640,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24630,'2012-09-06 09:07:33',22641,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(24631,'2012-09-06 09:15:04',22642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24632,'2012-09-06 09:16:18',22643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24633,'2012-09-06 09:16:23',22644,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24634,'2012-09-06 09:20:00',22645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24635,'2012-09-06 09:22:59',22646,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24636,'2012-09-06 09:28:04',22647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24637,'2012-09-06 09:39:39',22648,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24638,'2012-09-06 09:47:36',15014,1,NULL,NULL,NULL,'mobile',NULL),
(24639,'2012-09-06 09:47:46',22649,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(24640,'2012-09-06 09:49:23',22650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24641,'2012-09-06 09:55:55',22651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24642,'2012-09-06 10:06:06',22652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24643,'2012-09-06 10:09:45',22653,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(24644,'2012-09-06 10:16:33',22654,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24645,'2012-09-06 10:23:42',22655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24646,'2012-09-06 10:26:02',22656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24647,'2012-09-06 10:27:39',22657,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24648,'2012-09-06 10:29:48',22658,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24649,'2012-09-06 10:33:11',22659,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24650,'2012-09-06 10:33:41',22660,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24651,'2012-09-06 10:34:40',22661,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24652,'2012-09-06 10:38:53',22662,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24653,'2012-09-06 10:42:35',22663,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24654,'2012-09-06 10:44:23',22664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24655,'2012-09-06 10:47:27',22665,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24656,'2012-09-06 11:00:25',22666,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24657,'2012-09-06 11:01:54',22667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24658,'2012-09-06 11:02:01',22668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24659,'2012-09-06 11:02:14',15747,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(24660,'2012-09-06 11:02:24',22669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24661,'2012-09-06 11:03:08',22670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24662,'2012-09-06 11:03:45',22671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24663,'2012-09-06 11:14:20',22672,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(24664,'2012-09-06 11:16:08',22673,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24665,'2012-09-06 11:26:15',22674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24666,'2012-09-06 11:29:50',22675,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(24667,'2012-09-06 11:33:45',15344,1,NULL,NULL,NULL,'desktop',NULL),
(24668,'2012-09-06 11:35:20',22676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24669,'2012-09-06 11:47:22',22677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24670,'2012-09-06 11:52:12',22678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24671,'2012-09-06 12:03:54',22679,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24672,'2012-09-06 12:06:38',22680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24673,'2012-09-06 12:09:33',22681,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24674,'2012-09-06 12:13:17',22682,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24675,'2012-09-06 12:13:24',22683,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(24676,'2012-09-06 12:14:21',16377,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(24677,'2012-09-06 12:23:18',21352,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(24678,'2012-09-06 12:23:39',22684,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24679,'2012-09-06 12:23:57',22685,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24680,'2012-09-06 12:40:12',22686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24681,'2012-09-06 12:52:17',22687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24682,'2012-09-06 12:53:55',22688,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24683,'2012-09-06 12:54:09',22689,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24684,'2012-09-06 12:54:32',22690,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24685,'2012-09-06 12:58:20',22691,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24686,'2012-09-06 12:58:25',22692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24687,'2012-09-06 13:00:12',19071,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(24688,'2012-09-06 13:08:53',22693,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24689,'2012-09-06 13:15:25',21317,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(24690,'2012-09-06 13:16:30',22694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24691,'2012-09-06 13:16:32',22695,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24692,'2012-09-06 13:18:29',22696,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24693,'2012-09-06 13:26:41',22697,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24694,'2012-09-06 13:27:59',22698,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24695,'2012-09-06 13:39:15',22699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24696,'2012-09-06 13:42:26',22700,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24697,'2012-09-06 13:44:59',22701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24698,'2012-09-06 13:47:25',22702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24699,'2012-09-06 13:47:34',22703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24700,'2012-09-06 13:47:54',22704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24701,'2012-09-06 13:51:11',22705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24702,'2012-09-06 13:51:24',22706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24703,'2012-09-06 14:05:15',22707,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24704,'2012-09-06 14:07:13',22708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24705,'2012-09-06 14:10:39',22709,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24706,'2012-09-06 14:11:08',22710,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24707,'2012-09-06 14:12:21',22711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24708,'2012-09-06 14:13:15',22712,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24709,'2012-09-06 14:14:13',20285,1,NULL,NULL,NULL,'desktop',NULL),
(24710,'2012-09-06 14:16:17',22713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24711,'2012-09-06 14:17:39',22714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24712,'2012-09-06 14:22:54',22715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24713,'2012-09-06 14:28:06',22716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24714,'2012-09-06 14:30:18',22717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24715,'2012-09-06 14:31:33',20857,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(24716,'2012-09-06 14:31:40',22718,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24717,'2012-09-06 14:39:43',22719,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(24718,'2012-09-06 14:41:32',22720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24719,'2012-09-06 14:42:52',13852,1,NULL,NULL,NULL,'desktop',NULL),
(24720,'2012-09-06 14:48:38',22721,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24721,'2012-09-06 14:50:37',22722,0,NULL,NULL,NULL,'mobile',NULL),
(24722,'2012-09-06 14:52:10',22723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24723,'2012-09-06 14:52:32',22724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24724,'2012-09-06 14:56:50',19707,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(24725,'2012-09-06 14:57:39',22725,0,NULL,NULL,NULL,'mobile',NULL),
(24726,'2012-09-06 14:59:55',22726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24727,'2012-09-06 15:00:19',22727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24728,'2012-09-06 15:02:12',22728,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(24729,'2012-09-06 15:10:55',22729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24730,'2012-09-06 15:10:59',22730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24731,'2012-09-06 15:11:30',22731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24732,'2012-09-06 15:16:53',22732,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24733,'2012-09-06 15:17:23',22733,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(24734,'2012-09-06 15:20:26',22734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24735,'2012-09-06 15:20:39',22735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24736,'2012-09-06 15:22:23',22736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24737,'2012-09-06 15:25:32',22737,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24738,'2012-09-06 15:32:27',22738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24739,'2012-09-06 15:32:46',22739,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24740,'2012-09-06 15:33:07',20084,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(24741,'2012-09-06 15:39:54',22740,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24742,'2012-09-06 15:43:43',22741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24743,'2012-09-06 15:49:44',22742,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24744,'2012-09-06 15:52:55',22743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24745,'2012-09-06 16:03:11',22744,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24746,'2012-09-06 16:07:36',22745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24747,'2012-09-06 16:08:49',22746,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(24748,'2012-09-06 16:09:41',22747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24749,'2012-09-06 16:12:51',22748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24750,'2012-09-06 16:16:17',22749,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24751,'2012-09-06 16:19:27',22750,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24752,'2012-09-06 16:20:18',22751,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24753,'2012-09-06 16:33:59',22752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24754,'2012-09-06 16:35:30',22753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24755,'2012-09-06 16:39:32',22754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24756,'2012-09-06 16:49:26',22755,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24757,'2012-09-06 16:49:55',22756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24758,'2012-09-06 16:55:40',22757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24759,'2012-09-06 16:57:01',22758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24760,'2012-09-06 16:58:53',22759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24761,'2012-09-06 17:03:39',17929,1,NULL,NULL,NULL,'desktop',NULL),
(24762,'2012-09-06 17:12:15',22760,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(24763,'2012-09-06 17:12:29',22761,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24764,'2012-09-06 17:21:52',22762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24765,'2012-09-06 17:22:04',22763,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24766,'2012-09-06 17:33:33',22764,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24767,'2012-09-06 17:34:19',22765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24768,'2012-09-06 17:42:22',22766,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24769,'2012-09-06 17:47:36',22767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24770,'2012-09-06 17:50:17',22768,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24771,'2012-09-06 17:54:01',17179,1,NULL,NULL,NULL,'mobile',NULL),
(24772,'2012-09-06 17:56:38',22769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24773,'2012-09-06 18:13:23',22770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24774,'2012-09-06 18:19:43',22771,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24775,'2012-09-06 18:24:56',22772,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24776,'2012-09-06 18:35:07',22773,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24777,'2012-09-06 18:36:14',22774,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(24778,'2012-09-06 18:48:37',22775,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24779,'2012-09-06 18:50:24',22776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24780,'2012-09-06 18:51:29',22777,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24781,'2012-09-06 18:54:07',22778,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24782,'2012-09-06 18:56:25',22779,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24783,'2012-09-06 19:03:19',22780,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24784,'2012-09-06 19:04:15',22781,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24785,'2012-09-06 19:17:29',22782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24786,'2012-09-06 19:18:55',22783,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24787,'2012-09-06 19:22:00',22784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24788,'2012-09-06 19:22:29',19873,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(24789,'2012-09-06 19:22:58',22785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24790,'2012-09-06 19:23:08',22786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24791,'2012-09-06 19:23:37',22787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24792,'2012-09-06 19:29:18',22788,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24793,'2012-09-06 19:34:56',22789,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24794,'2012-09-06 19:38:22',22790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24795,'2012-09-06 19:38:22',22791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24796,'2012-09-06 19:40:45',14644,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(24797,'2012-09-06 19:44:23',22792,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24798,'2012-09-06 20:08:18',17892,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(24799,'2012-09-06 20:09:04',22793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24800,'2012-09-06 20:11:01',22794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24801,'2012-09-06 20:14:00',22795,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24802,'2012-09-06 20:20:49',22796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24803,'2012-09-06 20:23:05',22797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24804,'2012-09-06 20:23:58',22798,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24805,'2012-09-06 20:24:09',22799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24806,'2012-09-06 20:30:53',22800,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24807,'2012-09-06 20:43:09',17379,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(24808,'2012-09-06 20:46:54',22801,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24809,'2012-09-06 20:50:55',16687,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(24810,'2012-09-06 20:55:12',19279,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(24811,'2012-09-06 21:01:21',22802,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24812,'2012-09-06 21:07:37',22803,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24813,'2012-09-06 21:08:56',22804,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24814,'2012-09-06 21:11:10',22805,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24815,'2012-09-06 21:17:04',22806,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24816,'2012-09-06 21:17:05',22807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24817,'2012-09-06 21:18:02',22808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24818,'2012-09-06 21:24:22',22809,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24819,'2012-09-06 21:31:07',22810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24820,'2012-09-06 21:40:37',22811,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24821,'2012-09-06 21:42:00',22812,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24822,'2012-09-06 21:44:54',22813,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24823,'2012-09-06 21:50:59',14333,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(24824,'2012-09-06 22:00:35',22814,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24825,'2012-09-06 22:06:22',22815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24826,'2012-09-06 22:30:32',22816,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24827,'2012-09-06 22:31:56',15827,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(24828,'2012-09-06 22:32:17',22817,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24829,'2012-09-06 22:34:26',22818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24830,'2012-09-06 22:39:05',22819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24831,'2012-09-06 22:46:06',22820,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(24832,'2012-09-06 22:52:28',22821,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(24833,'2012-09-06 23:00:54',12491,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(24834,'2012-09-06 23:11:17',19897,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(24835,'2012-09-06 23:16:09',14989,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(24836,'2012-09-06 23:26:42',22822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24837,'2012-09-06 23:27:49',22823,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24838,'2012-09-06 23:31:50',22824,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24839,'2012-09-06 23:32:59',22825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24840,'2012-09-07 00:09:34',22826,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24841,'2012-09-07 00:28:04',22827,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(24842,'2012-09-07 00:37:56',22828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24843,'2012-09-07 00:43:10',22829,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(24844,'2012-09-07 00:57:31',22830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24845,'2012-09-07 01:20:48',22831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24846,'2012-09-07 01:20:55',22832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24847,'2012-09-07 01:54:28',16183,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(24848,'2012-09-07 02:19:05',22833,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(24849,'2012-09-07 02:22:39',22834,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24850,'2012-09-07 03:34:21',22835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24851,'2012-09-07 03:42:43',17927,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(24852,'2012-09-07 04:08:51',22836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24853,'2012-09-07 04:44:22',16828,1,NULL,NULL,NULL,'mobile',NULL),
(24854,'2012-09-07 04:46:16',22837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24855,'2012-09-07 05:14:53',22838,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24856,'2012-09-07 05:16:20',22839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24857,'2012-09-07 05:18:08',22840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24858,'2012-09-07 05:19:23',22841,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24859,'2012-09-07 05:19:57',22842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24860,'2012-09-07 05:19:58',22843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24861,'2012-09-07 05:23:25',22844,0,NULL,NULL,NULL,'desktop',NULL),
(24862,'2012-09-07 05:35:42',22845,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24863,'2012-09-07 05:50:06',22846,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24864,'2012-09-07 06:15:15',22847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24865,'2012-09-07 06:21:24',22848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24866,'2012-09-07 06:26:30',22849,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24867,'2012-09-07 06:32:30',22850,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(24868,'2012-09-07 06:36:23',22851,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(24869,'2012-09-07 06:51:14',22852,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24870,'2012-09-07 07:02:36',22853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24871,'2012-09-07 07:20:12',22854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24872,'2012-09-07 07:31:11',22855,0,NULL,NULL,NULL,'mobile',NULL),
(24873,'2012-09-07 07:32:59',22856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24874,'2012-09-07 07:42:16',22857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24875,'2012-09-07 07:47:37',22858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24876,'2012-09-07 07:50:00',22859,0,NULL,NULL,NULL,'desktop',NULL),
(24877,'2012-09-07 07:53:40',22860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24878,'2012-09-07 08:20:13',22861,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24879,'2012-09-07 08:20:36',22862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24880,'2012-09-07 08:24:55',22863,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(24881,'2012-09-07 08:26:57',22864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24882,'2012-09-07 08:40:57',22865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24883,'2012-09-07 08:53:03',22866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24884,'2012-09-07 08:53:52',22867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24885,'2012-09-07 08:54:57',22868,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24886,'2012-09-07 08:58:29',22869,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24887,'2012-09-07 09:10:09',22870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24888,'2012-09-07 09:10:43',22871,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24889,'2012-09-07 09:12:44',22872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24890,'2012-09-07 09:14:46',22873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24891,'2012-09-07 09:19:28',22874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24892,'2012-09-07 09:24:19',22875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24893,'2012-09-07 09:32:13',20476,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(24894,'2012-09-07 09:36:40',22876,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(24895,'2012-09-07 09:43:32',22877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24896,'2012-09-07 09:47:12',22878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24897,'2012-09-07 09:52:02',22879,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24898,'2012-09-07 09:57:16',22880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24899,'2012-09-07 09:57:31',22881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24900,'2012-09-07 09:58:22',22882,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24901,'2012-09-07 09:59:04',22883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24902,'2012-09-07 10:01:24',22884,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24903,'2012-09-07 10:09:55',22885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24904,'2012-09-07 10:14:31',22886,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24905,'2012-09-07 10:14:54',22887,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24906,'2012-09-07 10:18:56',22888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24907,'2012-09-07 10:19:41',22889,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24908,'2012-09-07 10:20:38',22890,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24909,'2012-09-07 10:21:26',22891,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24910,'2012-09-07 10:22:38',22892,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24911,'2012-09-07 10:24:03',22893,0,NULL,NULL,NULL,'desktop',NULL),
(24912,'2012-09-07 10:24:15',20389,1,NULL,NULL,NULL,'desktop',NULL),
(24913,'2012-09-07 10:30:03',22894,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24914,'2012-09-07 10:44:34',9563,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(24915,'2012-09-07 10:45:18',22895,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24916,'2012-09-07 10:45:43',22896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24917,'2012-09-07 10:47:08',22897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24918,'2012-09-07 10:49:51',22898,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24919,'2012-09-07 10:51:55',22899,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(24920,'2012-09-07 10:58:40',16961,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(24921,'2012-09-07 11:01:20',12596,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(24922,'2012-09-07 11:04:24',22900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24923,'2012-09-07 11:07:59',17584,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(24924,'2012-09-07 11:08:49',22901,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24925,'2012-09-07 11:11:08',22902,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24926,'2012-09-07 11:14:12',22903,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(24927,'2012-09-07 11:14:28',22904,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24928,'2012-09-07 11:15:44',22905,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24929,'2012-09-07 11:33:09',22906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24930,'2012-09-07 11:35:38',22907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24931,'2012-09-07 11:37:50',22908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24932,'2012-09-07 11:41:59',22909,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24933,'2012-09-07 11:44:20',22910,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24934,'2012-09-07 11:49:03',22911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24935,'2012-09-07 11:49:05',22912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24936,'2012-09-07 11:51:45',22913,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24937,'2012-09-07 11:52:19',22914,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24938,'2012-09-07 11:56:49',22915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24939,'2012-09-07 11:57:23',22916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24940,'2012-09-07 12:00:29',22917,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24941,'2012-09-07 12:01:11',22918,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24942,'2012-09-07 12:02:57',22919,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24943,'2012-09-07 12:06:39',22920,0,NULL,NULL,NULL,'mobile',NULL),
(24944,'2012-09-07 12:08:21',22921,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24945,'2012-09-07 12:13:42',22922,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24946,'2012-09-07 12:24:05',22923,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24947,'2012-09-07 12:25:06',22924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24948,'2012-09-07 12:30:55',22925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24949,'2012-09-07 12:33:43',22926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24950,'2012-09-07 12:36:50',22927,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24951,'2012-09-07 12:36:59',22928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24952,'2012-09-07 12:38:14',22929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24953,'2012-09-07 12:44:39',22930,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24954,'2012-09-07 12:48:26',22931,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24955,'2012-09-07 12:55:34',22932,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24956,'2012-09-07 12:56:23',22933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24957,'2012-09-07 12:56:45',22934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24958,'2012-09-07 12:59:45',22935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24959,'2012-09-07 13:02:57',22936,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24960,'2012-09-07 13:04:40',22937,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24961,'2012-09-07 13:07:36',22938,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24962,'2012-09-07 13:10:03',22939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24963,'2012-09-07 13:23:57',22940,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(24964,'2012-09-07 13:28:10',19066,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(24965,'2012-09-07 13:31:24',22941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24966,'2012-09-07 13:32:00',22942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24967,'2012-09-07 13:32:52',22943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24968,'2012-09-07 13:32:55',21724,1,NULL,NULL,NULL,'mobile',NULL),
(24969,'2012-09-07 13:34:01',22944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24970,'2012-09-07 13:34:45',22945,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24971,'2012-09-07 13:39:43',22946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24972,'2012-09-07 13:45:03',22947,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24973,'2012-09-07 13:56:14',22948,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24974,'2012-09-07 13:58:07',12478,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(24975,'2012-09-07 14:01:28',22949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24976,'2012-09-07 14:04:36',22950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24977,'2012-09-07 14:12:09',22951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24978,'2012-09-07 14:14:31',22952,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24979,'2012-09-07 14:32:47',22953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24980,'2012-09-07 14:36:22',22954,0,NULL,NULL,NULL,'desktop',NULL),
(24981,'2012-09-07 14:44:00',10914,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(24982,'2012-09-07 14:45:34',22955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24983,'2012-09-07 14:48:40',22956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24984,'2012-09-07 14:54:33',22957,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(24985,'2012-09-07 14:55:38',22958,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24986,'2012-09-07 14:56:12',22959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24987,'2012-09-07 15:00:48',22960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24988,'2012-09-07 15:13:02',22961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24989,'2012-09-07 15:17:26',22962,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24990,'2012-09-07 15:18:31',22963,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24991,'2012-09-07 15:23:01',22964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24992,'2012-09-07 15:24:42',22965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24993,'2012-09-07 15:28:36',22966,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24994,'2012-09-07 15:30:51',22967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(24995,'2012-09-07 15:30:55',13811,1,NULL,NULL,NULL,'mobile',NULL),
(24996,'2012-09-07 15:31:23',22968,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(24997,'2012-09-07 15:36:31',22969,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(24998,'2012-09-07 15:43:00',22970,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(24999,'2012-09-07 15:45:51',22971,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25000,'2012-09-07 15:47:05',22972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25001,'2012-09-07 15:54:33',22973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25002,'2012-09-07 15:58:24',22974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25003,'2012-09-07 16:01:04',22975,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25004,'2012-09-07 16:02:25',22976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25005,'2012-09-07 16:06:58',22977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25006,'2012-09-07 16:07:31',22978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25007,'2012-09-07 16:07:54',22979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25008,'2012-09-07 16:08:04',22980,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25009,'2012-09-07 16:08:16',22981,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25010,'2012-09-07 16:16:17',22982,0,NULL,NULL,NULL,'desktop',NULL),
(25011,'2012-09-07 16:18:04',22983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25012,'2012-09-07 16:18:44',22984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25013,'2012-09-07 16:18:54',22985,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25014,'2012-09-07 16:21:39',22986,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25015,'2012-09-07 16:23:06',22987,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25016,'2012-09-07 16:24:36',22988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25017,'2012-09-07 16:25:29',22989,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25018,'2012-09-07 16:27:34',22990,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25019,'2012-09-07 16:36:08',22991,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25020,'2012-09-07 16:36:26',22992,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25021,'2012-09-07 16:42:39',22993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25022,'2012-09-07 16:46:14',22994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25023,'2012-09-07 16:49:08',22995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25024,'2012-09-07 16:50:09',22996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25025,'2012-09-07 16:51:23',22997,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25026,'2012-09-07 16:51:39',22998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25027,'2012-09-07 16:58:35',22999,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25028,'2012-09-07 17:01:26',23000,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(25029,'2012-09-07 17:04:20',23001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25030,'2012-09-07 17:14:05',23002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25031,'2012-09-07 17:14:23',23003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25032,'2012-09-07 17:14:50',23004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25033,'2012-09-07 17:14:52',23005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25034,'2012-09-07 17:15:30',14560,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(25035,'2012-09-07 17:21:11',23006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25036,'2012-09-07 17:26:12',23007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25037,'2012-09-07 17:27:49',23008,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25038,'2012-09-07 17:30:40',23009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25039,'2012-09-07 17:44:17',23010,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25040,'2012-09-07 17:54:30',23011,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25041,'2012-09-07 18:08:30',23012,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25042,'2012-09-07 18:08:58',23013,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25043,'2012-09-07 18:22:17',23014,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25044,'2012-09-07 18:23:04',23015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25045,'2012-09-07 19:19:00',23016,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25046,'2012-09-07 19:36:04',23017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25047,'2012-09-07 19:46:11',15093,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(25048,'2012-09-07 19:50:38',23018,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(25049,'2012-09-07 19:58:47',13658,1,NULL,NULL,NULL,'desktop',NULL),
(25050,'2012-09-07 20:03:02',23019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25051,'2012-09-07 20:10:22',23020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25052,'2012-09-07 20:12:54',23021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25053,'2012-09-07 20:15:04',23022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25054,'2012-09-07 20:16:38',23023,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25055,'2012-09-07 20:39:18',13958,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(25056,'2012-09-07 20:43:43',14200,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(25057,'2012-09-07 21:11:50',23024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25058,'2012-09-07 21:15:38',23025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25059,'2012-09-07 21:16:21',23026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25060,'2012-09-07 21:27:47',23027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25061,'2012-09-07 21:33:59',23028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25062,'2012-09-07 21:38:10',23029,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25063,'2012-09-07 22:01:59',23030,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25064,'2012-09-07 22:03:47',23031,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25065,'2012-09-07 22:19:31',23032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25066,'2012-09-07 22:33:41',23033,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(25067,'2012-09-07 22:36:15',23034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25068,'2012-09-07 22:45:37',23035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25069,'2012-09-07 22:54:18',23036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25070,'2012-09-07 23:17:09',23037,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25071,'2012-09-07 23:22:25',23038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25072,'2012-09-07 23:27:34',23039,0,NULL,NULL,NULL,'desktop',NULL),
(25073,'2012-09-07 23:27:37',23040,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25074,'2012-09-07 23:28:10',23041,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25075,'2012-09-07 23:33:21',23042,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25076,'2012-09-07 23:42:44',23043,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25077,'2012-09-07 23:45:25',23044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25078,'2012-09-08 00:27:40',23045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25079,'2012-09-08 01:32:15',23046,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(25080,'2012-09-08 01:32:54',23047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25081,'2012-09-08 01:56:05',23048,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25082,'2012-09-08 02:12:18',23049,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25083,'2012-09-08 02:58:47',23050,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25084,'2012-09-08 03:11:14',23051,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25085,'2012-09-08 03:37:19',23052,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25086,'2012-09-08 04:01:20',23053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25087,'2012-09-08 04:03:04',23054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25088,'2012-09-08 04:20:42',21670,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(25089,'2012-09-08 04:28:35',23055,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25090,'2012-09-08 05:18:31',23056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25091,'2012-09-08 06:07:01',23057,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(25092,'2012-09-08 06:45:01',23058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25093,'2012-09-08 06:45:44',23059,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25094,'2012-09-08 07:00:37',23060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25095,'2012-09-08 07:21:07',23061,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(25096,'2012-09-08 07:55:09',23062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25097,'2012-09-08 07:59:19',7841,1,NULL,NULL,NULL,'desktop',NULL),
(25098,'2012-09-08 08:03:50',23063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25099,'2012-09-08 08:41:32',23064,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25100,'2012-09-08 08:45:07',23065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25101,'2012-09-08 08:46:36',23066,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25102,'2012-09-08 09:05:01',23067,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25103,'2012-09-08 09:21:20',23068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25104,'2012-09-08 09:27:56',13034,1,NULL,NULL,NULL,'mobile',NULL),
(25105,'2012-09-08 09:29:47',23069,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25106,'2012-09-08 09:48:32',23070,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25107,'2012-09-08 09:50:36',23071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25108,'2012-09-08 09:57:52',23072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25109,'2012-09-08 10:17:15',23073,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25110,'2012-09-08 10:43:06',23074,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25111,'2012-09-08 10:52:54',23075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25112,'2012-09-08 10:53:44',20232,1,NULL,NULL,NULL,'mobile',NULL),
(25113,'2012-09-08 10:58:34',23076,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25114,'2012-09-08 10:58:50',14940,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(25115,'2012-09-08 11:12:43',23077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25116,'2012-09-08 11:17:57',23078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25117,'2012-09-08 11:18:18',23079,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25118,'2012-09-08 11:53:04',23080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25119,'2012-09-08 12:14:43',23081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25120,'2012-09-08 12:14:48',23082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25121,'2012-09-08 12:28:15',23083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25122,'2012-09-08 12:29:22',23084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25123,'2012-09-08 12:31:11',23085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25124,'2012-09-08 13:10:54',23086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25125,'2012-09-08 13:12:18',23087,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25126,'2012-09-08 13:21:27',23088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25127,'2012-09-08 13:32:49',23089,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25128,'2012-09-08 13:53:21',14941,1,NULL,NULL,NULL,'desktop',NULL),
(25129,'2012-09-08 13:54:59',23090,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25130,'2012-09-08 14:00:15',23091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25131,'2012-09-08 14:02:55',23092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25132,'2012-09-08 14:09:38',23093,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25133,'2012-09-08 14:22:50',23094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25134,'2012-09-08 14:26:07',23095,0,NULL,NULL,NULL,'mobile',NULL),
(25135,'2012-09-08 14:41:42',23096,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25136,'2012-09-08 14:54:35',23097,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25137,'2012-09-08 15:34:32',21104,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(25138,'2012-09-08 15:37:38',23098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25139,'2012-09-08 15:54:32',23099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25140,'2012-09-08 15:57:46',23100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25141,'2012-09-08 15:59:22',23101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25142,'2012-09-08 16:37:58',23102,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25143,'2012-09-08 16:40:26',23103,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25144,'2012-09-08 16:56:06',23104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25145,'2012-09-08 16:58:35',23105,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25146,'2012-09-08 16:59:26',23106,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25147,'2012-09-08 17:07:57',23107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25148,'2012-09-08 17:35:53',17791,1,NULL,NULL,NULL,'desktop',NULL),
(25149,'2012-09-08 17:37:31',23108,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25150,'2012-09-08 17:38:59',23109,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25151,'2012-09-08 17:39:55',16534,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(25152,'2012-09-08 17:52:15',23110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25153,'2012-09-08 17:56:03',23111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25154,'2012-09-08 18:00:29',23112,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25155,'2012-09-08 18:08:51',23113,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25156,'2012-09-08 18:15:43',23114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25157,'2012-09-08 18:26:45',21207,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(25158,'2012-09-08 19:12:04',23115,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25159,'2012-09-08 19:34:12',23116,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25160,'2012-09-08 19:37:45',23117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25161,'2012-09-08 19:44:40',23118,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(25162,'2012-09-08 19:54:38',23119,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25163,'2012-09-08 20:12:31',23120,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(25164,'2012-09-08 20:30:42',23121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25165,'2012-09-08 21:09:25',23122,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25166,'2012-09-08 21:20:41',23123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25167,'2012-09-08 21:23:45',23124,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25168,'2012-09-08 21:29:45',23125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25169,'2012-09-08 21:35:02',23126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25170,'2012-09-08 21:37:34',23127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25171,'2012-09-08 21:39:23',23128,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25172,'2012-09-08 21:49:03',15031,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(25173,'2012-09-08 21:56:05',23129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25174,'2012-09-08 22:01:21',23130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25175,'2012-09-08 22:02:11',23131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25176,'2012-09-08 22:06:09',23132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25177,'2012-09-08 22:20:49',23133,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25178,'2012-09-08 22:26:27',23134,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25179,'2012-09-08 22:40:00',23135,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25180,'2012-09-08 22:43:22',23136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25181,'2012-09-08 22:51:17',23137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25182,'2012-09-08 22:53:58',23138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25183,'2012-09-08 22:56:20',23139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25184,'2012-09-08 23:01:27',18180,1,NULL,NULL,NULL,'mobile',NULL),
(25185,'2012-09-08 23:07:12',23140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25186,'2012-09-08 23:17:51',23141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25187,'2012-09-08 23:23:30',23142,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(25188,'2012-09-08 23:42:49',23143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25189,'2012-09-08 23:48:23',15939,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(25190,'2012-09-08 23:55:00',23144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25191,'2012-09-08 23:58:54',23145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25192,'2012-09-09 00:00:12',23146,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25193,'2012-09-09 00:04:14',23147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25194,'2012-09-09 00:46:43',19973,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(25195,'2012-09-09 00:48:10',23148,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25196,'2012-09-09 01:00:31',23149,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25197,'2012-09-09 01:22:29',23150,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25198,'2012-09-09 01:22:53',23151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25199,'2012-09-09 01:32:24',23152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25200,'2012-09-09 02:23:36',23153,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25201,'2012-09-09 02:56:45',23154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25202,'2012-09-09 03:32:13',23155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25203,'2012-09-09 03:55:51',23156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25204,'2012-09-09 03:58:06',23157,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25205,'2012-09-09 04:01:26',23158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25206,'2012-09-09 04:09:40',23159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25207,'2012-09-09 04:19:48',23160,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25208,'2012-09-09 05:09:56',23161,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25209,'2012-09-09 05:38:12',23162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25210,'2012-09-09 05:41:55',23163,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25211,'2012-09-09 05:55:00',23164,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25212,'2012-09-09 06:31:02',23165,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25213,'2012-09-09 06:32:20',23166,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25214,'2012-09-09 07:15:17',23167,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25215,'2012-09-09 07:26:50',23168,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25216,'2012-09-09 07:33:38',23169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25217,'2012-09-09 07:48:48',23170,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25218,'2012-09-09 07:58:13',23171,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25219,'2012-09-09 08:11:53',23172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25220,'2012-09-09 08:25:33',23173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25221,'2012-09-09 08:41:00',23174,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25222,'2012-09-09 08:44:56',23175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25223,'2012-09-09 09:01:46',23176,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25224,'2012-09-09 09:14:58',23177,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25225,'2012-09-09 09:15:28',23178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25226,'2012-09-09 09:23:46',23179,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25227,'2012-09-09 09:25:49',23180,0,NULL,NULL,NULL,'mobile',NULL),
(25228,'2012-09-09 09:44:08',23181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25229,'2012-09-09 09:44:27',23182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25230,'2012-09-09 10:09:20',23183,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25231,'2012-09-09 10:12:09',23184,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25232,'2012-09-09 10:25:36',23185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25233,'2012-09-09 10:53:09',23186,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25234,'2012-09-09 11:17:32',23187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25235,'2012-09-09 11:22:11',23188,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25236,'2012-09-09 11:27:08',14248,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(25237,'2012-09-09 11:31:07',23189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25238,'2012-09-09 12:09:42',23190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25239,'2012-09-09 12:18:57',23191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25240,'2012-09-09 12:20:39',23192,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25241,'2012-09-09 12:43:56',14057,1,NULL,NULL,NULL,'desktop',NULL),
(25242,'2012-09-09 12:48:23',23193,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25243,'2012-09-09 12:48:39',22162,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(25244,'2012-09-09 12:52:59',22526,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(25245,'2012-09-09 13:01:59',23194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25246,'2012-09-09 13:26:33',23195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25247,'2012-09-09 13:34:20',23196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25248,'2012-09-09 13:43:38',23197,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25249,'2012-09-09 13:51:49',23198,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25250,'2012-09-09 13:52:05',23199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25251,'2012-09-09 13:58:51',23200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25252,'2012-09-09 14:04:25',23201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25253,'2012-09-09 14:43:43',23202,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25254,'2012-09-09 14:49:45',23203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25255,'2012-09-09 14:54:14',23204,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25256,'2012-09-09 15:01:56',23205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25257,'2012-09-09 15:05:26',23206,0,NULL,NULL,NULL,'mobile',NULL),
(25258,'2012-09-09 15:05:49',23207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25259,'2012-09-09 15:13:43',23208,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(25260,'2012-09-09 15:18:07',13555,1,NULL,NULL,NULL,'desktop',NULL),
(25261,'2012-09-09 15:28:04',23209,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(25262,'2012-09-09 15:33:52',23210,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25263,'2012-09-09 15:40:20',23211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25264,'2012-09-09 15:54:54',23212,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25265,'2012-09-09 16:06:01',23213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25266,'2012-09-09 16:18:03',23214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25267,'2012-09-09 16:19:03',23215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25268,'2012-09-09 16:30:27',16126,1,NULL,NULL,NULL,'mobile',NULL),
(25269,'2012-09-09 16:41:51',23216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25270,'2012-09-09 16:46:05',23217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25271,'2012-09-09 16:55:36',23218,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25272,'2012-09-09 17:26:20',13507,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(25273,'2012-09-09 17:47:58',23219,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25274,'2012-09-09 17:53:24',23220,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25275,'2012-09-09 17:54:26',18477,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(25276,'2012-09-09 18:05:41',23221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25277,'2012-09-09 18:09:39',23222,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25278,'2012-09-09 18:11:04',23223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25279,'2012-09-09 18:15:11',23224,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(25280,'2012-09-09 18:18:10',23225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25281,'2012-09-09 18:21:59',23226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25282,'2012-09-09 18:48:42',23227,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25283,'2012-09-09 18:52:07',23228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25284,'2012-09-09 18:55:14',23229,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25285,'2012-09-09 19:07:13',23230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25286,'2012-09-09 19:08:47',23231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25287,'2012-09-09 19:13:23',23232,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25288,'2012-09-09 19:15:05',23233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25289,'2012-09-09 19:17:40',23234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25290,'2012-09-09 19:21:53',23235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25291,'2012-09-09 19:44:15',23236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25292,'2012-09-09 19:58:29',23237,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25293,'2012-09-09 20:17:08',23238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25294,'2012-09-09 20:17:46',23239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25295,'2012-09-09 20:29:35',23240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25296,'2012-09-09 20:33:47',23241,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25297,'2012-09-09 20:46:27',23242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25298,'2012-09-09 20:54:39',23243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25299,'2012-09-09 20:59:08',23244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25300,'2012-09-09 21:07:54',23245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25301,'2012-09-09 21:13:44',23246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25302,'2012-09-09 21:16:25',23247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25303,'2012-09-09 21:18:06',23248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25304,'2012-09-09 21:28:44',23249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25305,'2012-09-09 21:31:53',23250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25306,'2012-09-09 21:33:58',23251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25307,'2012-09-09 21:35:16',23252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25308,'2012-09-09 21:36:23',22549,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(25309,'2012-09-09 21:49:00',23253,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25310,'2012-09-09 21:54:36',12722,1,NULL,NULL,NULL,'mobile',NULL),
(25311,'2012-09-09 21:57:00',23254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25312,'2012-09-09 22:09:38',23255,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25313,'2012-09-09 22:18:40',23256,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(25314,'2012-09-09 22:21:26',23257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25315,'2012-09-09 22:24:26',23258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25316,'2012-09-09 22:44:31',23259,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25317,'2012-09-09 22:51:19',23260,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25318,'2012-09-09 22:51:22',18606,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(25319,'2012-09-09 22:55:46',23261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25320,'2012-09-09 23:14:15',12725,1,NULL,NULL,NULL,'mobile',NULL),
(25321,'2012-09-09 23:14:43',23262,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25322,'2012-09-09 23:25:11',23263,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25323,'2012-09-09 23:27:12',23264,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(25324,'2012-09-09 23:53:52',23265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25325,'2012-09-10 00:02:01',23266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25326,'2012-09-10 00:09:28',23267,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25327,'2012-09-10 00:18:39',23268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25328,'2012-09-10 00:34:34',23269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25329,'2012-09-10 00:39:28',23270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25330,'2012-09-10 00:49:53',23271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25331,'2012-09-10 00:59:43',23272,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25332,'2012-09-10 01:13:00',23273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25333,'2012-09-10 01:13:34',23274,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25334,'2012-09-10 01:25:37',23275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25335,'2012-09-10 01:56:03',23276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25336,'2012-09-10 02:10:21',23277,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25337,'2012-09-10 02:14:08',23278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25338,'2012-09-10 02:38:19',23279,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25339,'2012-09-10 02:59:34',23280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25340,'2012-09-10 04:32:35',23281,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25341,'2012-09-10 05:02:26',23282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25342,'2012-09-10 05:25:09',23283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25343,'2012-09-10 05:32:27',23284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25344,'2012-09-10 05:47:23',23285,0,NULL,NULL,NULL,'desktop',NULL),
(25345,'2012-09-10 05:58:49',16534,1,NULL,NULL,NULL,'desktop',NULL),
(25346,'2012-09-10 06:00:32',23286,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25347,'2012-09-10 06:00:37',23287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25348,'2012-09-10 06:00:40',23288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25349,'2012-09-10 06:11:59',21249,1,NULL,NULL,NULL,'desktop',NULL),
(25350,'2012-09-10 06:45:21',23289,0,NULL,NULL,NULL,'desktop',NULL),
(25351,'2012-09-10 07:14:38',23290,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25352,'2012-09-10 07:24:28',22102,1,NULL,NULL,NULL,'mobile',NULL),
(25353,'2012-09-10 07:40:46',23291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25354,'2012-09-10 08:01:39',23292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25355,'2012-09-10 08:18:56',23293,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25356,'2012-09-10 08:23:35',23294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25357,'2012-09-10 08:24:19',23295,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25358,'2012-09-10 08:24:37',23064,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(25359,'2012-09-10 08:32:47',23296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25360,'2012-09-10 08:45:20',23297,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25361,'2012-09-10 08:54:15',23298,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25362,'2012-09-10 08:57:56',23299,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25363,'2012-09-10 09:00:42',23300,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25364,'2012-09-10 09:01:04',23301,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(25365,'2012-09-10 09:07:30',23302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25366,'2012-09-10 09:08:50',23303,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25367,'2012-09-10 09:09:08',23304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25368,'2012-09-10 09:14:42',23305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25369,'2012-09-10 09:16:07',23306,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25370,'2012-09-10 09:16:34',23307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25371,'2012-09-10 09:17:43',23308,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25372,'2012-09-10 09:23:33',23309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25373,'2012-09-10 09:29:56',23310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25374,'2012-09-10 09:32:40',23311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25375,'2012-09-10 09:34:56',23312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25376,'2012-09-10 09:36:18',20432,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(25377,'2012-09-10 09:38:05',23313,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25378,'2012-09-10 09:46:01',23314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25379,'2012-09-10 09:50:31',23315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25380,'2012-09-10 10:06:47',17355,1,NULL,NULL,NULL,'desktop',NULL),
(25381,'2012-09-10 10:11:23',23316,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25382,'2012-09-10 10:19:13',23317,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25383,'2012-09-10 10:20:27',23318,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(25384,'2012-09-10 10:27:32',23319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25385,'2012-09-10 10:32:29',23320,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25386,'2012-09-10 10:36:02',22963,1,NULL,NULL,NULL,'desktop',NULL),
(25387,'2012-09-10 10:36:34',23321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25388,'2012-09-10 10:36:43',23322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25389,'2012-09-10 10:37:20',23323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25390,'2012-09-10 10:49:16',23324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25391,'2012-09-10 10:59:57',23325,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25392,'2012-09-10 11:04:18',23326,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25393,'2012-09-10 11:08:18',23327,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25394,'2012-09-10 11:13:55',23328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25395,'2012-09-10 11:15:06',23329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25396,'2012-09-10 11:18:25',23330,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25397,'2012-09-10 11:22:43',23331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25398,'2012-09-10 11:25:37',23332,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25399,'2012-09-10 11:31:03',23333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25400,'2012-09-10 11:38:44',23334,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25401,'2012-09-10 11:39:41',23335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25402,'2012-09-10 11:43:41',23336,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25403,'2012-09-10 11:49:34',23337,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25404,'2012-09-10 11:50:34',12079,1,NULL,NULL,NULL,'desktop',NULL),
(25405,'2012-09-10 11:54:36',23338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25406,'2012-09-10 11:54:36',23339,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(25407,'2012-09-10 11:55:57',13634,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(25408,'2012-09-10 11:56:14',23340,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25409,'2012-09-10 12:00:44',23341,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25410,'2012-09-10 12:06:39',23342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25411,'2012-09-10 12:12:24',23343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25412,'2012-09-10 12:15:00',23344,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25413,'2012-09-10 12:22:26',23345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25414,'2012-09-10 12:25:23',23346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25415,'2012-09-10 12:25:24',23347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25416,'2012-09-10 12:28:29',23348,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25417,'2012-09-10 12:32:26',23349,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(25418,'2012-09-10 12:36:10',23350,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25419,'2012-09-10 12:38:37',23351,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25420,'2012-09-10 12:53:30',23352,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25421,'2012-09-10 12:54:35',23353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25422,'2012-09-10 13:00:50',23354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25423,'2012-09-10 13:03:35',23355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25424,'2012-09-10 13:08:22',23356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25425,'2012-09-10 13:09:48',23357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25426,'2012-09-10 13:11:41',23358,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25427,'2012-09-10 13:17:23',23359,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25428,'2012-09-10 13:35:15',23360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25429,'2012-09-10 13:37:21',23361,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25430,'2012-09-10 13:41:14',23362,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25431,'2012-09-10 13:47:43',23363,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25432,'2012-09-10 13:56:47',15498,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(25433,'2012-09-10 13:57:37',23364,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25434,'2012-09-10 14:00:08',11020,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(25435,'2012-09-10 14:02:14',23365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25436,'2012-09-10 14:02:20',23366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25437,'2012-09-10 14:03:57',23367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25438,'2012-09-10 14:08:26',23368,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25439,'2012-09-10 14:12:50',23369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25440,'2012-09-10 14:16:59',23370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25441,'2012-09-10 14:18:02',23371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25442,'2012-09-10 14:20:28',23372,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25443,'2012-09-10 14:26:12',23373,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25444,'2012-09-10 14:27:53',23374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25445,'2012-09-10 14:31:38',23375,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25446,'2012-09-10 14:32:59',23376,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(25447,'2012-09-10 14:37:12',23377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25448,'2012-09-10 14:42:55',23378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25449,'2012-09-10 14:43:39',23379,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25450,'2012-09-10 14:43:49',23380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25451,'2012-09-10 14:44:22',23381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25452,'2012-09-10 14:45:29',14359,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(25453,'2012-09-10 14:52:12',23382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25454,'2012-09-10 14:58:28',7473,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(25455,'2012-09-10 15:02:46',23383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25456,'2012-09-10 15:05:51',23384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25457,'2012-09-10 15:06:37',23385,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25458,'2012-09-10 15:08:00',18566,1,NULL,NULL,NULL,'desktop',NULL),
(25459,'2012-09-10 15:08:11',23386,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25460,'2012-09-10 15:08:28',23387,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25461,'2012-09-10 15:10:03',23388,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(25462,'2012-09-10 15:10:45',23389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25463,'2012-09-10 15:12:26',23390,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25464,'2012-09-10 15:16:47',23391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25465,'2012-09-10 15:17:45',23392,0,NULL,NULL,NULL,'mobile',NULL),
(25466,'2012-09-10 15:17:50',23393,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25467,'2012-09-10 15:25:10',23394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25468,'2012-09-10 15:25:14',23395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25469,'2012-09-10 15:30:12',19739,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(25470,'2012-09-10 15:41:46',23396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25471,'2012-09-10 15:45:34',23397,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25472,'2012-09-10 15:51:18',23398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25473,'2012-09-10 15:53:43',23399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25474,'2012-09-10 15:54:59',23400,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25475,'2012-09-10 15:55:12',23401,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25476,'2012-09-10 16:07:33',23402,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(25477,'2012-09-10 16:09:24',13813,1,NULL,NULL,NULL,'mobile',NULL),
(25478,'2012-09-10 16:12:53',23403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25479,'2012-09-10 16:23:14',23404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25480,'2012-09-10 16:32:20',20618,1,NULL,NULL,NULL,'mobile',NULL),
(25481,'2012-09-10 16:35:43',23405,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25482,'2012-09-10 16:38:52',23406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25483,'2012-09-10 16:39:34',13767,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(25484,'2012-09-10 16:47:07',17501,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(25485,'2012-09-10 16:47:45',13416,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(25486,'2012-09-10 16:51:26',23407,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(25487,'2012-09-10 16:53:56',23408,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25488,'2012-09-10 16:54:08',19982,1,NULL,NULL,NULL,'desktop',NULL),
(25489,'2012-09-10 16:57:30',23409,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25490,'2012-09-10 16:58:04',23410,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25491,'2012-09-10 16:59:20',23411,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25492,'2012-09-10 16:59:52',23412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25493,'2012-09-10 17:05:18',23413,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25494,'2012-09-10 17:15:24',17588,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(25495,'2012-09-10 17:15:48',23414,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25496,'2012-09-10 17:19:43',23415,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25497,'2012-09-10 17:23:07',23416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25498,'2012-09-10 17:32:52',23417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25499,'2012-09-10 17:33:10',23418,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25500,'2012-09-10 17:33:46',23419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25501,'2012-09-10 17:34:20',23420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25502,'2012-09-10 17:41:23',23421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25503,'2012-09-10 17:43:30',23422,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25504,'2012-09-10 17:44:59',18929,1,NULL,NULL,NULL,'mobile',NULL),
(25505,'2012-09-10 17:58:36',23423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25506,'2012-09-10 18:03:55',23424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25507,'2012-09-10 18:09:10',23425,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25508,'2012-09-10 18:10:14',23426,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25509,'2012-09-10 18:13:23',23427,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25510,'2012-09-10 18:16:50',23428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25511,'2012-09-10 18:17:53',23429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25512,'2012-09-10 18:37:31',23430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25513,'2012-09-10 18:37:38',21714,1,NULL,NULL,NULL,'mobile',NULL),
(25514,'2012-09-10 18:41:03',23431,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(25515,'2012-09-10 18:45:18',23432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25516,'2012-09-10 18:57:00',23433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25517,'2012-09-10 19:08:49',23434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25518,'2012-09-10 19:12:02',23435,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25519,'2012-09-10 19:14:06',23436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25520,'2012-09-10 19:19:39',23437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25521,'2012-09-10 19:30:04',23438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25522,'2012-09-10 19:31:11',16884,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(25523,'2012-09-10 19:34:01',23439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25524,'2012-09-10 19:52:10',21341,1,NULL,NULL,NULL,'desktop',NULL),
(25525,'2012-09-10 19:54:23',23440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25526,'2012-09-10 19:55:39',23441,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25527,'2012-09-10 19:58:15',23442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25528,'2012-09-10 20:10:38',23443,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25529,'2012-09-10 20:26:18',23444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25530,'2012-09-10 20:46:34',23445,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25531,'2012-09-10 20:47:35',23446,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25532,'2012-09-10 20:51:55',23447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25533,'2012-09-10 21:26:30',23448,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25534,'2012-09-10 21:28:17',23449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25535,'2012-09-10 21:29:43',23450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25536,'2012-09-10 21:30:59',23451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25537,'2012-09-10 21:41:00',15575,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(25538,'2012-09-10 21:45:03',18138,1,NULL,NULL,NULL,'desktop',NULL),
(25539,'2012-09-10 21:45:46',23452,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25540,'2012-09-10 21:55:14',23453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25541,'2012-09-10 22:10:50',23454,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25542,'2012-09-10 22:15:15',23455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25543,'2012-09-10 22:27:37',23456,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25544,'2012-09-10 22:30:45',23457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25545,'2012-09-10 22:38:27',23458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25546,'2012-09-10 22:51:54',23459,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25547,'2012-09-10 22:55:08',23460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25548,'2012-09-10 22:56:33',23461,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25549,'2012-09-10 23:00:21',23462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25550,'2012-09-10 23:02:23',23463,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25551,'2012-09-10 23:11:09',23464,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25552,'2012-09-10 23:13:29',23465,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25553,'2012-09-10 23:15:16',23466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25554,'2012-09-10 23:16:35',23467,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25555,'2012-09-10 23:16:50',23468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25556,'2012-09-10 23:17:34',23469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25557,'2012-09-10 23:19:46',13296,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(25558,'2012-09-10 23:26:01',23470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25559,'2012-09-10 23:37:29',23471,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25560,'2012-09-10 23:40:01',23472,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25561,'2012-09-10 23:47:32',23473,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25562,'2012-09-10 23:51:48',23474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25563,'2012-09-10 23:56:31',23475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25564,'2012-09-11 00:15:57',23476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25565,'2012-09-11 00:23:04',21689,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(25566,'2012-09-11 00:30:14',23477,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25567,'2012-09-11 00:46:29',23478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25568,'2012-09-11 00:48:58',23479,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25569,'2012-09-11 00:58:07',23480,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25570,'2012-09-11 00:59:11',23481,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25571,'2012-09-11 01:03:39',23482,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25572,'2012-09-11 01:13:19',23483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25573,'2012-09-11 01:13:21',11417,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(25574,'2012-09-11 01:48:54',23484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25575,'2012-09-11 01:54:35',23485,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25576,'2012-09-11 02:12:45',23486,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25577,'2012-09-11 02:22:51',18504,1,NULL,NULL,NULL,'desktop',NULL),
(25578,'2012-09-11 02:27:19',23487,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(25579,'2012-09-11 02:36:07',23488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25580,'2012-09-11 02:46:37',23489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25581,'2012-09-11 03:03:57',23490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25582,'2012-09-11 03:19:27',23491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25583,'2012-09-11 03:22:29',14363,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(25584,'2012-09-11 03:37:52',23492,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25585,'2012-09-11 03:52:42',23493,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25586,'2012-09-11 04:01:42',23494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25587,'2012-09-11 04:02:27',23495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25588,'2012-09-11 04:13:19',23496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25589,'2012-09-11 04:14:18',23497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25590,'2012-09-11 04:20:03',23498,0,NULL,NULL,NULL,'desktop',NULL),
(25591,'2012-09-11 04:24:05',23499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25592,'2012-09-11 04:28:34',18669,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(25593,'2012-09-11 04:42:57',23500,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(25594,'2012-09-11 05:09:45',23501,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25595,'2012-09-11 05:16:23',23502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25596,'2012-09-11 05:36:26',23503,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25597,'2012-09-11 05:49:09',23504,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25598,'2012-09-11 06:03:35',23505,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25599,'2012-09-11 06:19:33',22952,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(25600,'2012-09-11 06:25:52',23506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25601,'2012-09-11 06:29:20',13329,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(25602,'2012-09-11 06:29:33',23507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25603,'2012-09-11 06:32:19',23508,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25604,'2012-09-11 06:39:15',23509,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25605,'2012-09-11 06:54:31',23510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25606,'2012-09-11 07:05:36',23511,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(25607,'2012-09-11 07:05:46',23512,0,NULL,NULL,NULL,'desktop',NULL),
(25608,'2012-09-11 07:08:27',23513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25609,'2012-09-11 07:08:41',16150,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(25610,'2012-09-11 07:13:39',23514,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25611,'2012-09-11 07:14:58',23515,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25612,'2012-09-11 07:24:22',23516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25613,'2012-09-11 07:25:11',12945,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(25614,'2012-09-11 07:40:09',23517,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25615,'2012-09-11 07:51:16',23518,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(25616,'2012-09-11 08:04:04',23519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25617,'2012-09-11 08:08:02',23520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25618,'2012-09-11 08:20:14',23521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25619,'2012-09-11 08:24:08',14321,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(25620,'2012-09-11 08:27:43',23522,0,NULL,NULL,NULL,'desktop',NULL),
(25621,'2012-09-11 08:28:30',23523,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(25622,'2012-09-11 08:44:42',23524,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25623,'2012-09-11 08:46:44',23525,0,NULL,NULL,NULL,'desktop',NULL),
(25624,'2012-09-11 08:47:22',23526,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25625,'2012-09-11 08:52:10',23527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25626,'2012-09-11 08:54:38',23528,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25627,'2012-09-11 09:01:53',23529,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25628,'2012-09-11 09:04:33',23530,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25629,'2012-09-11 09:15:45',23531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25630,'2012-09-11 09:20:03',23532,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(25631,'2012-09-11 09:26:12',23533,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25632,'2012-09-11 09:28:33',23534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25633,'2012-09-11 09:49:32',23535,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25634,'2012-09-11 09:51:06',23536,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25635,'2012-09-11 09:53:39',23537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25636,'2012-09-11 09:55:48',23538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25637,'2012-09-11 09:58:44',16712,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(25638,'2012-09-11 10:00:42',23539,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25639,'2012-09-11 10:05:12',23540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25640,'2012-09-11 10:14:19',23541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25641,'2012-09-11 10:18:49',23542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25642,'2012-09-11 10:22:11',14164,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(25643,'2012-09-11 10:24:04',23543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25644,'2012-09-11 10:29:36',23544,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25645,'2012-09-11 10:30:59',23545,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25646,'2012-09-11 10:36:56',23546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25647,'2012-09-11 10:38:13',23547,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25648,'2012-09-11 10:52:37',23548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25649,'2012-09-11 10:53:11',23549,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25650,'2012-09-11 11:00:05',23550,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25651,'2012-09-11 11:11:03',23551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25652,'2012-09-11 11:14:14',23552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25653,'2012-09-11 11:23:44',23553,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25654,'2012-09-11 11:28:35',23554,0,NULL,NULL,NULL,'mobile',NULL),
(25655,'2012-09-11 11:31:55',23555,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25656,'2012-09-11 11:32:38',23556,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25657,'2012-09-11 11:45:02',15721,1,NULL,NULL,NULL,'desktop',NULL),
(25658,'2012-09-11 11:46:55',23557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25659,'2012-09-11 11:51:11',14658,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(25660,'2012-09-11 11:51:21',23558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25661,'2012-09-11 11:54:49',23559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25662,'2012-09-11 11:56:16',23560,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25663,'2012-09-11 11:58:54',23561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25664,'2012-09-11 12:00:42',23562,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25665,'2012-09-11 12:00:55',23563,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25666,'2012-09-11 12:03:37',23564,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25667,'2012-09-11 12:05:31',23565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25668,'2012-09-11 12:05:43',23566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25669,'2012-09-11 12:06:40',23567,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25670,'2012-09-11 12:07:49',15469,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(25671,'2012-09-11 12:23:22',23568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25672,'2012-09-11 12:26:09',23569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25673,'2012-09-11 12:32:17',23570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25674,'2012-09-11 12:33:00',23571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25675,'2012-09-11 12:33:44',23572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25676,'2012-09-11 12:34:10',23573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25677,'2012-09-11 12:39:24',23574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25678,'2012-09-11 12:40:07',23575,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25679,'2012-09-11 12:52:54',23576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25680,'2012-09-11 12:53:46',18214,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(25681,'2012-09-11 13:01:43',23577,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25682,'2012-09-11 13:04:16',23578,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25683,'2012-09-11 13:05:23',23579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25684,'2012-09-11 13:10:31',23580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25685,'2012-09-11 13:18:25',23581,0,NULL,NULL,NULL,'mobile',NULL),
(25686,'2012-09-11 13:26:57',23582,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25687,'2012-09-11 13:26:58',23583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25688,'2012-09-11 13:28:33',23584,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25689,'2012-09-11 13:32:12',23585,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(25690,'2012-09-11 13:33:28',23586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25691,'2012-09-11 13:33:42',23587,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25692,'2012-09-11 13:35:09',23588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25693,'2012-09-11 13:35:27',23589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25694,'2012-09-11 13:38:33',23590,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(25695,'2012-09-11 13:42:28',23591,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25696,'2012-09-11 13:49:51',23592,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25697,'2012-09-11 13:52:04',23593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25698,'2012-09-11 13:52:34',23594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25699,'2012-09-11 13:58:36',23595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25700,'2012-09-11 14:00:15',23596,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25701,'2012-09-11 14:14:29',23597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25702,'2012-09-11 14:17:14',23598,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25703,'2012-09-11 14:21:18',10013,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(25704,'2012-09-11 14:22:22',23599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25705,'2012-09-11 14:31:41',23600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25706,'2012-09-11 14:31:58',23601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25707,'2012-09-11 14:34:06',23602,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25708,'2012-09-11 14:38:11',15670,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(25709,'2012-09-11 14:49:29',23603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25710,'2012-09-11 14:51:06',23604,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25711,'2012-09-11 14:54:43',23605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25712,'2012-09-11 14:56:19',23606,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25713,'2012-09-11 15:02:19',23607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25714,'2012-09-11 15:02:33',23608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25715,'2012-09-11 15:07:15',23609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25716,'2012-09-11 15:08:46',23610,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25717,'2012-09-11 15:12:48',23611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25718,'2012-09-11 15:19:33',23612,0,NULL,NULL,NULL,'desktop',NULL),
(25719,'2012-09-11 15:19:54',23613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25720,'2012-09-11 15:21:00',23614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25721,'2012-09-11 15:30:24',23615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25722,'2012-09-11 15:43:00',23616,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25723,'2012-09-11 15:56:44',18176,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(25724,'2012-09-11 15:58:04',23617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25725,'2012-09-11 15:58:44',23618,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25726,'2012-09-11 15:58:54',23619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25727,'2012-09-11 16:00:15',16042,1,NULL,NULL,NULL,'desktop',NULL),
(25728,'2012-09-11 16:01:53',23620,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25729,'2012-09-11 16:03:32',23621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25730,'2012-09-11 16:14:11',23622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25731,'2012-09-11 16:15:50',23623,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25732,'2012-09-11 16:16:37',23624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25733,'2012-09-11 16:17:59',23625,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25734,'2012-09-11 16:20:51',23626,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25735,'2012-09-11 16:20:57',23627,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25736,'2012-09-11 16:24:44',23628,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25737,'2012-09-11 16:37:47',18193,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(25738,'2012-09-11 16:38:39',14512,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(25739,'2012-09-11 16:46:56',23629,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(25740,'2012-09-11 16:49:01',23630,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25741,'2012-09-11 16:53:55',23631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25742,'2012-09-11 16:56:54',23632,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25743,'2012-09-11 16:57:46',23633,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(25744,'2012-09-11 16:58:57',23634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25745,'2012-09-11 17:06:41',23635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25746,'2012-09-11 17:08:08',23636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25747,'2012-09-11 17:12:53',23637,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25748,'2012-09-11 17:16:42',23638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25749,'2012-09-11 17:21:20',23639,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25750,'2012-09-11 17:21:44',23640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25751,'2012-09-11 17:25:31',23641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25752,'2012-09-11 17:36:19',23642,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25753,'2012-09-11 17:36:45',23643,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25754,'2012-09-11 17:45:26',23644,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25755,'2012-09-11 17:47:38',23645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25756,'2012-09-11 17:48:25',23646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25757,'2012-09-11 17:51:27',23647,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25758,'2012-09-11 17:53:31',23648,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25759,'2012-09-11 17:55:25',23649,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25760,'2012-09-11 18:00:43',23650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25761,'2012-09-11 18:02:23',23651,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25762,'2012-09-11 18:14:47',23652,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(25763,'2012-09-11 18:17:33',23653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25764,'2012-09-11 18:19:18',23654,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25765,'2012-09-11 18:34:49',23655,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25766,'2012-09-11 18:38:34',23656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25767,'2012-09-11 18:45:30',23657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25768,'2012-09-11 18:48:21',23658,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25769,'2012-09-11 18:48:58',23659,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25770,'2012-09-11 18:49:13',23660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25771,'2012-09-11 18:54:12',23661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25772,'2012-09-11 18:57:36',23662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25773,'2012-09-11 19:01:28',23663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25774,'2012-09-11 19:02:59',23664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25775,'2012-09-11 19:05:54',23665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25776,'2012-09-11 19:22:39',23666,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25777,'2012-09-11 19:44:27',23667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25778,'2012-09-11 19:52:29',23668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25779,'2012-09-11 20:10:04',23669,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25780,'2012-09-11 20:16:05',23670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25781,'2012-09-11 20:17:50',21890,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(25782,'2012-09-11 20:19:59',23671,0,NULL,NULL,NULL,'desktop',NULL),
(25783,'2012-09-11 20:21:26',23672,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25784,'2012-09-11 20:23:59',23673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25785,'2012-09-11 20:27:00',23674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25786,'2012-09-11 20:30:40',18360,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(25787,'2012-09-11 20:36:21',23675,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25788,'2012-09-11 20:47:58',20796,1,NULL,NULL,NULL,'mobile',NULL),
(25789,'2012-09-11 20:53:21',23676,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25790,'2012-09-11 20:55:46',23677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25791,'2012-09-11 21:00:09',23678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25792,'2012-09-11 21:03:06',23679,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25793,'2012-09-11 21:03:26',23680,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25794,'2012-09-11 21:06:04',23681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25795,'2012-09-11 21:14:28',23682,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25796,'2012-09-11 21:16:33',23683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25797,'2012-09-11 21:44:15',23684,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25798,'2012-09-11 21:49:21',23685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25799,'2012-09-11 21:50:19',23686,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25800,'2012-09-11 21:58:32',23687,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25801,'2012-09-11 22:15:09',23688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25802,'2012-09-11 22:20:15',20876,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(25803,'2012-09-11 22:23:59',20759,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(25804,'2012-09-11 22:26:02',15344,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(25805,'2012-09-11 22:30:01',23689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25806,'2012-09-11 22:30:12',23690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25807,'2012-09-11 22:38:13',23691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25808,'2012-09-11 23:03:03',23692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25809,'2012-09-11 23:08:11',23693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25810,'2012-09-11 23:18:29',23694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25811,'2012-09-11 23:31:11',23695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25812,'2012-09-11 23:32:36',23696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25813,'2012-09-12 00:03:59',23697,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25814,'2012-09-12 00:34:20',23698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25815,'2012-09-12 00:57:00',23699,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25816,'2012-09-12 01:20:12',23700,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25817,'2012-09-12 01:32:02',23701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25818,'2012-09-12 01:36:42',23702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25819,'2012-09-12 01:44:14',23703,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25820,'2012-09-12 01:49:11',23704,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25821,'2012-09-12 02:21:26',23705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25822,'2012-09-12 02:24:15',23706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25823,'2012-09-12 02:25:46',23707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25824,'2012-09-12 02:27:31',23708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25825,'2012-09-12 02:51:47',23709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25826,'2012-09-12 02:55:42',23710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25827,'2012-09-12 03:23:57',23711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25828,'2012-09-12 03:35:47',23712,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25829,'2012-09-12 03:45:20',23713,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25830,'2012-09-12 04:13:06',23714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25831,'2012-09-12 04:43:24',23715,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25832,'2012-09-12 05:11:17',23716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25833,'2012-09-12 05:17:50',23717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25834,'2012-09-12 05:42:26',23718,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25835,'2012-09-12 05:44:36',23719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25836,'2012-09-12 06:03:49',23720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25837,'2012-09-12 06:04:02',16933,1,NULL,NULL,NULL,'mobile',NULL),
(25838,'2012-09-12 06:06:27',23721,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25839,'2012-09-12 06:19:01',23722,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25840,'2012-09-12 06:44:54',23723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25841,'2012-09-12 06:55:47',23724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25842,'2012-09-12 07:08:31',23725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25843,'2012-09-12 07:09:53',23726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25844,'2012-09-12 07:11:36',23727,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25845,'2012-09-12 07:13:47',23728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25846,'2012-09-12 07:25:30',23729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25847,'2012-09-12 07:35:20',23730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25848,'2012-09-12 07:36:20',23731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25849,'2012-09-12 07:42:57',23732,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25850,'2012-09-12 07:55:19',23733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25851,'2012-09-12 07:59:25',23734,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25852,'2012-09-12 08:05:27',23735,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25853,'2012-09-12 08:18:13',23736,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25854,'2012-09-12 08:18:53',14289,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(25855,'2012-09-12 08:27:29',23737,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25856,'2012-09-12 08:34:40',23738,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25857,'2012-09-12 08:37:27',23739,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25858,'2012-09-12 08:38:41',23740,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25859,'2012-09-12 08:41:50',23741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25860,'2012-09-12 08:48:01',23742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25861,'2012-09-12 08:57:51',23743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25862,'2012-09-12 09:02:47',23744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25863,'2012-09-12 09:19:38',23745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25864,'2012-09-12 09:21:16',23746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25865,'2012-09-12 09:21:42',23747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25866,'2012-09-12 09:23:32',23748,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(25867,'2012-09-12 09:32:27',19317,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(25868,'2012-09-12 09:35:11',23749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25869,'2012-09-12 09:39:57',20868,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(25870,'2012-09-12 09:45:08',23750,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25871,'2012-09-12 09:47:12',23751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25872,'2012-09-12 09:47:18',23752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25873,'2012-09-12 09:48:04',23753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25874,'2012-09-12 09:51:06',23754,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25875,'2012-09-12 09:53:04',23755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25876,'2012-09-12 10:06:23',15747,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(25877,'2012-09-12 10:11:57',23756,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25878,'2012-09-12 10:12:29',23757,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(25879,'2012-09-12 10:13:28',23758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25880,'2012-09-12 10:24:51',17179,1,NULL,NULL,NULL,'mobile',NULL),
(25881,'2012-09-12 10:29:30',23759,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25882,'2012-09-12 10:29:50',23760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25883,'2012-09-12 10:30:30',23761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25884,'2012-09-12 10:34:33',23762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25885,'2012-09-12 10:40:43',23763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25886,'2012-09-12 10:48:58',14975,1,NULL,NULL,NULL,'desktop',NULL),
(25887,'2012-09-12 10:53:12',23764,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25888,'2012-09-12 11:02:13',23765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25889,'2012-09-12 11:07:51',23766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25890,'2012-09-12 11:11:17',23767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25891,'2012-09-12 11:11:57',23768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25892,'2012-09-12 11:14:14',23769,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25893,'2012-09-12 11:15:00',23770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25894,'2012-09-12 11:22:53',23771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25895,'2012-09-12 11:23:06',22783,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(25896,'2012-09-12 11:31:46',23772,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25897,'2012-09-12 11:34:17',23773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25898,'2012-09-12 11:35:15',23774,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25899,'2012-09-12 11:36:10',23775,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25900,'2012-09-12 11:43:10',23776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25901,'2012-09-12 11:46:52',23777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25902,'2012-09-12 11:48:03',23778,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25903,'2012-09-12 11:54:42',15897,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(25904,'2012-09-12 11:59:24',23779,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(25905,'2012-09-12 12:04:12',23780,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25906,'2012-09-12 12:04:47',23781,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25907,'2012-09-12 12:08:31',23782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25908,'2012-09-12 12:09:38',23783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25909,'2012-09-12 12:14:48',23784,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25910,'2012-09-12 12:23:00',23785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25911,'2012-09-12 12:24:19',23786,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25912,'2012-09-12 12:24:41',23787,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25913,'2012-09-12 12:29:09',23788,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25914,'2012-09-12 12:35:01',23789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25915,'2012-09-12 12:36:04',23790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25916,'2012-09-12 12:37:19',23791,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25917,'2012-09-12 12:37:24',23792,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25918,'2012-09-12 12:46:42',23793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25919,'2012-09-12 12:52:52',23794,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25920,'2012-09-12 12:55:10',23795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25921,'2012-09-12 12:55:10',23796,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(25922,'2012-09-12 12:55:20',23797,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(25923,'2012-09-12 13:07:34',23798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25924,'2012-09-12 13:10:53',23799,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25925,'2012-09-12 13:12:02',23800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25926,'2012-09-12 13:20:55',23801,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25927,'2012-09-12 13:22:25',23802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25928,'2012-09-12 13:37:02',23803,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(25929,'2012-09-12 13:40:27',20624,1,NULL,NULL,NULL,'desktop',NULL),
(25930,'2012-09-12 13:40:55',23804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25931,'2012-09-12 13:41:10',23805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25932,'2012-09-12 13:43:58',23806,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(25933,'2012-09-12 13:44:20',23807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25934,'2012-09-12 13:45:04',23808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25935,'2012-09-12 13:47:49',23809,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25936,'2012-09-12 13:48:30',23810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25937,'2012-09-12 13:48:37',23811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25938,'2012-09-12 13:50:40',23812,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25939,'2012-09-12 13:53:46',23813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25940,'2012-09-12 13:58:22',23814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25941,'2012-09-12 14:08:51',23815,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25942,'2012-09-12 14:12:04',23816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25943,'2012-09-12 14:18:52',23817,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25944,'2012-09-12 14:35:43',23818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25945,'2012-09-12 14:37:46',15673,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(25946,'2012-09-12 14:38:49',23819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25947,'2012-09-12 14:39:03',23820,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25948,'2012-09-12 14:42:04',9826,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(25949,'2012-09-12 14:46:18',23821,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25950,'2012-09-12 14:47:42',23822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25951,'2012-09-12 14:48:47',23823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25952,'2012-09-12 14:54:03',23824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25953,'2012-09-12 14:57:38',23825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25954,'2012-09-12 15:05:49',23826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25955,'2012-09-12 15:13:59',23827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25956,'2012-09-12 15:17:32',23828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25957,'2012-09-12 15:17:49',23829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25958,'2012-09-12 15:21:56',23830,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(25959,'2012-09-12 15:23:08',23831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25960,'2012-09-12 15:25:22',23832,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25961,'2012-09-12 15:26:35',23833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25962,'2012-09-12 15:34:13',23834,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(25963,'2012-09-12 15:41:03',23835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25964,'2012-09-12 15:46:08',23836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25965,'2012-09-12 15:48:43',23837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25966,'2012-09-12 15:53:52',23838,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25967,'2012-09-12 16:00:18',23839,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(25968,'2012-09-12 16:03:12',23840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25969,'2012-09-12 16:06:00',23841,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25970,'2012-09-12 16:07:18',23842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25971,'2012-09-12 16:15:14',23843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25972,'2012-09-12 16:21:59',23844,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25973,'2012-09-12 16:22:23',23845,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25974,'2012-09-12 16:25:13',23846,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25975,'2012-09-12 16:25:20',23847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25976,'2012-09-12 16:28:14',23848,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25977,'2012-09-12 16:34:49',23849,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25978,'2012-09-12 16:37:53',23850,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25979,'2012-09-12 16:43:29',23851,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25980,'2012-09-12 16:49:17',23852,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25981,'2012-09-12 16:51:19',23853,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(25982,'2012-09-12 16:53:27',23854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25983,'2012-09-12 16:53:54',23855,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25984,'2012-09-12 16:59:32',23856,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25985,'2012-09-12 17:01:06',23857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25986,'2012-09-12 17:06:27',23858,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25987,'2012-09-12 17:33:25',17134,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(25988,'2012-09-12 17:33:40',23859,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25989,'2012-09-12 17:34:52',23860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25990,'2012-09-12 17:34:54',23861,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25991,'2012-09-12 17:41:16',23862,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25992,'2012-09-12 17:42:06',23863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25993,'2012-09-12 17:44:07',23864,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25994,'2012-09-12 17:45:11',23865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25995,'2012-09-12 17:45:46',23866,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(25996,'2012-09-12 17:47:42',23867,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(25997,'2012-09-12 17:49:30',23868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(25998,'2012-09-12 17:50:22',9928,1,NULL,NULL,NULL,'desktop',NULL),
(25999,'2012-09-12 17:58:41',23869,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26000,'2012-09-12 18:04:20',23870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26001,'2012-09-12 18:06:43',23871,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26002,'2012-09-12 18:08:56',23872,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26003,'2012-09-12 18:09:26',23873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26004,'2012-09-12 18:18:10',23874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26005,'2012-09-12 18:20:27',23875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26006,'2012-09-12 18:24:19',23876,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26007,'2012-09-12 18:33:34',23877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26008,'2012-09-12 18:34:26',23878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26009,'2012-09-12 18:38:12',23879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26010,'2012-09-12 18:38:31',23880,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(26011,'2012-09-12 18:43:13',23881,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26012,'2012-09-12 18:43:14',23882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26013,'2012-09-12 18:53:13',23883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26014,'2012-09-12 19:02:56',23884,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26015,'2012-09-12 19:05:15',23885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26016,'2012-09-12 19:05:42',23886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26017,'2012-09-12 19:09:37',23887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26018,'2012-09-12 19:10:29',23888,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26019,'2012-09-12 19:11:14',23889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26020,'2012-09-12 19:22:12',23890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26021,'2012-09-12 19:24:52',23891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26022,'2012-09-12 19:33:04',23892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26023,'2012-09-12 19:34:06',23893,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26024,'2012-09-12 19:52:18',17194,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(26025,'2012-09-12 19:58:33',23894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26026,'2012-09-12 20:00:21',23895,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26027,'2012-09-12 20:03:38',23896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26028,'2012-09-12 20:11:03',23897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26029,'2012-09-12 20:19:07',23898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26030,'2012-09-12 20:19:07',23899,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26031,'2012-09-12 20:20:31',23900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26032,'2012-09-12 20:22:20',23901,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26033,'2012-09-12 20:26:02',23902,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26034,'2012-09-12 20:29:26',23903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26035,'2012-09-12 20:44:26',23904,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(26036,'2012-09-12 20:58:28',23905,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26037,'2012-09-12 21:23:17',23906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26038,'2012-09-12 21:26:34',23907,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26039,'2012-09-12 21:43:07',23908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26040,'2012-09-12 21:46:17',23909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26041,'2012-09-12 21:46:23',23910,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26042,'2012-09-12 22:00:40',23911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26043,'2012-09-12 22:11:42',16260,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(26044,'2012-09-12 22:21:04',23912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26045,'2012-09-12 22:31:28',23913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26046,'2012-09-12 22:35:37',19885,1,NULL,NULL,NULL,'desktop',NULL),
(26047,'2012-09-12 22:40:07',23914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26048,'2012-09-12 22:43:54',23915,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26049,'2012-09-12 23:02:41',23916,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26050,'2012-09-12 23:06:16',23917,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26051,'2012-09-12 23:14:00',23918,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26052,'2012-09-12 23:52:58',23919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26053,'2012-09-12 23:56:55',23920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26054,'2012-09-12 23:58:36',23921,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26055,'2012-09-12 23:59:41',23922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26056,'2012-09-13 00:07:06',23923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26057,'2012-09-13 00:10:36',23924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26058,'2012-09-13 00:12:43',23925,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26059,'2012-09-13 00:33:42',23926,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26060,'2012-09-13 00:38:50',23927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26061,'2012-09-13 00:46:42',23928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26062,'2012-09-13 00:59:51',23929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26063,'2012-09-13 01:00:19',23930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26064,'2012-09-13 01:03:39',23931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26065,'2012-09-13 01:18:13',23932,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(26066,'2012-09-13 01:19:26',23933,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26067,'2012-09-13 01:20:23',23934,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26068,'2012-09-13 01:35:23',23935,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26069,'2012-09-13 01:44:12',23936,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26070,'2012-09-13 01:51:14',23937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26071,'2012-09-13 01:52:49',23938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26072,'2012-09-13 02:07:57',23939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26073,'2012-09-13 02:08:24',23940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26074,'2012-09-13 02:26:03',23941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26075,'2012-09-13 02:40:08',23942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26076,'2012-09-13 02:54:46',23943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26077,'2012-09-13 03:17:53',23944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26078,'2012-09-13 03:19:32',23945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26079,'2012-09-13 03:21:11',23946,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26080,'2012-09-13 03:52:06',15744,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(26081,'2012-09-13 04:00:50',23947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26082,'2012-09-13 04:19:49',23948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26083,'2012-09-13 04:27:21',23949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26084,'2012-09-13 04:27:46',23950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26085,'2012-09-13 04:46:28',23951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26086,'2012-09-13 05:01:23',23952,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26087,'2012-09-13 05:05:12',23953,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26088,'2012-09-13 05:12:22',23954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26089,'2012-09-13 05:13:17',23955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26090,'2012-09-13 05:14:53',23956,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26091,'2012-09-13 05:17:49',14069,1,NULL,NULL,NULL,'mobile',NULL),
(26092,'2012-09-13 05:31:39',17221,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(26093,'2012-09-13 06:14:46',16542,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(26094,'2012-09-13 06:33:43',23957,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26095,'2012-09-13 06:34:22',13846,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(26096,'2012-09-13 06:34:39',23958,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26097,'2012-09-13 06:40:38',23959,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26098,'2012-09-13 06:45:12',23960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26099,'2012-09-13 06:46:55',23961,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26100,'2012-09-13 06:57:24',23962,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26101,'2012-09-13 06:59:33',23963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26102,'2012-09-13 07:08:39',23964,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26103,'2012-09-13 07:09:12',18946,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(26104,'2012-09-13 07:22:24',23965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26105,'2012-09-13 07:22:28',23966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26106,'2012-09-13 07:26:56',19231,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(26107,'2012-09-13 07:28:22',23967,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26108,'2012-09-13 07:36:31',19838,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(26109,'2012-09-13 07:56:09',23968,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26110,'2012-09-13 08:03:02',15608,1,NULL,NULL,NULL,'mobile',NULL),
(26111,'2012-09-13 08:03:06',23969,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26112,'2012-09-13 08:09:41',23970,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26113,'2012-09-13 08:17:47',23971,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26114,'2012-09-13 08:24:47',23972,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26115,'2012-09-13 08:26:10',23973,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26116,'2012-09-13 08:26:56',23974,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(26117,'2012-09-13 08:32:49',23975,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26118,'2012-09-13 08:34:48',23976,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26119,'2012-09-13 08:37:13',23977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26120,'2012-09-13 08:39:52',23978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26121,'2012-09-13 08:44:45',12251,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(26122,'2012-09-13 08:50:51',23979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26123,'2012-09-13 08:51:39',23980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26124,'2012-09-13 09:00:02',23981,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26125,'2012-09-13 09:02:03',23982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26126,'2012-09-13 09:02:26',23983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26127,'2012-09-13 09:04:11',23984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26128,'2012-09-13 09:08:44',23985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26129,'2012-09-13 09:12:54',23986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26130,'2012-09-13 09:14:35',23987,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26131,'2012-09-13 09:16:38',23988,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26132,'2012-09-13 09:23:27',23989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26133,'2012-09-13 09:29:44',23990,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26134,'2012-09-13 09:33:13',23991,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(26135,'2012-09-13 09:40:03',23992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26136,'2012-09-13 09:48:47',23993,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26137,'2012-09-13 09:49:13',23994,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26138,'2012-09-13 09:52:17',23995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26139,'2012-09-13 09:52:53',23996,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26140,'2012-09-13 10:00:49',23997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26141,'2012-09-13 10:01:05',23998,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26142,'2012-09-13 10:01:44',23999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26143,'2012-09-13 10:04:45',24000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26144,'2012-09-13 10:05:32',24001,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26145,'2012-09-13 10:15:59',24002,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26146,'2012-09-13 10:21:24',16456,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(26147,'2012-09-13 10:25:43',24003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26148,'2012-09-13 10:26:10',24004,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26149,'2012-09-13 10:26:19',24005,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26150,'2012-09-13 10:32:54',21268,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(26151,'2012-09-13 10:37:54',24006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26152,'2012-09-13 10:41:52',24007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26153,'2012-09-13 10:53:33',24008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26154,'2012-09-13 10:54:03',24009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26155,'2012-09-13 10:57:01',24010,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26156,'2012-09-13 10:58:01',24011,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26157,'2012-09-13 11:00:20',24012,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26158,'2012-09-13 11:01:29',24013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26159,'2012-09-13 11:04:08',24014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26160,'2012-09-13 11:04:28',24015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26161,'2012-09-13 11:04:49',24016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26162,'2012-09-13 11:05:24',24017,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(26163,'2012-09-13 11:06:32',24018,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26164,'2012-09-13 11:10:22',24019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26165,'2012-09-13 11:14:25',24020,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26166,'2012-09-13 11:21:25',24021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26167,'2012-09-13 11:23:35',24022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26168,'2012-09-13 11:33:20',24023,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26169,'2012-09-13 11:35:33',24024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26170,'2012-09-13 11:36:43',24025,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26171,'2012-09-13 11:40:29',19708,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(26172,'2012-09-13 11:41:14',24026,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26173,'2012-09-13 11:42:45',24027,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26174,'2012-09-13 11:43:22',24028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26175,'2012-09-13 11:51:03',24029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26176,'2012-09-13 11:51:42',24030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26177,'2012-09-13 11:57:51',24031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26178,'2012-09-13 11:59:06',24032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26179,'2012-09-13 12:01:29',24033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26180,'2012-09-13 12:02:31',24034,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26181,'2012-09-13 12:02:59',24035,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26182,'2012-09-13 12:03:51',24036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26183,'2012-09-13 12:05:08',24037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26184,'2012-09-13 12:12:57',24038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26185,'2012-09-13 12:12:58',24039,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26186,'2012-09-13 12:16:44',24040,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26187,'2012-09-13 12:17:39',21439,1,NULL,NULL,NULL,'mobile',NULL),
(26188,'2012-09-13 12:17:50',24041,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26189,'2012-09-13 12:19:26',24042,0,NULL,NULL,NULL,'desktop',NULL),
(26190,'2012-09-13 12:23:00',24043,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26191,'2012-09-13 12:26:38',24044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26192,'2012-09-13 12:27:56',24045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26193,'2012-09-13 12:33:41',24046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26194,'2012-09-13 12:36:52',24047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26195,'2012-09-13 12:42:38',24048,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26196,'2012-09-13 12:44:26',24049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26197,'2012-09-13 12:50:47',24050,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26198,'2012-09-13 12:53:06',24051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26199,'2012-09-13 12:55:19',24052,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26200,'2012-09-13 13:01:59',11908,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(26201,'2012-09-13 13:04:16',24053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26202,'2012-09-13 13:04:19',24054,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26203,'2012-09-13 13:08:28',24055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26204,'2012-09-13 13:20:02',19506,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(26205,'2012-09-13 13:20:09',24056,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(26206,'2012-09-13 13:22:38',24057,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26207,'2012-09-13 13:22:54',24058,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26208,'2012-09-13 13:23:57',13303,1,NULL,NULL,NULL,'mobile',NULL),
(26209,'2012-09-13 13:34:25',24059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26210,'2012-09-13 13:35:56',24060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26211,'2012-09-13 13:50:33',24061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26212,'2012-09-13 13:59:30',24062,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26213,'2012-09-13 13:59:32',24063,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26214,'2012-09-13 14:06:06',21636,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(26215,'2012-09-13 14:06:29',24064,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26216,'2012-09-13 14:14:37',24065,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26217,'2012-09-13 14:15:45',24066,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26218,'2012-09-13 14:22:46',24067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26219,'2012-09-13 14:25:10',24068,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26220,'2012-09-13 14:27:48',24069,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26221,'2012-09-13 14:29:38',24070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26222,'2012-09-13 14:30:14',24071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26223,'2012-09-13 14:33:24',24072,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26224,'2012-09-13 14:35:31',24073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26225,'2012-09-13 14:36:21',24074,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26226,'2012-09-13 14:39:01',24075,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26227,'2012-09-13 14:51:28',20076,1,NULL,NULL,NULL,'mobile',NULL),
(26228,'2012-09-13 14:53:41',24076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26229,'2012-09-13 14:58:43',24077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26230,'2012-09-13 15:02:21',24078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26231,'2012-09-13 15:03:05',24079,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26232,'2012-09-13 15:16:52',24080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26233,'2012-09-13 15:18:08',17681,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(26234,'2012-09-13 15:19:52',24081,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26235,'2012-09-13 15:21:16',24082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26236,'2012-09-13 15:21:38',24083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26237,'2012-09-13 15:22:07',24084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26238,'2012-09-13 15:26:04',24085,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26239,'2012-09-13 15:28:46',17896,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(26240,'2012-09-13 15:32:50',24086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26241,'2012-09-13 15:40:40',24087,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26242,'2012-09-13 15:46:50',24088,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26243,'2012-09-13 15:47:46',21657,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(26244,'2012-09-13 15:50:48',24089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26245,'2012-09-13 15:52:23',24090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26246,'2012-09-13 16:01:40',24091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26247,'2012-09-13 16:03:13',24092,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26248,'2012-09-13 16:06:18',24093,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26249,'2012-09-13 16:14:19',24094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26250,'2012-09-13 16:14:49',24095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26251,'2012-09-13 16:15:46',24096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26252,'2012-09-13 16:19:13',24097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26253,'2012-09-13 16:19:32',24098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26254,'2012-09-13 16:25:18',24099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26255,'2012-09-13 16:30:00',24100,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26256,'2012-09-13 16:30:56',24101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26257,'2012-09-13 16:35:20',24102,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26258,'2012-09-13 16:36:22',24103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26259,'2012-09-13 16:36:30',24104,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(26260,'2012-09-13 16:37:16',24105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26261,'2012-09-13 16:50:16',24106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26262,'2012-09-13 16:52:41',16239,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(26263,'2012-09-13 16:58:30',24107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26264,'2012-09-13 16:59:55',24108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26265,'2012-09-13 17:07:41',24109,0,NULL,NULL,NULL,'mobile',NULL),
(26266,'2012-09-13 17:07:55',24110,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(26267,'2012-09-13 17:08:12',24111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26268,'2012-09-13 17:09:04',24112,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26269,'2012-09-13 17:11:57',24113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26270,'2012-09-13 17:14:06',24114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26271,'2012-09-13 17:24:04',24115,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26272,'2012-09-13 17:30:16',24116,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26273,'2012-09-13 17:35:00',24117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26274,'2012-09-13 17:38:16',24118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26275,'2012-09-13 17:49:12',24119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26276,'2012-09-13 17:55:37',24120,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26277,'2012-09-13 18:00:32',24121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26278,'2012-09-13 18:03:11',24122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26279,'2012-09-13 18:07:30',24123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26280,'2012-09-13 18:10:08',24124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26281,'2012-09-13 18:12:48',24125,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(26282,'2012-09-13 18:32:42',24126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26283,'2012-09-13 18:33:34',9480,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(26284,'2012-09-13 18:35:02',24127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26285,'2012-09-13 18:38:16',24128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26286,'2012-09-13 18:39:20',24129,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26287,'2012-09-13 18:42:49',24130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26288,'2012-09-13 18:44:20',24131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26289,'2012-09-13 18:44:41',24132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26290,'2012-09-13 18:46:22',24133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26291,'2012-09-13 18:47:52',24134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26292,'2012-09-13 18:49:29',24135,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26293,'2012-09-13 18:56:37',24136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26294,'2012-09-13 19:02:22',24137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26295,'2012-09-13 19:08:08',24138,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26296,'2012-09-13 19:22:46',24139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26297,'2012-09-13 19:27:19',24140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26298,'2012-09-13 19:30:14',24141,0,NULL,NULL,NULL,'mobile',NULL),
(26299,'2012-09-13 19:37:00',24142,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26300,'2012-09-13 19:41:46',24143,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26301,'2012-09-13 20:08:39',24144,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26302,'2012-09-13 20:22:47',24145,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26303,'2012-09-13 20:29:02',24146,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(26304,'2012-09-13 20:36:47',24147,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26305,'2012-09-13 20:41:20',24148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26306,'2012-09-13 20:43:17',24149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26307,'2012-09-13 20:49:18',24150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26308,'2012-09-13 20:52:35',24151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26309,'2012-09-13 20:59:52',24152,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26310,'2012-09-13 21:00:53',12277,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(26311,'2012-09-13 21:03:43',24153,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(26312,'2012-09-13 21:08:07',24154,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26313,'2012-09-13 21:18:57',24155,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26314,'2012-09-13 21:32:46',18762,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(26315,'2012-09-13 21:39:44',24156,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26316,'2012-09-13 21:41:44',24157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26317,'2012-09-13 21:42:55',24158,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26318,'2012-09-13 21:44:36',24159,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26319,'2012-09-13 21:48:40',24160,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(26320,'2012-09-13 21:51:54',24161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26321,'2012-09-13 21:55:39',24162,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26322,'2012-09-13 21:59:04',21570,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(26323,'2012-09-13 22:07:43',24163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26324,'2012-09-13 22:26:32',24164,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(26325,'2012-09-13 22:45:03',24165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26326,'2012-09-13 22:48:17',24166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26327,'2012-09-13 22:50:54',24167,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26328,'2012-09-13 23:05:05',24168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26329,'2012-09-13 23:05:13',24169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26330,'2012-09-13 23:15:13',24170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26331,'2012-09-13 23:17:16',24171,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26332,'2012-09-13 23:31:55',24172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26333,'2012-09-13 23:40:43',24173,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26334,'2012-09-13 23:44:04',10202,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(26335,'2012-09-13 23:55:04',24174,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26336,'2012-09-14 00:03:16',24175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26337,'2012-09-14 00:09:24',24176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26338,'2012-09-14 00:24:32',24177,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26339,'2012-09-14 00:53:20',24178,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26340,'2012-09-14 01:16:17',24179,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26341,'2012-09-14 01:17:42',24180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26342,'2012-09-14 01:42:24',24181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26343,'2012-09-14 01:58:12',24182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26344,'2012-09-14 02:23:25',24183,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26345,'2012-09-14 02:33:54',24184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26346,'2012-09-14 02:37:44',24185,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26347,'2012-09-14 02:40:18',24186,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26348,'2012-09-14 02:40:29',24187,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26349,'2012-09-14 02:46:55',15324,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(26350,'2012-09-14 03:02:26',24188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26351,'2012-09-14 03:36:54',24189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26352,'2012-09-14 04:08:49',24190,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(26353,'2012-09-14 04:41:20',24191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26354,'2012-09-14 05:12:56',24192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26355,'2012-09-14 05:31:25',24193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26356,'2012-09-14 05:41:44',24194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26357,'2012-09-14 05:47:09',24195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26358,'2012-09-14 05:52:20',24196,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26359,'2012-09-14 05:57:13',21708,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(26360,'2012-09-14 06:01:57',24197,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26361,'2012-09-14 06:09:59',24198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26362,'2012-09-14 06:59:44',24199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26363,'2012-09-14 07:07:20',24200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26364,'2012-09-14 07:12:55',24201,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26365,'2012-09-14 07:19:57',24202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26366,'2012-09-14 07:20:44',24203,0,NULL,NULL,NULL,'desktop',NULL),
(26367,'2012-09-14 07:31:01',24204,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26368,'2012-09-14 07:41:44',16407,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(26369,'2012-09-14 07:45:27',24205,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26370,'2012-09-14 07:46:37',24206,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26371,'2012-09-14 08:09:30',24207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26372,'2012-09-14 08:11:20',12967,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(26373,'2012-09-14 08:11:52',24208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26374,'2012-09-14 08:25:48',24209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26375,'2012-09-14 08:29:57',24210,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26376,'2012-09-14 08:31:11',24211,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26377,'2012-09-14 08:33:27',19004,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(26378,'2012-09-14 08:36:17',24212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26379,'2012-09-14 08:38:34',24213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26380,'2012-09-14 08:40:40',24214,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26381,'2012-09-14 08:45:31',24215,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26382,'2012-09-14 08:45:43',24216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26383,'2012-09-14 08:46:04',8748,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(26384,'2012-09-14 08:52:54',24217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26385,'2012-09-14 09:12:06',24218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26386,'2012-09-14 09:17:33',24219,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(26387,'2012-09-14 09:17:43',10589,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(26388,'2012-09-14 09:23:19',24220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26389,'2012-09-14 09:23:30',24221,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26390,'2012-09-14 09:23:53',24222,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26391,'2012-09-14 09:26:51',24223,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26392,'2012-09-14 09:29:51',24224,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26393,'2012-09-14 09:45:02',24225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26394,'2012-09-14 09:51:04',24226,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26395,'2012-09-14 09:55:43',24227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26396,'2012-09-14 10:00:58',24228,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26397,'2012-09-14 10:06:05',24229,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26398,'2012-09-14 10:06:12',24230,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(26399,'2012-09-14 10:10:31',24231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26400,'2012-09-14 10:13:22',16149,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(26401,'2012-09-14 10:25:03',24232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26402,'2012-09-14 10:31:25',24233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26403,'2012-09-14 10:31:37',24234,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(26404,'2012-09-14 10:32:13',14160,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(26405,'2012-09-14 10:42:20',24235,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26406,'2012-09-14 10:43:21',24236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26407,'2012-09-14 10:47:02',24237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26408,'2012-09-14 10:48:52',24238,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(26409,'2012-09-14 10:52:18',24239,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26410,'2012-09-14 10:57:25',24240,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26411,'2012-09-14 10:57:48',24241,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26412,'2012-09-14 11:02:40',24242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26413,'2012-09-14 11:02:55',24243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26414,'2012-09-14 11:05:11',24244,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26415,'2012-09-14 11:09:45',24245,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26416,'2012-09-14 11:14:04',12139,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(26417,'2012-09-14 11:15:38',24246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26418,'2012-09-14 11:16:41',24247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26419,'2012-09-14 11:19:45',24248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26420,'2012-09-14 11:20:28',24249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26421,'2012-09-14 11:21:16',24250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26422,'2012-09-14 11:34:31',24251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26423,'2012-09-14 11:40:08',24252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26424,'2012-09-14 11:42:56',24253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26425,'2012-09-14 11:47:03',24254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26426,'2012-09-14 11:49:51',24255,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26427,'2012-09-14 11:57:49',24256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26428,'2012-09-14 12:16:39',21724,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(26429,'2012-09-14 12:16:48',24257,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26430,'2012-09-14 12:21:47',24258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26431,'2012-09-14 12:23:05',13801,1,NULL,NULL,NULL,'desktop',NULL),
(26432,'2012-09-14 12:32:11',24259,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26433,'2012-09-14 12:34:40',24260,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26434,'2012-09-14 12:39:36',24261,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(26435,'2012-09-14 12:40:41',24262,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(26436,'2012-09-14 12:45:33',24263,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26437,'2012-09-14 12:46:04',24264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26438,'2012-09-14 12:52:24',24265,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(26439,'2012-09-14 12:58:28',24266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26440,'2012-09-14 13:06:15',24267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26441,'2012-09-14 13:15:16',24268,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26442,'2012-09-14 13:16:26',11917,1,NULL,NULL,NULL,'desktop',NULL),
(26443,'2012-09-14 13:17:09',24269,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26444,'2012-09-14 13:26:23',24270,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26445,'2012-09-14 13:26:33',24271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26446,'2012-09-14 13:35:51',19574,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(26447,'2012-09-14 13:38:24',24272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26448,'2012-09-14 13:38:38',24273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26449,'2012-09-14 13:52:19',24274,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26450,'2012-09-14 13:57:38',24275,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26451,'2012-09-14 14:09:41',24276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26452,'2012-09-14 14:11:33',24277,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26453,'2012-09-14 14:14:17',24278,0,NULL,NULL,NULL,'mobile',NULL),
(26454,'2012-09-14 14:15:02',24279,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26455,'2012-09-14 14:16:04',24280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26456,'2012-09-14 14:16:33',24281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26457,'2012-09-14 14:16:49',24282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26458,'2012-09-14 14:18:16',24283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26459,'2012-09-14 14:23:32',24284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26460,'2012-09-14 14:26:27',24285,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26461,'2012-09-14 14:26:45',24286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26462,'2012-09-14 14:30:55',24287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26463,'2012-09-14 14:31:01',24288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26464,'2012-09-14 14:33:51',24289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26465,'2012-09-14 14:35:11',24290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26466,'2012-09-14 14:39:37',24291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26467,'2012-09-14 14:47:28',24292,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26468,'2012-09-14 14:52:25',24293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26469,'2012-09-14 15:01:34',24294,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26470,'2012-09-14 15:01:48',24295,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26471,'2012-09-14 15:12:12',24296,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26472,'2012-09-14 15:13:07',24297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26473,'2012-09-14 15:17:23',24298,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26474,'2012-09-14 15:21:56',18410,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(26475,'2012-09-14 15:30:04',24299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26476,'2012-09-14 15:31:56',24300,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26477,'2012-09-14 15:36:21',24301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26478,'2012-09-14 15:37:41',24302,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26479,'2012-09-14 15:40:19',24303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26480,'2012-09-14 15:44:44',24304,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26481,'2012-09-14 15:45:15',18131,1,NULL,NULL,NULL,'desktop',NULL),
(26482,'2012-09-14 15:50:06',24305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26483,'2012-09-14 15:52:33',24306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26484,'2012-09-14 15:53:02',24307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26485,'2012-09-14 15:54:12',24308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26486,'2012-09-14 15:59:31',24309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26487,'2012-09-14 16:01:53',24310,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26488,'2012-09-14 16:02:10',24311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26489,'2012-09-14 16:06:45',24312,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26490,'2012-09-14 16:10:14',24313,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26491,'2012-09-14 16:14:31',24314,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26492,'2012-09-14 16:14:32',24315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26493,'2012-09-14 16:17:25',24316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26494,'2012-09-14 16:20:49',24317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26495,'2012-09-14 16:22:15',24318,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(26496,'2012-09-14 16:23:31',24319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26497,'2012-09-14 16:26:29',24320,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26498,'2012-09-14 16:36:09',24321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26499,'2012-09-14 16:36:13',24322,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26500,'2012-09-14 16:36:28',24323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26501,'2012-09-14 16:39:16',24324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26502,'2012-09-14 16:42:32',24325,0,NULL,NULL,NULL,'desktop',NULL),
(26503,'2012-09-14 16:45:52',24326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26504,'2012-09-14 16:46:38',24327,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26505,'2012-09-14 16:48:35',19378,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(26506,'2012-09-14 16:53:08',24328,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26507,'2012-09-14 16:53:36',24329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26508,'2012-09-14 16:56:05',24330,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26509,'2012-09-14 17:00:33',24331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26510,'2012-09-14 17:09:17',24332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26511,'2012-09-14 17:10:28',21196,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(26512,'2012-09-14 17:12:01',24333,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(26513,'2012-09-14 17:13:54',24334,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(26514,'2012-09-14 17:18:02',24335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26515,'2012-09-14 17:18:47',24336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26516,'2012-09-14 17:19:01',24337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26517,'2012-09-14 17:32:02',24338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26518,'2012-09-14 17:33:12',24339,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26519,'2012-09-14 17:33:23',24340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26520,'2012-09-14 17:33:36',24341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26521,'2012-09-14 17:44:32',24342,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26522,'2012-09-14 17:46:21',24343,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26523,'2012-09-14 18:25:53',24344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26524,'2012-09-14 18:30:45',24345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26525,'2012-09-14 18:32:23',24346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26526,'2012-09-14 18:36:17',24347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26527,'2012-09-14 18:38:56',24348,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26528,'2012-09-14 19:00:24',24349,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26529,'2012-09-14 19:08:03',24350,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(26530,'2012-09-14 19:08:17',24351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26531,'2012-09-14 19:12:45',24352,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26532,'2012-09-14 19:15:24',24353,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26533,'2012-09-14 19:17:17',24354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26534,'2012-09-14 19:34:32',24355,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26535,'2012-09-14 19:40:11',24356,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26536,'2012-09-14 19:40:41',24357,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26537,'2012-09-14 19:42:12',24358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26538,'2012-09-14 19:43:11',24359,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26539,'2012-09-14 20:00:14',24360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26540,'2012-09-14 20:25:42',24361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26541,'2012-09-14 20:25:45',24362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26542,'2012-09-14 20:30:20',24363,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26543,'2012-09-14 20:40:14',24364,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(26544,'2012-09-14 20:49:29',24365,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26545,'2012-09-14 21:09:26',24366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26546,'2012-09-14 21:13:27',24367,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26547,'2012-09-14 21:27:30',24368,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26548,'2012-09-14 21:32:51',24369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26549,'2012-09-14 21:38:04',24370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26550,'2012-09-14 21:53:16',24371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26551,'2012-09-14 21:55:23',19191,1,NULL,NULL,NULL,'mobile',NULL),
(26552,'2012-09-14 22:03:13',24372,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26553,'2012-09-14 22:20:12',24373,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26554,'2012-09-14 22:23:04',24374,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(26555,'2012-09-14 22:25:39',24375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26556,'2012-09-14 22:40:52',9992,1,NULL,NULL,NULL,'desktop',NULL),
(26557,'2012-09-14 22:46:52',24376,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26558,'2012-09-14 23:07:35',24377,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26559,'2012-09-14 23:52:00',24378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26560,'2012-09-14 23:55:02',24379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26561,'2012-09-15 00:34:17',24380,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26562,'2012-09-15 01:09:19',24381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26563,'2012-09-15 01:19:37',24382,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26564,'2012-09-15 01:25:32',24383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26565,'2012-09-15 01:31:06',24384,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26566,'2012-09-15 01:33:26',24385,0,NULL,NULL,NULL,'desktop',NULL),
(26567,'2012-09-15 01:34:11',12049,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(26568,'2012-09-15 01:40:34',24386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26569,'2012-09-15 01:47:19',24387,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(26570,'2012-09-15 02:44:19',24388,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(26571,'2012-09-15 02:53:42',24389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26572,'2012-09-15 03:06:11',24390,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26573,'2012-09-15 03:11:59',24391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26574,'2012-09-15 03:17:20',24392,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26575,'2012-09-15 03:45:03',24393,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26576,'2012-09-15 04:40:27',24394,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26577,'2012-09-15 04:45:51',24395,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(26578,'2012-09-15 05:21:32',24396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26579,'2012-09-15 05:24:39',24397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26580,'2012-09-15 05:30:21',24398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26581,'2012-09-15 06:17:48',24399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26582,'2012-09-15 06:37:51',24400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26583,'2012-09-15 07:10:25',24401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26584,'2012-09-15 07:19:38',24402,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26585,'2012-09-15 07:23:53',24403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26586,'2012-09-15 07:31:37',24404,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(26587,'2012-09-15 07:54:49',24405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26588,'2012-09-15 07:56:25',24406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26589,'2012-09-15 07:58:41',24407,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26590,'2012-09-15 08:24:16',24408,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26591,'2012-09-15 08:40:05',24409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26592,'2012-09-15 09:00:03',24410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26593,'2012-09-15 09:00:50',24411,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(26594,'2012-09-15 09:06:48',24412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26595,'2012-09-15 09:26:51',14666,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(26596,'2012-09-15 09:31:52',24413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26597,'2012-09-15 09:50:06',24414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26598,'2012-09-15 10:04:08',24415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26599,'2012-09-15 10:38:35',24416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26600,'2012-09-15 10:53:41',24417,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26601,'2012-09-15 10:54:05',24418,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26602,'2012-09-15 11:04:35',24419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26603,'2012-09-15 11:32:59',24420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26604,'2012-09-15 11:43:50',24421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26605,'2012-09-15 11:44:37',24422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26606,'2012-09-15 11:56:38',24423,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26607,'2012-09-15 11:58:42',24424,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26608,'2012-09-15 12:03:58',24425,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26609,'2012-09-15 12:04:43',24426,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26610,'2012-09-15 12:09:48',24427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26611,'2012-09-15 12:14:33',24428,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26612,'2012-09-15 12:20:38',24429,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26613,'2012-09-15 12:29:54',24430,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26614,'2012-09-15 12:48:59',24431,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(26615,'2012-09-15 12:55:52',24432,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26616,'2012-09-15 13:08:04',24433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26617,'2012-09-15 13:08:20',24434,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26618,'2012-09-15 13:11:32',24435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26619,'2012-09-15 13:15:02',24436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26620,'2012-09-15 13:40:10',24437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26621,'2012-09-15 13:43:01',24438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26622,'2012-09-15 13:44:37',11889,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(26623,'2012-09-15 13:44:38',24439,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26624,'2012-09-15 13:45:57',24440,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(26625,'2012-09-15 14:00:45',24441,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26626,'2012-09-15 14:02:59',24442,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26627,'2012-09-15 14:06:57',13823,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(26628,'2012-09-15 14:08:21',24443,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26629,'2012-09-15 14:20:51',24444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26630,'2012-09-15 14:26:26',24445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26631,'2012-09-15 14:31:44',24446,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26632,'2012-09-15 14:53:34',24447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26633,'2012-09-15 14:58:30',24448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26634,'2012-09-15 15:04:18',24449,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26635,'2012-09-15 15:05:52',18886,1,NULL,NULL,NULL,'mobile',NULL),
(26636,'2012-09-15 15:06:47',24450,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26637,'2012-09-15 15:31:56',24451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26638,'2012-09-15 15:31:59',24452,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26639,'2012-09-15 15:33:57',24453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26640,'2012-09-15 17:19:16',24454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26641,'2012-09-15 17:20:19',24455,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26642,'2012-09-15 17:23:09',24456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26643,'2012-09-15 17:23:35',24457,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26644,'2012-09-15 17:27:13',24458,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26645,'2012-09-15 17:42:44',11905,1,NULL,NULL,NULL,'desktop',NULL),
(26646,'2012-09-15 17:48:23',24459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26647,'2012-09-15 18:02:32',24460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26648,'2012-09-15 18:19:15',24461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26649,'2012-09-15 18:36:39',24462,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26650,'2012-09-15 18:37:37',24463,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26651,'2012-09-15 18:41:35',17042,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(26652,'2012-09-15 18:46:03',24464,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26653,'2012-09-15 18:48:40',24465,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26654,'2012-09-15 18:58:04',24466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26655,'2012-09-15 19:05:57',24467,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26656,'2012-09-15 19:12:58',24468,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26657,'2012-09-15 19:16:04',24469,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26658,'2012-09-15 19:20:15',24470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26659,'2012-09-15 19:25:26',24471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26660,'2012-09-15 19:39:18',24472,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(26661,'2012-09-15 19:40:06',24473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26662,'2012-09-15 19:51:17',24474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26663,'2012-09-15 19:55:34',24475,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26664,'2012-09-15 20:01:28',24476,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26665,'2012-09-15 20:04:07',24477,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26666,'2012-09-15 20:06:44',13154,1,NULL,NULL,NULL,'desktop',NULL),
(26667,'2012-09-15 20:20:57',24478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26668,'2012-09-15 20:21:17',24479,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26669,'2012-09-15 20:41:07',24480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26670,'2012-09-15 21:24:03',24481,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26671,'2012-09-15 21:32:13',24482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26672,'2012-09-15 22:16:59',24483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26673,'2012-09-15 23:06:25',24484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26674,'2012-09-15 23:13:49',24485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26675,'2012-09-15 23:32:30',24486,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26676,'2012-09-15 23:33:13',24487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26677,'2012-09-15 23:35:34',24488,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26678,'2012-09-15 23:55:14',24489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26679,'2012-09-15 23:59:19',24490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26680,'2012-09-16 00:22:15',24491,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26681,'2012-09-16 00:23:17',24492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26682,'2012-09-16 00:30:11',24493,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26683,'2012-09-16 00:46:09',24494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26684,'2012-09-16 00:52:28',24495,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26685,'2012-09-16 03:16:01',24496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26686,'2012-09-16 03:26:40',12167,1,NULL,NULL,NULL,'mobile',NULL),
(26687,'2012-09-16 03:44:02',24497,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26688,'2012-09-16 04:25:51',24498,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26689,'2012-09-16 04:44:44',24499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26690,'2012-09-16 05:00:57',24500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26691,'2012-09-16 06:04:43',24501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26692,'2012-09-16 06:19:25',14242,1,NULL,NULL,NULL,'desktop',NULL),
(26693,'2012-09-16 07:21:17',24502,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26694,'2012-09-16 07:26:11',24503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26695,'2012-09-16 07:50:56',24504,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26696,'2012-09-16 07:51:40',24505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26697,'2012-09-16 07:57:46',24506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26698,'2012-09-16 08:03:35',24507,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26699,'2012-09-16 08:24:28',24508,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26700,'2012-09-16 09:05:54',24509,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26701,'2012-09-16 09:16:34',24510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26702,'2012-09-16 09:28:04',24511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26703,'2012-09-16 09:46:39',24512,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26704,'2012-09-16 09:53:50',24513,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26705,'2012-09-16 09:57:16',24514,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26706,'2012-09-16 10:20:49',24515,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26707,'2012-09-16 10:28:40',24516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26708,'2012-09-16 10:31:26',24517,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26709,'2012-09-16 10:40:16',24518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26710,'2012-09-16 10:42:59',24519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26711,'2012-09-16 10:44:33',24520,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26712,'2012-09-16 10:45:09',24521,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(26713,'2012-09-16 10:59:16',24522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26714,'2012-09-16 11:16:14',24523,0,NULL,NULL,NULL,'desktop',NULL),
(26715,'2012-09-16 11:39:56',24524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26716,'2012-09-16 11:44:52',24525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26717,'2012-09-16 11:49:20',24526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26718,'2012-09-16 11:52:30',18997,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(26719,'2012-09-16 12:13:32',24527,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26720,'2012-09-16 12:25:31',24528,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26721,'2012-09-16 12:29:34',24529,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26722,'2012-09-16 12:38:26',24530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26723,'2012-09-16 12:40:54',24531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26724,'2012-09-16 12:41:38',24532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26725,'2012-09-16 12:44:08',24533,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26726,'2012-09-16 12:46:38',24534,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26727,'2012-09-16 12:59:33',24535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26728,'2012-09-16 13:02:33',24536,0,NULL,NULL,NULL,'mobile',NULL),
(26729,'2012-09-16 13:11:32',24537,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26730,'2012-09-16 13:13:46',24538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26731,'2012-09-16 13:19:57',22625,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(26732,'2012-09-16 13:39:45',24539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26733,'2012-09-16 13:44:40',24540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26734,'2012-09-16 14:00:38',24541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26735,'2012-09-16 14:39:40',24542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26736,'2012-09-16 14:43:43',21518,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(26737,'2012-09-16 14:59:19',24543,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(26738,'2012-09-16 15:10:37',24544,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26739,'2012-09-16 15:45:43',24545,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26740,'2012-09-16 15:51:24',24546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26741,'2012-09-16 15:55:58',24547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26742,'2012-09-16 15:58:29',24548,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26743,'2012-09-16 16:09:08',24549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26744,'2012-09-16 16:21:07',24550,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26745,'2012-09-16 16:21:51',24551,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26746,'2012-09-16 16:28:35',24552,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26747,'2012-09-16 16:43:10',24553,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26748,'2012-09-16 16:43:43',24554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26749,'2012-09-16 16:46:27',24555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26750,'2012-09-16 16:58:29',20690,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(26751,'2012-09-16 17:05:19',24556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26752,'2012-09-16 17:08:46',24557,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26753,'2012-09-16 17:13:10',24558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26754,'2012-09-16 17:16:32',17124,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(26755,'2012-09-16 17:39:31',24559,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26756,'2012-09-16 17:41:48',24560,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26757,'2012-09-16 17:57:43',24561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26758,'2012-09-16 18:07:14',24562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26759,'2012-09-16 18:32:14',24563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26760,'2012-09-16 18:54:31',24564,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26761,'2012-09-16 19:05:50',24565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26762,'2012-09-16 19:06:45',24566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26763,'2012-09-16 19:11:37',22860,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(26764,'2012-09-16 19:28:37',24567,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26765,'2012-09-16 19:51:37',24568,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26766,'2012-09-16 19:52:14',24569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26767,'2012-09-16 19:57:16',24570,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26768,'2012-09-16 20:00:37',24571,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26769,'2012-09-16 20:03:07',24572,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26770,'2012-09-16 20:05:59',24573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26771,'2012-09-16 20:07:41',24574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26772,'2012-09-16 20:08:13',24575,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26773,'2012-09-16 20:08:35',24576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26774,'2012-09-16 20:08:59',24577,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26775,'2012-09-16 20:17:36',22217,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(26776,'2012-09-16 20:18:47',24578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26777,'2012-09-16 20:34:29',24579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26778,'2012-09-16 20:59:26',24580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26779,'2012-09-16 21:19:07',24581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26780,'2012-09-16 21:21:42',24582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26781,'2012-09-16 21:28:07',24583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26782,'2012-09-16 21:30:56',24584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26783,'2012-09-16 21:38:35',20116,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(26784,'2012-09-16 21:40:49',24585,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(26785,'2012-09-16 21:41:42',12628,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(26786,'2012-09-16 21:47:19',24586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26787,'2012-09-16 21:54:20',24587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26788,'2012-09-16 21:58:27',24588,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26789,'2012-09-16 22:05:25',24589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26790,'2012-09-16 22:11:00',24590,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26791,'2012-09-16 22:11:24',24591,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26792,'2012-09-16 22:14:29',24592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26793,'2012-09-16 22:15:40',24593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26794,'2012-09-16 22:17:05',24594,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26795,'2012-09-16 22:23:49',24595,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26796,'2012-09-16 22:25:49',24596,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26797,'2012-09-16 22:27:40',24597,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26798,'2012-09-16 22:36:08',24598,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26799,'2012-09-16 22:38:08',24599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26800,'2012-09-16 22:43:26',24600,0,NULL,NULL,NULL,'desktop',NULL),
(26801,'2012-09-16 23:05:06',24601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26802,'2012-09-16 23:09:02',24602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26803,'2012-09-16 23:13:39',24603,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(26804,'2012-09-16 23:29:50',24604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26805,'2012-09-16 23:33:42',24605,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26806,'2012-09-16 23:40:03',24606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26807,'2012-09-16 23:54:33',24607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26808,'2012-09-16 23:54:53',24608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26809,'2012-09-16 23:58:47',24609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26810,'2012-09-17 00:16:51',24610,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26811,'2012-09-17 00:22:40',24611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26812,'2012-09-17 00:27:09',24612,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26813,'2012-09-17 00:39:25',24613,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26814,'2012-09-17 00:54:57',24614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26815,'2012-09-17 00:58:55',24615,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26816,'2012-09-17 01:09:58',24616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26817,'2012-09-17 01:15:23',24617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26818,'2012-09-17 01:39:32',24618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26819,'2012-09-17 01:44:12',24619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26820,'2012-09-17 01:46:24',24620,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26821,'2012-09-17 01:49:07',24621,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(26822,'2012-09-17 02:12:53',24622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26823,'2012-09-17 02:20:26',24623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26824,'2012-09-17 02:29:07',24624,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26825,'2012-09-17 02:33:47',24625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26826,'2012-09-17 02:37:02',24626,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26827,'2012-09-17 02:45:36',24627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26828,'2012-09-17 02:52:26',24628,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26829,'2012-09-17 02:57:55',18658,1,NULL,NULL,NULL,'mobile',NULL),
(26830,'2012-09-17 03:01:58',24629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26831,'2012-09-17 03:04:25',23940,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(26832,'2012-09-17 03:19:24',24630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26833,'2012-09-17 03:30:20',24631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26834,'2012-09-17 03:33:11',24632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26835,'2012-09-17 03:41:21',19353,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(26836,'2012-09-17 03:44:25',24633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26837,'2012-09-17 03:46:10',24634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26838,'2012-09-17 03:59:22',24635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26839,'2012-09-17 04:30:45',24636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26840,'2012-09-17 04:36:09',24637,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26841,'2012-09-17 04:42:11',24638,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(26842,'2012-09-17 05:14:53',24639,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(26843,'2012-09-17 05:23:32',24640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26844,'2012-09-17 06:07:43',24641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26845,'2012-09-17 06:18:08',24642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26846,'2012-09-17 06:22:00',24643,0,NULL,NULL,NULL,'mobile',NULL),
(26847,'2012-09-17 06:25:07',24644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26848,'2012-09-17 06:30:58',24645,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(26849,'2012-09-17 06:41:22',24646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26850,'2012-09-17 06:43:18',24647,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26851,'2012-09-17 06:44:48',24648,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26852,'2012-09-17 06:46:04',19685,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(26853,'2012-09-17 07:00:07',24649,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(26854,'2012-09-17 07:16:53',24650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26855,'2012-09-17 07:26:45',24651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26856,'2012-09-17 07:49:12',24652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26857,'2012-09-17 07:55:33',24653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26858,'2012-09-17 07:57:51',24654,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26859,'2012-09-17 07:59:29',11475,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(26860,'2012-09-17 08:00:01',24655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26861,'2012-09-17 08:02:34',24656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26862,'2012-09-17 08:05:40',24657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26863,'2012-09-17 08:07:59',24658,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(26864,'2012-09-17 08:08:17',24659,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26865,'2012-09-17 08:12:04',24660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26866,'2012-09-17 08:41:51',24661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26867,'2012-09-17 08:46:39',24662,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26868,'2012-09-17 08:50:03',24663,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26869,'2012-09-17 08:51:10',24664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26870,'2012-09-17 08:56:07',24665,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26871,'2012-09-17 09:03:28',24666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26872,'2012-09-17 09:08:50',24667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26873,'2012-09-17 09:10:43',24668,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26874,'2012-09-17 09:12:21',16338,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(26875,'2012-09-17 09:15:39',24669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26876,'2012-09-17 09:17:27',24670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26877,'2012-09-17 09:21:23',24671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26878,'2012-09-17 09:22:33',24672,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26879,'2012-09-17 09:25:15',24673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26880,'2012-09-17 09:26:09',18554,1,NULL,NULL,NULL,'desktop',NULL),
(26881,'2012-09-17 09:27:05',24674,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26882,'2012-09-17 09:31:42',24675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26883,'2012-09-17 09:35:40',24676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26884,'2012-09-17 09:37:33',24677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26885,'2012-09-17 09:43:41',24678,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26886,'2012-09-17 09:46:16',24679,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26887,'2012-09-17 09:46:56',24680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26888,'2012-09-17 09:48:28',23965,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(26889,'2012-09-17 09:52:08',24681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26890,'2012-09-17 10:02:12',24682,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26891,'2012-09-17 10:02:24',24683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26892,'2012-09-17 10:08:04',24684,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26893,'2012-09-17 10:09:47',20614,1,NULL,NULL,NULL,'desktop',NULL),
(26894,'2012-09-17 10:12:51',24685,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(26895,'2012-09-17 10:36:04',24686,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26896,'2012-09-17 10:39:59',24687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26897,'2012-09-17 10:40:40',24688,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(26898,'2012-09-17 10:41:45',24689,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26899,'2012-09-17 10:43:58',24690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26900,'2012-09-17 10:45:29',24691,0,NULL,NULL,NULL,'mobile',NULL),
(26901,'2012-09-17 10:46:38',16620,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(26902,'2012-09-17 10:48:12',24692,0,NULL,NULL,NULL,'desktop',NULL),
(26903,'2012-09-17 10:54:31',24693,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(26904,'2012-09-17 10:55:10',24694,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(26905,'2012-09-17 10:59:03',24695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26906,'2012-09-17 11:02:05',24696,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(26907,'2012-09-17 11:02:09',24697,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26908,'2012-09-17 11:09:37',24698,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26909,'2012-09-17 11:11:09',19640,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(26910,'2012-09-17 11:12:51',24699,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26911,'2012-09-17 11:15:58',24700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26912,'2012-09-17 11:18:43',24701,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26913,'2012-09-17 11:24:31',24702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26914,'2012-09-17 11:28:13',24703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26915,'2012-09-17 11:30:18',24704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26916,'2012-09-17 11:30:18',24705,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26917,'2012-09-17 11:31:33',24706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26918,'2012-09-17 11:33:26',24707,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26919,'2012-09-17 11:45:45',24708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26920,'2012-09-17 11:48:31',24709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26921,'2012-09-17 11:58:31',15555,1,NULL,NULL,NULL,'mobile',NULL),
(26922,'2012-09-17 12:01:25',24710,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26923,'2012-09-17 12:01:32',24711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26924,'2012-09-17 12:03:26',18711,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(26925,'2012-09-17 12:04:22',24712,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(26926,'2012-09-17 12:05:15',24713,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26927,'2012-09-17 12:06:09',24714,0,NULL,NULL,NULL,'desktop',NULL),
(26928,'2012-09-17 12:06:13',24715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26929,'2012-09-17 12:07:19',24716,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26930,'2012-09-17 12:28:37',24717,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26931,'2012-09-17 12:32:13',24718,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26932,'2012-09-17 12:35:10',24719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26933,'2012-09-17 12:40:06',24720,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26934,'2012-09-17 12:41:46',24721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26935,'2012-09-17 12:44:09',24722,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26936,'2012-09-17 12:46:56',24723,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26937,'2012-09-17 12:48:06',24724,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26938,'2012-09-17 12:50:52',24725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26939,'2012-09-17 12:54:23',24726,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26940,'2012-09-17 13:02:19',24727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26941,'2012-09-17 13:02:20',24728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26942,'2012-09-17 13:03:52',24729,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26943,'2012-09-17 13:04:12',24730,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26944,'2012-09-17 13:05:10',24731,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26945,'2012-09-17 13:10:12',24732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26946,'2012-09-17 13:10:23',15168,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(26947,'2012-09-17 13:10:42',24733,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26948,'2012-09-17 13:11:54',24734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26949,'2012-09-17 13:11:58',24735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26950,'2012-09-17 13:12:47',23879,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(26951,'2012-09-17 13:18:00',17497,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(26952,'2012-09-17 13:19:35',23658,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(26953,'2012-09-17 13:20:23',24736,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26954,'2012-09-17 13:21:25',24737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26955,'2012-09-17 13:27:11',24738,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26956,'2012-09-17 13:37:32',24739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26957,'2012-09-17 13:39:09',24740,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26958,'2012-09-17 13:40:32',24741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26959,'2012-09-17 13:45:17',24742,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26960,'2012-09-17 13:46:03',24743,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26961,'2012-09-17 13:56:42',24744,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26962,'2012-09-17 14:00:22',24745,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26963,'2012-09-17 14:00:37',24746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26964,'2012-09-17 14:03:44',24747,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26965,'2012-09-17 14:03:49',22569,1,NULL,NULL,NULL,'desktop',NULL),
(26966,'2012-09-17 14:05:34',24748,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26967,'2012-09-17 14:06:48',22956,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(26968,'2012-09-17 14:09:22',24749,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26969,'2012-09-17 14:09:47',24750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26970,'2012-09-17 14:11:02',24751,0,NULL,NULL,NULL,'desktop',NULL),
(26971,'2012-09-17 14:11:57',24752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26972,'2012-09-17 14:13:55',24753,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26973,'2012-09-17 14:14:02',24754,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26974,'2012-09-17 14:20:12',24755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26975,'2012-09-17 14:23:21',24756,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26976,'2012-09-17 14:25:05',24757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26977,'2012-09-17 14:31:25',24758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26978,'2012-09-17 14:37:01',24759,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26979,'2012-09-17 14:40:15',24760,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26980,'2012-09-17 14:50:03',24761,0,NULL,NULL,NULL,'desktop',NULL),
(26981,'2012-09-17 14:51:02',24762,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26982,'2012-09-17 14:51:57',24763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26983,'2012-09-17 14:54:20',24764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26984,'2012-09-17 14:54:44',24765,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26985,'2012-09-17 14:59:06',16572,1,NULL,NULL,NULL,'desktop',NULL),
(26986,'2012-09-17 15:01:17',24766,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26987,'2012-09-17 15:05:19',24767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26988,'2012-09-17 15:06:01',24768,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(26989,'2012-09-17 15:09:48',24769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26990,'2012-09-17 15:14:03',24770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26991,'2012-09-17 15:16:45',24771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26992,'2012-09-17 15:17:11',22595,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(26993,'2012-09-17 15:20:17',24772,0,NULL,NULL,NULL,'mobile',NULL),
(26994,'2012-09-17 15:23:03',24773,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26995,'2012-09-17 15:26:19',24774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26996,'2012-09-17 15:31:57',24775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(26997,'2012-09-17 15:35:45',24776,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(26998,'2012-09-17 15:44:05',24777,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(26999,'2012-09-17 15:45:35',24778,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27000,'2012-09-17 15:46:44',24779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27001,'2012-09-17 15:49:57',24780,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27002,'2012-09-17 15:51:54',24781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27003,'2012-09-17 15:56:00',24782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27004,'2012-09-17 15:57:46',24783,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27005,'2012-09-17 15:58:17',24784,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27006,'2012-09-17 16:00:09',24785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27007,'2012-09-17 16:03:48',24786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27008,'2012-09-17 16:07:54',17996,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(27009,'2012-09-17 16:12:03',24787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27010,'2012-09-17 16:14:00',24788,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27011,'2012-09-17 16:16:29',15076,1,NULL,NULL,NULL,'desktop',NULL),
(27012,'2012-09-17 16:27:23',24789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27013,'2012-09-17 16:30:00',24790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27014,'2012-09-17 16:30:34',24791,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27015,'2012-09-17 16:31:36',24792,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27016,'2012-09-17 16:38:48',24793,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27017,'2012-09-17 16:41:54',15289,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(27018,'2012-09-17 16:42:47',24794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27019,'2012-09-17 16:45:19',24795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27020,'2012-09-17 16:46:01',24796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27021,'2012-09-17 16:46:44',24797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27022,'2012-09-17 16:49:09',24798,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27023,'2012-09-17 16:49:17',24799,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27024,'2012-09-17 16:49:45',24800,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27025,'2012-09-17 16:50:11',24801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27026,'2012-09-17 16:51:02',22552,1,NULL,NULL,NULL,'mobile',NULL),
(27027,'2012-09-17 16:58:24',24802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27028,'2012-09-17 17:01:46',24803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27029,'2012-09-17 17:03:40',24804,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27030,'2012-09-17 17:04:47',24805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27031,'2012-09-17 17:09:36',24806,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27032,'2012-09-17 17:11:10',24807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27033,'2012-09-17 17:14:29',24808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27034,'2012-09-17 17:15:58',24809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27035,'2012-09-17 17:23:04',24810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27036,'2012-09-17 17:30:02',16280,1,NULL,NULL,NULL,'mobile',NULL),
(27037,'2012-09-17 17:30:16',24811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27038,'2012-09-17 17:32:15',24812,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27039,'2012-09-17 17:34:50',24813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27040,'2012-09-17 17:35:38',20960,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(27041,'2012-09-17 17:37:40',24814,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27042,'2012-09-17 17:43:33',24815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27043,'2012-09-17 17:43:51',24816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27044,'2012-09-17 17:45:14',24817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27045,'2012-09-17 17:46:25',24818,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27046,'2012-09-17 17:47:02',24819,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27047,'2012-09-17 17:48:33',24820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27048,'2012-09-17 17:49:47',24821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27049,'2012-09-17 17:52:27',24822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27050,'2012-09-17 17:54:34',24823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27051,'2012-09-17 17:58:37',24824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27052,'2012-09-17 17:58:38',24825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27053,'2012-09-17 17:59:07',24826,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27054,'2012-09-17 18:08:19',24827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27055,'2012-09-17 18:11:35',24828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27056,'2012-09-17 18:17:12',24829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27057,'2012-09-17 18:20:59',24830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27058,'2012-09-17 18:22:02',24831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27059,'2012-09-17 18:25:09',24832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27060,'2012-09-17 18:28:01',24833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27061,'2012-09-17 18:34:12',24834,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27062,'2012-09-17 18:35:55',24835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27063,'2012-09-17 18:38:17',24836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27064,'2012-09-17 18:39:25',24837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27065,'2012-09-17 18:41:24',24838,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27066,'2012-09-17 18:48:07',15574,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(27067,'2012-09-17 18:51:16',24839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27068,'2012-09-17 18:52:17',24840,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27069,'2012-09-17 18:55:10',24841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27070,'2012-09-17 18:59:32',24842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27071,'2012-09-17 19:00:16',24843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27072,'2012-09-17 19:06:56',24844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27073,'2012-09-17 19:08:05',24845,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27074,'2012-09-17 19:09:10',24846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27075,'2012-09-17 19:18:22',24847,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27076,'2012-09-17 19:19:34',24848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27077,'2012-09-17 19:20:22',24849,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27078,'2012-09-17 19:23:15',24850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27079,'2012-09-17 19:32:43',24851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27080,'2012-09-17 19:37:08',24852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27081,'2012-09-17 19:39:18',24853,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27082,'2012-09-17 19:41:20',24854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27083,'2012-09-17 19:50:19',24855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27084,'2012-09-17 19:50:26',24856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27085,'2012-09-17 20:01:36',24857,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27086,'2012-09-17 20:03:56',24858,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27087,'2012-09-17 20:06:19',24859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27088,'2012-09-17 20:06:49',24860,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27089,'2012-09-17 20:11:04',15593,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(27090,'2012-09-17 20:21:25',24861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27091,'2012-09-17 20:29:44',24862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27092,'2012-09-17 20:30:56',24863,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27093,'2012-09-17 20:32:24',24864,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27094,'2012-09-17 20:35:55',24865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27095,'2012-09-17 20:38:05',24866,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27096,'2012-09-17 20:45:11',24867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27097,'2012-09-17 20:46:11',24868,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27098,'2012-09-17 20:50:18',24869,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27099,'2012-09-17 20:54:29',24870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27100,'2012-09-17 21:01:12',24871,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(27101,'2012-09-17 21:04:50',24872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27102,'2012-09-17 21:15:21',24873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27103,'2012-09-17 21:15:53',24874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27104,'2012-09-17 21:32:34',24875,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(27105,'2012-09-17 21:45:49',24876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27106,'2012-09-17 22:13:23',24877,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27107,'2012-09-17 22:24:32',24878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27108,'2012-09-17 22:25:10',24879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27109,'2012-09-17 22:29:30',24880,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27110,'2012-09-17 22:39:49',24881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27111,'2012-09-17 22:56:17',24882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27112,'2012-09-17 23:07:51',24883,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27113,'2012-09-17 23:28:50',24884,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27114,'2012-09-17 23:34:30',24885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27115,'2012-09-17 23:49:09',24886,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27116,'2012-09-17 23:49:29',24887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27117,'2012-09-17 23:53:08',24888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27118,'2012-09-18 00:00:39',24889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27119,'2012-09-18 00:00:58',24890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27120,'2012-09-18 00:14:40',24891,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(27121,'2012-09-18 00:21:21',24892,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27122,'2012-09-18 00:21:50',24893,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27123,'2012-09-18 00:23:24',24894,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27124,'2012-09-18 00:34:42',24895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27125,'2012-09-18 00:37:32',24896,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27126,'2012-09-18 00:41:21',24897,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27127,'2012-09-18 00:46:01',24898,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(27128,'2012-09-18 00:54:27',24899,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27129,'2012-09-18 01:09:47',24900,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(27130,'2012-09-18 01:10:33',24901,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27131,'2012-09-18 01:12:23',24902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27132,'2012-09-18 01:17:40',24903,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27133,'2012-09-18 01:25:31',24904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27134,'2012-09-18 02:09:49',24905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27135,'2012-09-18 02:11:30',24906,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27136,'2012-09-18 02:25:11',24907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27137,'2012-09-18 02:36:25',24908,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27138,'2012-09-18 02:40:00',24909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27139,'2012-09-18 03:00:36',24910,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27140,'2012-09-18 03:10:53',24911,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27141,'2012-09-18 03:16:27',15673,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(27142,'2012-09-18 03:21:28',24912,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27143,'2012-09-18 03:31:37',24913,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27144,'2012-09-18 03:44:52',24914,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(27145,'2012-09-18 04:12:27',24915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27146,'2012-09-18 04:27:17',24916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27147,'2012-09-18 04:28:00',24917,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27148,'2012-09-18 04:28:50',24918,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(27149,'2012-09-18 04:31:07',24919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27150,'2012-09-18 04:41:19',24920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27151,'2012-09-18 04:53:38',24921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27152,'2012-09-18 04:59:26',24922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27153,'2012-09-18 05:43:45',24923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27154,'2012-09-18 05:46:25',20432,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(27155,'2012-09-18 05:55:19',24924,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27156,'2012-09-18 06:13:37',24925,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27157,'2012-09-18 06:24:47',24926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27158,'2012-09-18 06:53:38',24927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27159,'2012-09-18 06:58:05',24928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27160,'2012-09-18 07:15:30',24185,1,NULL,NULL,NULL,'desktop',NULL),
(27161,'2012-09-18 07:28:07',24929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27162,'2012-09-18 07:30:01',24930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27163,'2012-09-18 08:09:42',24931,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(27164,'2012-09-18 08:20:47',24932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27165,'2012-09-18 08:20:54',24933,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27166,'2012-09-18 08:42:12',24934,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27167,'2012-09-18 08:52:48',24935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27168,'2012-09-18 09:09:35',24936,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27169,'2012-09-18 09:15:11',24937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27170,'2012-09-18 09:15:39',24938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27171,'2012-09-18 09:16:57',24939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27172,'2012-09-18 09:23:07',24940,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27173,'2012-09-18 09:26:33',24941,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27174,'2012-09-18 09:31:10',24942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27175,'2012-09-18 09:34:38',24943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27176,'2012-09-18 09:35:48',24944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27177,'2012-09-18 09:36:47',24945,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27178,'2012-09-18 09:39:03',24946,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27179,'2012-09-18 09:39:17',24947,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(27180,'2012-09-18 09:39:23',24948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27181,'2012-09-18 09:45:31',24949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27182,'2012-09-18 09:56:16',24950,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(27183,'2012-09-18 10:15:18',24951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27184,'2012-09-18 10:25:45',24952,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27185,'2012-09-18 10:31:19',23114,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(27186,'2012-09-18 10:31:53',24953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27187,'2012-09-18 10:38:51',24954,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27188,'2012-09-18 10:39:04',24955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27189,'2012-09-18 10:45:13',24956,0,NULL,NULL,NULL,'desktop',NULL),
(27190,'2012-09-18 10:49:49',24957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27191,'2012-09-18 10:57:02',24270,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(27192,'2012-09-18 10:57:58',24958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27193,'2012-09-18 11:00:00',24959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27194,'2012-09-18 11:01:12',24960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27195,'2012-09-18 11:01:40',24961,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27196,'2012-09-18 11:05:40',24962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27197,'2012-09-18 11:09:27',24963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27198,'2012-09-18 11:14:31',24964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27199,'2012-09-18 11:24:25',24965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27200,'2012-09-18 11:32:26',24966,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27201,'2012-09-18 11:36:36',24967,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27202,'2012-09-18 11:36:56',24968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27203,'2012-09-18 11:37:20',24969,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(27204,'2012-09-18 11:38:48',24970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27205,'2012-09-18 11:41:48',24971,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27206,'2012-09-18 11:42:20',24972,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27207,'2012-09-18 11:43:20',24973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27208,'2012-09-18 11:45:06',24974,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27209,'2012-09-18 11:48:44',24975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27210,'2012-09-18 11:53:35',24976,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27211,'2012-09-18 11:54:34',24977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27212,'2012-09-18 11:55:42',24978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27213,'2012-09-18 11:56:54',24979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27214,'2012-09-18 11:57:24',24980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27215,'2012-09-18 11:57:41',24981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27216,'2012-09-18 12:00:58',24982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27217,'2012-09-18 12:06:28',24983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27218,'2012-09-18 12:08:55',24984,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27219,'2012-09-18 12:10:06',24985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27220,'2012-09-18 12:14:19',24986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27221,'2012-09-18 12:14:55',24987,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27222,'2012-09-18 12:17:50',24988,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27223,'2012-09-18 12:21:23',24989,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27224,'2012-09-18 12:24:05',19335,1,NULL,NULL,NULL,'desktop',NULL),
(27225,'2012-09-18 12:31:44',24990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27226,'2012-09-18 12:31:48',22370,1,NULL,NULL,NULL,'mobile',NULL),
(27227,'2012-09-18 12:32:35',24991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27228,'2012-09-18 12:34:31',24992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27229,'2012-09-18 12:34:54',24993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27230,'2012-09-18 12:45:26',24994,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27231,'2012-09-18 12:47:41',24995,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(27232,'2012-09-18 12:48:39',24996,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27233,'2012-09-18 13:02:31',24997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27234,'2012-09-18 13:06:44',24998,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27235,'2012-09-18 13:11:20',24999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27236,'2012-09-18 13:12:44',25000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27237,'2012-09-18 13:14:12',25001,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27238,'2012-09-18 13:17:01',25002,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27239,'2012-09-18 13:18:50',25003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27240,'2012-09-18 13:18:57',25004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27241,'2012-09-18 13:24:16',25005,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27242,'2012-09-18 13:27:33',25006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27243,'2012-09-18 13:31:09',25007,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(27244,'2012-09-18 13:33:57',19187,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(27245,'2012-09-18 13:39:57',25008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27246,'2012-09-18 13:41:26',19294,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(27247,'2012-09-18 13:48:41',25009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27248,'2012-09-18 13:49:51',25010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27249,'2012-09-18 13:50:17',25011,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(27250,'2012-09-18 13:51:36',25012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27251,'2012-09-18 13:51:53',25013,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(27252,'2012-09-18 13:52:12',25014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27253,'2012-09-18 13:56:57',25015,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27254,'2012-09-18 13:57:34',25016,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27255,'2012-09-18 13:58:33',10202,1,NULL,NULL,NULL,'desktop',NULL),
(27256,'2012-09-18 13:58:56',25017,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27257,'2012-09-18 13:59:34',25018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27258,'2012-09-18 14:01:01',25019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27259,'2012-09-18 14:04:42',25020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27260,'2012-09-18 14:05:52',25021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27261,'2012-09-18 14:09:58',25022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27262,'2012-09-18 14:12:47',25023,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27263,'2012-09-18 14:12:51',25024,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27264,'2012-09-18 14:14:14',25025,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27265,'2012-09-18 14:16:05',25026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27266,'2012-09-18 14:17:22',25027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27267,'2012-09-18 14:17:24',25028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27268,'2012-09-18 14:18:20',25029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27269,'2012-09-18 14:20:27',25030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27270,'2012-09-18 14:26:53',25031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27271,'2012-09-18 14:31:50',25032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27272,'2012-09-18 14:34:40',16112,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(27273,'2012-09-18 14:35:26',25033,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27274,'2012-09-18 14:40:40',25034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27275,'2012-09-18 14:46:02',25035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27276,'2012-09-18 14:46:18',25036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27277,'2012-09-18 14:47:32',25037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27278,'2012-09-18 14:48:31',25038,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27279,'2012-09-18 14:49:52',22986,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(27280,'2012-09-18 14:49:53',25039,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27281,'2012-09-18 14:55:32',25040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27282,'2012-09-18 14:58:44',25041,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27283,'2012-09-18 15:04:17',25042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27284,'2012-09-18 15:05:34',25043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27285,'2012-09-18 15:07:39',14691,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(27286,'2012-09-18 15:08:42',25044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27287,'2012-09-18 15:11:17',25045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27288,'2012-09-18 15:16:12',25046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27289,'2012-09-18 15:21:34',25047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27290,'2012-09-18 15:22:56',25048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27291,'2012-09-18 15:27:42',21573,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(27292,'2012-09-18 15:28:41',25049,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27293,'2012-09-18 15:31:31',25050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27294,'2012-09-18 15:34:57',16782,1,NULL,NULL,NULL,'mobile',NULL),
(27295,'2012-09-18 15:38:10',25051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27296,'2012-09-18 15:39:31',25052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27297,'2012-09-18 15:46:29',25053,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27298,'2012-09-18 15:51:00',25054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27299,'2012-09-18 15:52:33',25055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27300,'2012-09-18 15:57:10',23064,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(27301,'2012-09-18 15:57:15',25056,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27302,'2012-09-18 15:58:53',25057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27303,'2012-09-18 16:03:37',25058,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27304,'2012-09-18 16:08:44',25059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27305,'2012-09-18 16:09:07',25060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27306,'2012-09-18 16:10:09',25061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27307,'2012-09-18 16:11:56',25062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27308,'2012-09-18 16:13:24',25063,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27309,'2012-09-18 16:20:54',25064,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27310,'2012-09-18 16:24:02',25065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27311,'2012-09-18 16:24:32',25066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27312,'2012-09-18 16:30:43',25067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27313,'2012-09-18 16:38:18',22937,1,NULL,NULL,NULL,'desktop',NULL),
(27314,'2012-09-18 16:42:13',25068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27315,'2012-09-18 16:43:25',25069,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27316,'2012-09-18 16:43:33',23325,1,NULL,NULL,NULL,'mobile',NULL),
(27317,'2012-09-18 16:47:40',15018,1,NULL,NULL,NULL,'mobile',NULL),
(27318,'2012-09-18 16:47:43',25070,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27319,'2012-09-18 16:51:05',14925,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(27320,'2012-09-18 16:51:33',25071,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27321,'2012-09-18 16:51:55',25072,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27322,'2012-09-18 16:54:14',25073,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27323,'2012-09-18 16:54:51',24310,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(27324,'2012-09-18 16:58:45',25074,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27325,'2012-09-18 17:05:47',25075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27326,'2012-09-18 17:06:06',25076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27327,'2012-09-18 17:21:01',25077,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27328,'2012-09-18 17:27:27',25078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27329,'2012-09-18 17:30:58',25079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27330,'2012-09-18 17:31:43',25080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27331,'2012-09-18 17:31:43',25081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27332,'2012-09-18 17:32:33',25082,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(27333,'2012-09-18 17:36:04',25083,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27334,'2012-09-18 17:42:46',25084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27335,'2012-09-18 17:43:57',14369,1,NULL,NULL,NULL,'desktop',NULL),
(27336,'2012-09-18 17:44:13',25085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27337,'2012-09-18 17:46:20',25086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27338,'2012-09-18 17:46:40',25087,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27339,'2012-09-18 17:49:26',25088,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27340,'2012-09-18 17:52:33',25089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27341,'2012-09-18 17:52:49',25090,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27342,'2012-09-18 17:56:59',25091,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27343,'2012-09-18 18:03:23',25092,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27344,'2012-09-18 18:11:14',25093,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27345,'2012-09-18 18:12:41',25094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27346,'2012-09-18 18:16:57',25095,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27347,'2012-09-18 18:19:31',25096,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27348,'2012-09-18 18:22:35',9725,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(27349,'2012-09-18 18:25:16',25097,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27350,'2012-09-18 18:31:15',25098,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27351,'2012-09-18 18:36:51',25099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27352,'2012-09-18 18:42:14',25100,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27353,'2012-09-18 18:44:04',22728,1,NULL,NULL,NULL,'mobile',NULL),
(27354,'2012-09-18 18:47:22',25101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27355,'2012-09-18 18:48:33',25102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27356,'2012-09-18 18:49:25',25103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27357,'2012-09-18 18:55:09',25104,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(27358,'2012-09-18 18:56:15',25105,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27359,'2012-09-18 18:57:50',25106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27360,'2012-09-18 19:05:13',25107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27361,'2012-09-18 19:05:30',25108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27362,'2012-09-18 19:11:52',25109,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27363,'2012-09-18 19:13:27',17047,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(27364,'2012-09-18 19:13:31',25110,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27365,'2012-09-18 19:18:15',16101,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(27366,'2012-09-18 19:23:31',25111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27367,'2012-09-18 19:27:33',25112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27368,'2012-09-18 19:41:29',25113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27369,'2012-09-18 19:45:24',25114,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27370,'2012-09-18 19:51:52',25115,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27371,'2012-09-18 19:53:06',25116,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27372,'2012-09-18 19:54:19',25117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27373,'2012-09-18 20:05:29',25118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27374,'2012-09-18 20:06:04',25119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27375,'2012-09-18 20:15:46',25120,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27376,'2012-09-18 20:17:16',25121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27377,'2012-09-18 20:21:37',25122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27378,'2012-09-18 20:32:06',25123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27379,'2012-09-18 20:34:53',25124,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27380,'2012-09-18 20:39:45',25125,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27381,'2012-09-18 20:42:20',25126,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27382,'2012-09-18 20:45:58',25127,0,NULL,NULL,NULL,'mobile',NULL),
(27383,'2012-09-18 20:55:14',25128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27384,'2012-09-18 20:57:53',25129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27385,'2012-09-18 20:58:12',25130,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27386,'2012-09-18 21:08:52',25131,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27387,'2012-09-18 21:13:16',25132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27388,'2012-09-18 21:15:58',22162,1,NULL,NULL,NULL,'mobile',NULL),
(27389,'2012-09-18 21:17:16',25133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27390,'2012-09-18 21:18:07',25134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27391,'2012-09-18 21:22:18',25135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27392,'2012-09-18 21:23:46',25136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27393,'2012-09-18 21:24:34',25137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27394,'2012-09-18 21:26:18',25138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27395,'2012-09-18 21:30:42',25139,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27396,'2012-09-18 21:36:12',25140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27397,'2012-09-18 21:38:08',25141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27398,'2012-09-18 21:43:46',25142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27399,'2012-09-18 21:50:05',25143,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27400,'2012-09-18 21:51:58',25144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27401,'2012-09-18 21:53:36',25145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27402,'2012-09-18 21:56:38',25146,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27403,'2012-09-18 22:00:24',25147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27404,'2012-09-18 22:01:38',25148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27405,'2012-09-18 22:02:30',25149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27406,'2012-09-18 22:06:01',25150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27407,'2012-09-18 22:07:13',25151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27408,'2012-09-18 22:19:25',25152,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27409,'2012-09-18 22:29:17',25153,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27410,'2012-09-18 22:34:33',25154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27411,'2012-09-18 22:38:55',25155,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27412,'2012-09-18 22:41:31',25156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27413,'2012-09-18 22:50:51',25157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27414,'2012-09-18 23:05:04',25158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27415,'2012-09-18 23:05:43',25159,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27416,'2012-09-18 23:17:42',25160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27417,'2012-09-18 23:27:45',15883,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(27418,'2012-09-18 23:32:52',25161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27419,'2012-09-18 23:48:50',25162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27420,'2012-09-18 23:54:35',25163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27421,'2012-09-19 00:03:50',25164,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27422,'2012-09-19 00:29:27',25165,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(27423,'2012-09-19 00:30:16',25166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27424,'2012-09-19 00:45:03',25167,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27425,'2012-09-19 00:47:05',25168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27426,'2012-09-19 00:54:18',25169,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27427,'2012-09-19 01:01:00',25170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27428,'2012-09-19 01:14:48',25171,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27429,'2012-09-19 01:27:20',25172,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27430,'2012-09-19 01:40:22',25173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27431,'2012-09-19 02:10:35',25174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27432,'2012-09-19 02:43:38',25175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27433,'2012-09-19 02:55:18',25176,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27434,'2012-09-19 03:19:31',25177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27435,'2012-09-19 03:22:07',25178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27436,'2012-09-19 03:31:10',25179,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27437,'2012-09-19 03:33:59',25180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27438,'2012-09-19 03:41:38',25181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27439,'2012-09-19 03:43:12',25182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27440,'2012-09-19 04:12:21',25183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27441,'2012-09-19 04:25:15',25184,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27442,'2012-09-19 04:27:02',25185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27443,'2012-09-19 04:41:42',25186,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27444,'2012-09-19 04:53:02',25187,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27445,'2012-09-19 04:56:11',25188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27446,'2012-09-19 05:14:06',25189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27447,'2012-09-19 05:34:48',25190,0,NULL,NULL,NULL,'mobile',NULL),
(27448,'2012-09-19 05:38:31',25191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27449,'2012-09-19 05:39:54',25192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27450,'2012-09-19 05:56:50',25193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27451,'2012-09-19 06:02:52',25194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27452,'2012-09-19 06:12:00',25195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27453,'2012-09-19 06:30:53',25196,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27454,'2012-09-19 06:33:10',25197,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27455,'2012-09-19 06:50:08',25198,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(27456,'2012-09-19 06:54:31',25199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27457,'2012-09-19 06:56:08',25200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27458,'2012-09-19 06:56:38',25201,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27459,'2012-09-19 07:06:45',25202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27460,'2012-09-19 07:11:54',25203,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27461,'2012-09-19 07:17:13',25204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27462,'2012-09-19 07:27:45',25205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27463,'2012-09-19 07:32:04',25206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27464,'2012-09-19 07:44:22',22627,1,NULL,NULL,NULL,'desktop',NULL),
(27465,'2012-09-19 07:52:40',25207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27466,'2012-09-19 08:02:15',25208,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27467,'2012-09-19 08:02:19',25209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27468,'2012-09-19 08:06:26',25210,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27469,'2012-09-19 08:11:49',25211,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27470,'2012-09-19 08:13:56',25212,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27471,'2012-09-19 08:16:39',25213,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(27472,'2012-09-19 08:20:14',25214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27473,'2012-09-19 08:20:49',25215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27474,'2012-09-19 08:23:15',25216,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27475,'2012-09-19 08:23:32',25217,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(27476,'2012-09-19 08:41:06',25218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27477,'2012-09-19 08:41:33',25219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27478,'2012-09-19 08:48:50',25220,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27479,'2012-09-19 08:52:27',25221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27480,'2012-09-19 08:54:00',25222,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27481,'2012-09-19 08:57:31',25223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27482,'2012-09-19 08:59:38',25224,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27483,'2012-09-19 09:02:30',25225,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(27484,'2012-09-19 09:13:25',25226,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27485,'2012-09-19 09:14:56',25227,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27486,'2012-09-19 09:17:35',25228,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27487,'2012-09-19 09:22:33',25229,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27488,'2012-09-19 09:26:33',25230,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27489,'2012-09-19 09:29:00',25231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27490,'2012-09-19 09:33:59',25232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27491,'2012-09-19 09:36:08',25233,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27492,'2012-09-19 09:53:11',25234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27493,'2012-09-19 09:54:24',25235,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27494,'2012-09-19 09:54:32',25236,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27495,'2012-09-19 09:59:16',19719,1,NULL,NULL,NULL,'mobile',NULL),
(27496,'2012-09-19 10:01:21',25237,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27497,'2012-09-19 10:01:21',25238,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(27498,'2012-09-19 10:01:30',25239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27499,'2012-09-19 10:02:12',25240,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27500,'2012-09-19 10:05:06',25241,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27501,'2012-09-19 10:10:08',25242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27502,'2012-09-19 10:11:13',25243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27503,'2012-09-19 10:12:10',25244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27504,'2012-09-19 10:15:59',25245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27505,'2012-09-19 10:17:01',25246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27506,'2012-09-19 10:21:13',25247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27507,'2012-09-19 10:22:37',25248,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27508,'2012-09-19 10:29:31',23265,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(27509,'2012-09-19 10:32:19',25249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27510,'2012-09-19 10:43:59',25250,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27511,'2012-09-19 10:46:44',25251,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27512,'2012-09-19 10:47:30',9227,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(27513,'2012-09-19 10:49:24',25252,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(27514,'2012-09-19 10:50:12',25253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27515,'2012-09-19 10:50:38',25254,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27516,'2012-09-19 10:50:41',25255,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27517,'2012-09-19 10:54:06',25256,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27518,'2012-09-19 10:54:28',25257,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27519,'2012-09-19 10:56:16',25258,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27520,'2012-09-19 10:58:46',25259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27521,'2012-09-19 11:01:03',25260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27522,'2012-09-19 11:02:25',25261,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27523,'2012-09-19 11:02:54',15469,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(27524,'2012-09-19 11:06:10',25262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27525,'2012-09-19 11:07:44',25263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27526,'2012-09-19 11:07:46',25264,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(27527,'2012-09-19 11:08:01',25265,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(27528,'2012-09-19 11:09:40',25266,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27529,'2012-09-19 11:15:33',25267,0,NULL,NULL,NULL,'mobile',NULL),
(27530,'2012-09-19 11:20:48',25268,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27531,'2012-09-19 11:22:15',25269,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(27532,'2012-09-19 11:23:34',20592,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(27533,'2012-09-19 11:25:00',21927,1,NULL,NULL,NULL,'mobile',NULL),
(27534,'2012-09-19 11:25:47',25270,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27535,'2012-09-19 11:27:35',25271,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(27536,'2012-09-19 11:28:25',25272,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27537,'2012-09-19 11:34:53',25273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27538,'2012-09-19 11:37:13',25274,0,NULL,NULL,NULL,'desktop',NULL),
(27539,'2012-09-19 11:37:54',11917,1,NULL,NULL,NULL,'mobile',NULL),
(27540,'2012-09-19 11:46:24',25275,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27541,'2012-09-19 11:46:39',25276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27542,'2012-09-19 11:46:54',25277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27543,'2012-09-19 11:52:21',25278,0,NULL,NULL,NULL,'mobile',NULL),
(27544,'2012-09-19 11:54:19',16713,1,NULL,NULL,NULL,'desktop',NULL),
(27545,'2012-09-19 11:56:09',25279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27546,'2012-09-19 12:00:19',25280,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27547,'2012-09-19 12:00:40',25281,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27548,'2012-09-19 12:01:28',25282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27549,'2012-09-19 12:04:13',25283,0,NULL,NULL,NULL,'desktop',NULL),
(27550,'2012-09-19 12:07:11',25284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27551,'2012-09-19 12:10:30',25285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27552,'2012-09-19 12:14:32',25286,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27553,'2012-09-19 12:15:10',25287,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27554,'2012-09-19 12:16:02',25288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27555,'2012-09-19 12:19:12',25289,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27556,'2012-09-19 12:19:44',25290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27557,'2012-09-19 12:21:10',25291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27558,'2012-09-19 12:22:28',25292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27559,'2012-09-19 12:31:04',25293,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(27560,'2012-09-19 12:31:17',25294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27561,'2012-09-19 12:35:19',25295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27562,'2012-09-19 12:38:59',25296,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27563,'2012-09-19 12:39:28',25297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27564,'2012-09-19 12:44:34',25298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27565,'2012-09-19 12:45:31',25299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27566,'2012-09-19 12:47:48',25300,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27567,'2012-09-19 12:52:21',25301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27568,'2012-09-19 12:52:35',25302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27569,'2012-09-19 12:55:53',25303,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27570,'2012-09-19 12:57:33',25304,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27571,'2012-09-19 13:00:58',25305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27572,'2012-09-19 13:08:04',25306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27573,'2012-09-19 13:10:31',25307,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27574,'2012-09-19 13:22:33',25308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27575,'2012-09-19 13:23:11',25309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27576,'2012-09-19 13:23:48',25310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27577,'2012-09-19 13:27:59',25311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27578,'2012-09-19 13:30:07',23958,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(27579,'2012-09-19 13:33:08',25312,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27580,'2012-09-19 13:37:57',25313,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27581,'2012-09-19 13:38:43',25314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27582,'2012-09-19 13:41:26',25315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27583,'2012-09-19 13:42:22',25316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27584,'2012-09-19 13:46:31',25317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27585,'2012-09-19 13:57:37',23807,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(27586,'2012-09-19 13:57:42',25318,0,NULL,NULL,NULL,'desktop',NULL),
(27587,'2012-09-19 14:02:39',25319,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27588,'2012-09-19 14:11:18',25320,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27589,'2012-09-19 14:14:02',25321,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27590,'2012-09-19 14:17:32',25322,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27591,'2012-09-19 14:26:34',16729,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(27592,'2012-09-19 14:26:37',25323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27593,'2012-09-19 14:26:39',25324,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27594,'2012-09-19 14:28:22',25325,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27595,'2012-09-19 14:35:24',8882,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(27596,'2012-09-19 14:35:33',25326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27597,'2012-09-19 14:50:01',25327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27598,'2012-09-19 14:50:49',25328,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27599,'2012-09-19 14:53:49',25329,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27600,'2012-09-19 14:54:22',25330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27601,'2012-09-19 14:54:48',25331,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27602,'2012-09-19 14:56:48',25332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27603,'2012-09-19 14:58:02',25333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27604,'2012-09-19 14:59:49',25334,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27605,'2012-09-19 14:59:52',25335,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27606,'2012-09-19 15:00:46',25336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27607,'2012-09-19 15:04:00',25337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27608,'2012-09-19 15:10:16',25338,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(27609,'2012-09-19 15:12:28',25339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27610,'2012-09-19 15:12:33',25340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27611,'2012-09-19 15:15:34',15530,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(27612,'2012-09-19 15:16:09',25341,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27613,'2012-09-19 15:16:54',25342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27614,'2012-09-19 15:18:35',25343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27615,'2012-09-19 15:21:16',25344,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27616,'2012-09-19 15:27:13',25345,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27617,'2012-09-19 15:28:37',25346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27618,'2012-09-19 15:28:47',25347,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27619,'2012-09-19 15:32:37',25348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27620,'2012-09-19 15:36:31',25349,0,NULL,NULL,NULL,'desktop',NULL),
(27621,'2012-09-19 15:39:07',25350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27622,'2012-09-19 15:39:58',25351,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27623,'2012-09-19 15:41:44',25352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27624,'2012-09-19 15:46:48',25353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27625,'2012-09-19 15:46:56',25354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27626,'2012-09-19 15:54:36',25355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27627,'2012-09-19 16:02:45',18471,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(27628,'2012-09-19 16:03:11',25356,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27629,'2012-09-19 16:05:00',25357,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27630,'2012-09-19 16:06:37',25358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27631,'2012-09-19 16:07:09',25359,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27632,'2012-09-19 16:08:34',25360,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27633,'2012-09-19 16:12:57',25361,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(27634,'2012-09-19 16:18:14',25362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27635,'2012-09-19 16:18:37',25363,0,NULL,NULL,NULL,'mobile',NULL),
(27636,'2012-09-19 16:28:44',25364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27637,'2012-09-19 16:28:45',25365,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27638,'2012-09-19 16:33:17',25366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27639,'2012-09-19 16:33:20',25367,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27640,'2012-09-19 16:35:40',25368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27641,'2012-09-19 16:36:06',25369,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27642,'2012-09-19 16:38:43',25370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27643,'2012-09-19 16:40:49',25371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27644,'2012-09-19 16:45:57',25372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27645,'2012-09-19 16:52:42',25373,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27646,'2012-09-19 16:54:48',25374,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27647,'2012-09-19 16:58:44',25375,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27648,'2012-09-19 17:00:23',25376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27649,'2012-09-19 17:01:56',25377,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27650,'2012-09-19 17:02:23',22418,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(27651,'2012-09-19 17:09:08',25378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27652,'2012-09-19 17:14:16',25379,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(27653,'2012-09-19 17:14:45',25380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27654,'2012-09-19 17:15:20',20223,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(27655,'2012-09-19 17:22:13',23122,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(27656,'2012-09-19 17:23:26',18481,1,NULL,NULL,NULL,'desktop',NULL),
(27657,'2012-09-19 17:23:43',25381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27658,'2012-09-19 17:25:12',25382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27659,'2012-09-19 17:25:36',25383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27660,'2012-09-19 17:30:01',25384,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27661,'2012-09-19 17:41:44',25385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27662,'2012-09-19 17:42:22',21990,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(27663,'2012-09-19 17:49:22',17738,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(27664,'2012-09-19 17:49:27',25386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27665,'2012-09-19 17:53:10',25387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27666,'2012-09-19 17:56:09',25388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27667,'2012-09-19 17:56:51',25389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27668,'2012-09-19 17:57:25',25390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27669,'2012-09-19 18:05:27',25391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27670,'2012-09-19 18:08:52',25392,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27671,'2012-09-19 18:10:56',15324,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(27672,'2012-09-19 18:22:51',25393,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27673,'2012-09-19 18:24:51',20452,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(27674,'2012-09-19 18:26:07',25394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27675,'2012-09-19 18:26:17',25395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27676,'2012-09-19 18:27:33',25396,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27677,'2012-09-19 18:28:02',25397,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(27678,'2012-09-19 18:34:37',25398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27679,'2012-09-19 18:37:34',25399,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(27680,'2012-09-19 18:42:12',25400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27681,'2012-09-19 18:53:51',25401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27682,'2012-09-19 18:57:16',25402,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27683,'2012-09-19 19:01:34',25403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27684,'2012-09-19 19:06:46',25404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27685,'2012-09-19 19:07:06',25405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27686,'2012-09-19 19:07:16',25406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27687,'2012-09-19 19:32:41',25407,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27688,'2012-09-19 19:35:47',25408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27689,'2012-09-19 19:38:21',25409,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27690,'2012-09-19 19:43:40',25410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27691,'2012-09-19 20:19:35',25411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27692,'2012-09-19 20:24:46',25412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27693,'2012-09-19 20:27:34',25413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27694,'2012-09-19 20:29:26',25414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27695,'2012-09-19 20:30:24',25415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27696,'2012-09-19 20:46:39',25416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27697,'2012-09-19 20:55:57',25417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27698,'2012-09-19 21:00:54',16037,1,NULL,NULL,NULL,'desktop',NULL),
(27699,'2012-09-19 21:01:21',25418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27700,'2012-09-19 21:02:52',25419,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27701,'2012-09-19 21:06:35',25420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27702,'2012-09-19 21:08:02',25421,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27703,'2012-09-19 21:10:53',25422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27704,'2012-09-19 21:18:50',25423,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(27705,'2012-09-19 21:28:45',25424,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27706,'2012-09-19 21:31:51',25425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27707,'2012-09-19 21:35:56',13750,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(27708,'2012-09-19 21:36:44',25426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27709,'2012-09-19 21:38:49',25427,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27710,'2012-09-19 21:53:05',25428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27711,'2012-09-19 22:01:51',25429,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27712,'2012-09-19 22:03:35',25430,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27713,'2012-09-19 22:04:22',25431,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27714,'2012-09-19 22:06:16',25432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27715,'2012-09-19 22:11:13',16291,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(27716,'2012-09-19 22:18:11',25433,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27717,'2012-09-19 22:21:15',25434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27718,'2012-09-19 22:24:37',14520,1,NULL,NULL,NULL,'desktop',NULL),
(27719,'2012-09-19 22:27:38',25435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27720,'2012-09-19 22:34:51',25436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27721,'2012-09-19 22:38:47',25437,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27722,'2012-09-19 22:40:31',25438,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27723,'2012-09-19 22:58:41',25439,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27724,'2012-09-19 23:00:27',25440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27725,'2012-09-19 23:01:06',25441,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27726,'2012-09-19 23:11:52',25442,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27727,'2012-09-19 23:23:16',25443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27728,'2012-09-19 23:34:49',25444,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(27729,'2012-09-19 23:35:37',25445,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27730,'2012-09-19 23:35:37',25446,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(27731,'2012-09-19 23:41:08',25447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27732,'2012-09-20 00:05:59',25448,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27733,'2012-09-20 00:08:30',25449,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27734,'2012-09-20 00:25:22',25450,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27735,'2012-09-20 00:30:06',14707,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(27736,'2012-09-20 00:53:04',25451,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27737,'2012-09-20 01:07:20',25452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27738,'2012-09-20 01:12:22',25453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27739,'2012-09-20 01:18:07',25454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27740,'2012-09-20 01:29:13',25455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27741,'2012-09-20 01:38:52',25456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27742,'2012-09-20 01:39:59',25457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27743,'2012-09-20 01:43:13',25458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27744,'2012-09-20 01:45:37',25459,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(27745,'2012-09-20 02:23:27',25460,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27746,'2012-09-20 03:13:41',25461,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27747,'2012-09-20 03:20:03',25462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27748,'2012-09-20 03:20:54',25463,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27749,'2012-09-20 03:22:50',25464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27750,'2012-09-20 03:36:12',25465,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27751,'2012-09-20 03:40:42',25466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27752,'2012-09-20 03:52:42',25467,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27753,'2012-09-20 04:20:22',14709,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(27754,'2012-09-20 04:38:46',25468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27755,'2012-09-20 04:49:50',25469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27756,'2012-09-20 04:57:25',25470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27757,'2012-09-20 05:04:10',25471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27758,'2012-09-20 05:14:49',25472,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27759,'2012-09-20 05:31:41',14549,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(27760,'2012-09-20 05:38:03',25473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27761,'2012-09-20 05:39:25',25474,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27762,'2012-09-20 05:41:32',25475,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27763,'2012-09-20 06:06:40',25476,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27764,'2012-09-20 06:15:58',25477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27765,'2012-09-20 06:46:03',25478,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27766,'2012-09-20 06:50:51',25479,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27767,'2012-09-20 07:05:18',25480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27768,'2012-09-20 07:08:18',15827,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(27769,'2012-09-20 07:13:56',25481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27770,'2012-09-20 07:21:30',17328,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(27771,'2012-09-20 07:22:29',11795,1,NULL,NULL,NULL,'desktop',NULL),
(27772,'2012-09-20 07:30:45',25482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27773,'2012-09-20 07:34:18',25483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27774,'2012-09-20 07:50:35',25484,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27775,'2012-09-20 07:52:43',25485,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27776,'2012-09-20 07:56:53',25486,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27777,'2012-09-20 08:02:49',25487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27778,'2012-09-20 08:11:58',25488,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(27779,'2012-09-20 08:16:39',25489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27780,'2012-09-20 08:18:32',25490,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27781,'2012-09-20 08:19:12',25491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27782,'2012-09-20 08:25:44',25492,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27783,'2012-09-20 08:28:27',9928,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(27784,'2012-09-20 08:34:50',25493,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27785,'2012-09-20 08:35:15',25494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27786,'2012-09-20 08:36:52',25495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27787,'2012-09-20 08:38:21',25496,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27788,'2012-09-20 08:41:30',25497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27789,'2012-09-20 08:47:31',25498,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27790,'2012-09-20 08:49:17',18068,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(27791,'2012-09-20 08:58:21',25499,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27792,'2012-09-20 09:00:59',25500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27793,'2012-09-20 09:02:12',25501,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27794,'2012-09-20 09:03:41',25502,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(27795,'2012-09-20 09:07:27',25503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27796,'2012-09-20 09:16:33',25504,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27797,'2012-09-20 09:16:38',25505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27798,'2012-09-20 09:23:14',25506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27799,'2012-09-20 09:23:37',25507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27800,'2012-09-20 09:25:47',25508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27801,'2012-09-20 09:27:46',14056,1,NULL,NULL,NULL,'desktop',NULL),
(27802,'2012-09-20 09:29:32',25509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27803,'2012-09-20 09:34:19',25510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27804,'2012-09-20 09:43:13',25511,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27805,'2012-09-20 09:49:37',22442,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(27806,'2012-09-20 09:49:40',25512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27807,'2012-09-20 09:51:23',25513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27808,'2012-09-20 09:55:31',25514,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27809,'2012-09-20 09:57:52',25515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27810,'2012-09-20 10:06:59',25516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27811,'2012-09-20 10:14:19',25517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27812,'2012-09-20 10:21:11',25518,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27813,'2012-09-20 10:23:35',25519,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27814,'2012-09-20 10:28:44',25520,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27815,'2012-09-20 10:29:31',25521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27816,'2012-09-20 10:31:06',25522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27817,'2012-09-20 10:32:29',25523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27818,'2012-09-20 10:32:36',25524,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(27819,'2012-09-20 10:39:15',25525,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(27820,'2012-09-20 10:40:08',25526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27821,'2012-09-20 10:40:40',12079,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(27822,'2012-09-20 10:49:09',25527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27823,'2012-09-20 10:49:30',25528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27824,'2012-09-20 10:52:42',25529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27825,'2012-09-20 10:58:14',25530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27826,'2012-09-20 10:58:55',25531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27827,'2012-09-20 11:02:04',25532,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27828,'2012-09-20 11:02:12',25533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27829,'2012-09-20 11:04:32',25534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27830,'2012-09-20 11:06:36',25535,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(27831,'2012-09-20 11:10:38',25536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27832,'2012-09-20 11:14:07',8836,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(27833,'2012-09-20 11:16:32',25537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27834,'2012-09-20 11:26:36',25538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27835,'2012-09-20 11:28:45',25539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27836,'2012-09-20 11:28:54',25540,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27837,'2012-09-20 11:37:04',15670,1,NULL,NULL,NULL,'desktop',NULL),
(27838,'2012-09-20 11:39:18',25541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27839,'2012-09-20 11:43:00',25542,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27840,'2012-09-20 11:43:50',25543,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27841,'2012-09-20 11:47:44',25544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27842,'2012-09-20 11:50:13',25545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27843,'2012-09-20 11:52:21',25546,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(27844,'2012-09-20 11:53:25',25547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27845,'2012-09-20 11:55:20',25548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27846,'2012-09-20 11:58:29',25549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27847,'2012-09-20 12:00:24',25550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27848,'2012-09-20 12:01:11',25551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27849,'2012-09-20 12:01:14',25552,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27850,'2012-09-20 12:06:55',25553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27851,'2012-09-20 12:07:34',25554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27852,'2012-09-20 12:08:13',25555,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27853,'2012-09-20 12:08:37',17180,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(27854,'2012-09-20 12:10:07',25556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27855,'2012-09-20 12:10:36',25557,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(27856,'2012-09-20 12:11:17',25558,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27857,'2012-09-20 12:21:36',25559,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(27858,'2012-09-20 12:21:44',25560,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27859,'2012-09-20 12:25:45',12139,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(27860,'2012-09-20 12:27:31',25561,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27861,'2012-09-20 12:33:18',25562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27862,'2012-09-20 12:37:24',25563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27863,'2012-09-20 12:44:27',25564,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27864,'2012-09-20 12:45:33',25565,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27865,'2012-09-20 12:47:19',25566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27866,'2012-09-20 12:53:58',25567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27867,'2012-09-20 12:56:29',16966,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(27868,'2012-09-20 12:58:33',25568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27869,'2012-09-20 12:59:38',25569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27870,'2012-09-20 13:00:56',25570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27871,'2012-09-20 13:03:41',25571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27872,'2012-09-20 13:06:09',23533,1,NULL,NULL,NULL,'desktop',NULL),
(27873,'2012-09-20 13:07:02',25572,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(27874,'2012-09-20 13:07:45',25573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27875,'2012-09-20 13:10:43',25574,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27876,'2012-09-20 13:11:23',25575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27877,'2012-09-20 13:11:48',25576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27878,'2012-09-20 13:14:31',25577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27879,'2012-09-20 13:22:11',25578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27880,'2012-09-20 13:25:21',15090,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(27881,'2012-09-20 13:25:54',25579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27882,'2012-09-20 13:27:27',21229,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(27883,'2012-09-20 13:29:39',25580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27884,'2012-09-20 13:31:06',25581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27885,'2012-09-20 13:32:22',25582,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27886,'2012-09-20 13:38:05',25583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27887,'2012-09-20 13:42:44',25584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27888,'2012-09-20 13:43:36',25585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27889,'2012-09-20 13:44:38',22237,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(27890,'2012-09-20 13:45:17',25586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27891,'2012-09-20 13:46:29',25587,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27892,'2012-09-20 13:49:40',25588,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27893,'2012-09-20 13:54:44',25589,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27894,'2012-09-20 13:57:53',25590,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27895,'2012-09-20 13:59:35',25591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27896,'2012-09-20 14:01:29',25592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27897,'2012-09-20 14:02:35',25593,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27898,'2012-09-20 14:03:24',25594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27899,'2012-09-20 14:03:54',19511,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(27900,'2012-09-20 14:07:36',25595,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27901,'2012-09-20 14:19:03',25596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27902,'2012-09-20 14:21:30',25597,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27903,'2012-09-20 14:22:43',25598,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27904,'2012-09-20 14:27:59',25599,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27905,'2012-09-20 14:29:29',12225,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(27906,'2012-09-20 14:35:05',25600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27907,'2012-09-20 14:37:49',25601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27908,'2012-09-20 14:45:56',25602,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27909,'2012-09-20 14:46:55',25603,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(27910,'2012-09-20 14:57:02',25604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27911,'2012-09-20 14:57:38',11870,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(27912,'2012-09-20 15:00:13',25605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27913,'2012-09-20 15:04:49',25606,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27914,'2012-09-20 15:05:14',25607,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27915,'2012-09-20 15:07:04',25608,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27916,'2012-09-20 15:08:37',25609,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27917,'2012-09-20 15:08:48',25610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27918,'2012-09-20 15:13:01',25611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27919,'2012-09-20 15:13:06',25612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27920,'2012-09-20 15:16:59',25613,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27921,'2012-09-20 15:18:40',25614,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27922,'2012-09-20 15:19:32',15347,1,NULL,NULL,NULL,'desktop',NULL),
(27923,'2012-09-20 15:21:32',25615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27924,'2012-09-20 15:23:20',25616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27925,'2012-09-20 15:24:02',25617,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(27926,'2012-09-20 15:24:43',25618,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27927,'2012-09-20 15:27:58',25619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27928,'2012-09-20 15:29:02',25620,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27929,'2012-09-20 15:33:05',25621,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27930,'2012-09-20 15:35:13',25622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27931,'2012-09-20 15:35:59',25623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27932,'2012-09-20 15:36:55',25624,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27933,'2012-09-20 15:44:07',22244,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(27934,'2012-09-20 15:47:29',25625,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27935,'2012-09-20 15:47:33',25626,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27936,'2012-09-20 15:51:43',25627,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27937,'2012-09-20 15:53:48',14918,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(27938,'2012-09-20 15:54:11',25628,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27939,'2012-09-20 16:00:50',25629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27940,'2012-09-20 16:03:20',25630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27941,'2012-09-20 16:04:02',25631,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27942,'2012-09-20 16:04:48',25632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27943,'2012-09-20 16:07:09',25633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27944,'2012-09-20 16:24:26',20563,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(27945,'2012-09-20 16:25:06',25634,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27946,'2012-09-20 16:29:20',25635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27947,'2012-09-20 16:29:20',25636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27948,'2012-09-20 16:29:51',25637,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27949,'2012-09-20 16:33:32',25638,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27950,'2012-09-20 16:35:00',25639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27951,'2012-09-20 16:40:15',25640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27952,'2012-09-20 16:41:02',25641,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27953,'2012-09-20 16:44:16',25642,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27954,'2012-09-20 16:49:52',25643,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27955,'2012-09-20 16:51:13',25644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27956,'2012-09-20 16:53:09',25645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27957,'2012-09-20 16:53:14',25646,0,NULL,NULL,NULL,'mobile',NULL),
(27958,'2012-09-20 16:56:16',25647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27959,'2012-09-20 16:57:05',25648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27960,'2012-09-20 17:00:27',25649,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27961,'2012-09-20 17:00:30',25650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27962,'2012-09-20 17:06:02',25651,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27963,'2012-09-20 17:17:25',25652,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27964,'2012-09-20 17:17:53',25653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27965,'2012-09-20 17:25:30',25654,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27966,'2012-09-20 17:25:59',25655,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27967,'2012-09-20 17:27:26',17927,1,NULL,NULL,NULL,'mobile',NULL),
(27968,'2012-09-20 17:30:09',25656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27969,'2012-09-20 17:33:48',25657,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27970,'2012-09-20 17:39:23',11677,1,NULL,NULL,NULL,'mobile',NULL),
(27971,'2012-09-20 17:43:03',25658,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27972,'2012-09-20 17:44:16',8805,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(27973,'2012-09-20 17:44:16',25659,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27974,'2012-09-20 17:47:33',25660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27975,'2012-09-20 17:48:46',25661,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27976,'2012-09-20 17:50:12',25662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27977,'2012-09-20 17:52:52',25663,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27978,'2012-09-20 17:55:02',25664,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27979,'2012-09-20 17:57:25',25665,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27980,'2012-09-20 17:57:53',25666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27981,'2012-09-20 18:04:54',25667,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27982,'2012-09-20 18:05:48',25668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27983,'2012-09-20 18:08:10',25669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27984,'2012-09-20 18:09:19',25670,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27985,'2012-09-20 18:14:47',25671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27986,'2012-09-20 18:15:30',25672,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27987,'2012-09-20 18:15:47',25673,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27988,'2012-09-20 18:17:38',25674,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27989,'2012-09-20 18:26:01',25675,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27990,'2012-09-20 18:31:09',25676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27991,'2012-09-20 18:32:07',24384,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(27992,'2012-09-20 18:36:05',25677,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(27993,'2012-09-20 18:38:28',17469,1,NULL,NULL,NULL,'desktop',NULL),
(27994,'2012-09-20 18:40:25',25678,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27995,'2012-09-20 18:41:19',25679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27996,'2012-09-20 18:42:35',25680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27997,'2012-09-20 18:44:54',25681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(27998,'2012-09-20 18:46:36',25682,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(27999,'2012-09-20 18:53:02',25683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28000,'2012-09-20 18:56:19',25684,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28001,'2012-09-20 18:59:25',25685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28002,'2012-09-20 19:04:48',25686,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28003,'2012-09-20 19:05:32',25687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28004,'2012-09-20 19:08:20',25688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28005,'2012-09-20 19:20:17',25689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28006,'2012-09-20 19:31:28',25690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28007,'2012-09-20 19:35:14',25691,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28008,'2012-09-20 19:39:26',25692,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28009,'2012-09-20 19:39:52',25693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28010,'2012-09-20 19:51:31',25694,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28011,'2012-09-20 19:57:09',25695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28012,'2012-09-20 19:59:51',25696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28013,'2012-09-20 20:00:54',25697,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(28014,'2012-09-20 20:08:56',25698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28015,'2012-09-20 20:14:06',25699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28016,'2012-09-20 20:27:57',17501,1,NULL,NULL,NULL,'mobile',NULL),
(28017,'2012-09-20 20:36:42',25700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28018,'2012-09-20 20:43:38',12120,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(28019,'2012-09-20 20:51:47',25701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28020,'2012-09-20 20:56:10',25702,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(28021,'2012-09-20 20:58:33',25703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28022,'2012-09-20 21:22:04',25704,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28023,'2012-09-20 21:37:50',25705,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28024,'2012-09-20 21:45:44',25706,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(28025,'2012-09-20 21:48:01',25707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28026,'2012-09-20 22:06:31',25708,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28027,'2012-09-20 22:11:22',25709,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28028,'2012-09-20 22:20:59',25710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28029,'2012-09-20 22:22:11',25711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28030,'2012-09-20 22:26:51',25712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28031,'2012-09-20 22:32:25',25713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28032,'2012-09-20 22:40:56',16712,1,NULL,NULL,NULL,'desktop',NULL),
(28033,'2012-09-20 22:41:28',25714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28034,'2012-09-20 22:52:25',25715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28035,'2012-09-20 23:01:44',25716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28036,'2012-09-20 23:05:47',25717,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28037,'2012-09-20 23:23:59',25718,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28038,'2012-09-20 23:32:56',24452,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(28039,'2012-09-20 23:42:52',25719,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(28040,'2012-09-20 23:46:36',25720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28041,'2012-09-20 23:48:02',25721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28042,'2012-09-20 23:59:21',25722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28043,'2012-09-21 00:20:34',25723,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28044,'2012-09-21 00:22:24',25724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28045,'2012-09-21 00:40:19',25725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28046,'2012-09-21 00:49:20',25726,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(28047,'2012-09-21 00:50:53',12325,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(28048,'2012-09-21 01:03:21',25727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28049,'2012-09-21 01:12:47',25728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28050,'2012-09-21 01:43:39',25729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28051,'2012-09-21 01:45:42',25730,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28052,'2012-09-21 01:47:04',25731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28053,'2012-09-21 01:49:54',25732,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(28054,'2012-09-21 01:56:11',25733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28055,'2012-09-21 02:31:12',25734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28056,'2012-09-21 03:23:32',25735,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28057,'2012-09-21 03:56:48',25736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28058,'2012-09-21 03:58:08',25737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28059,'2012-09-21 04:17:29',25738,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(28060,'2012-09-21 04:27:26',25739,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28061,'2012-09-21 04:38:46',25740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28062,'2012-09-21 04:46:16',25741,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28063,'2012-09-21 04:46:18',25742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28064,'2012-09-21 04:47:41',25743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28065,'2012-09-21 04:48:21',25744,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28066,'2012-09-21 05:05:07',25745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28067,'2012-09-21 05:34:03',25746,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28068,'2012-09-21 05:48:30',25747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28069,'2012-09-21 06:04:08',25748,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28070,'2012-09-21 06:32:38',25749,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28071,'2012-09-21 06:36:32',25750,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28072,'2012-09-21 07:04:31',20396,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(28073,'2012-09-21 07:05:49',25751,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28074,'2012-09-21 07:08:15',25752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28075,'2012-09-21 07:32:06',25753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28076,'2012-09-21 07:34:53',25754,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28077,'2012-09-21 07:35:55',25755,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28078,'2012-09-21 07:44:14',25756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28079,'2012-09-21 07:45:19',19064,1,NULL,NULL,NULL,'desktop',NULL),
(28080,'2012-09-21 08:01:45',25757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28081,'2012-09-21 08:01:59',25758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28082,'2012-09-21 08:05:24',25759,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28083,'2012-09-21 08:08:53',25760,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28084,'2012-09-21 08:16:23',25761,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28085,'2012-09-21 08:21:26',25762,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28086,'2012-09-21 08:22:15',25763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28087,'2012-09-21 08:25:48',25764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28088,'2012-09-21 08:32:32',25765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28089,'2012-09-21 08:33:57',13643,1,NULL,NULL,NULL,'desktop',NULL),
(28090,'2012-09-21 08:47:19',25766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28091,'2012-09-21 08:47:43',25767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28092,'2012-09-21 08:49:49',25768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28093,'2012-09-21 08:54:29',25769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28094,'2012-09-21 09:03:32',25770,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28095,'2012-09-21 09:06:32',25771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28096,'2012-09-21 09:06:36',25772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28097,'2012-09-21 09:06:50',25773,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(28098,'2012-09-21 09:12:00',25774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28099,'2012-09-21 09:16:08',25775,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28100,'2012-09-21 09:21:01',20938,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(28101,'2012-09-21 09:21:07',25776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28102,'2012-09-21 09:24:47',25777,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28103,'2012-09-21 09:28:15',25778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28104,'2012-09-21 09:31:41',25779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28105,'2012-09-21 09:33:03',25780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28106,'2012-09-21 09:33:28',25781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28107,'2012-09-21 09:43:04',25782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28108,'2012-09-21 09:43:57',25783,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28109,'2012-09-21 09:44:04',25784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28110,'2012-09-21 09:46:04',25785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28111,'2012-09-21 09:50:46',25786,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28112,'2012-09-21 09:51:53',16860,1,NULL,NULL,NULL,'desktop',NULL),
(28113,'2012-09-21 09:55:26',25787,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28114,'2012-09-21 09:55:28',24078,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(28115,'2012-09-21 09:58:28',25788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28116,'2012-09-21 09:59:48',25789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28117,'2012-09-21 10:05:17',25790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28118,'2012-09-21 10:05:17',25791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28119,'2012-09-21 10:06:39',25792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28120,'2012-09-21 10:12:26',25793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28121,'2012-09-21 10:16:49',25794,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(28122,'2012-09-21 10:17:50',25795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28123,'2012-09-21 10:19:27',25796,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28124,'2012-09-21 10:19:40',25797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28125,'2012-09-21 10:21:25',25798,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28126,'2012-09-21 10:24:51',25799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28127,'2012-09-21 10:28:35',25800,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28128,'2012-09-21 10:33:00',25801,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(28129,'2012-09-21 10:33:26',25802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28130,'2012-09-21 10:34:13',25803,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28131,'2012-09-21 10:38:04',25804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28132,'2012-09-21 10:40:18',25805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28133,'2012-09-21 10:49:28',25806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28134,'2012-09-21 10:53:11',25807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28135,'2012-09-21 10:57:35',25808,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(28136,'2012-09-21 10:58:57',25809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28137,'2012-09-21 11:03:35',16564,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(28138,'2012-09-21 11:09:33',25810,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28139,'2012-09-21 11:10:37',25811,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28140,'2012-09-21 11:22:51',25812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28141,'2012-09-21 11:30:55',25813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28142,'2012-09-21 11:32:39',25814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28143,'2012-09-21 11:33:33',25815,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28144,'2012-09-21 11:33:40',25816,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28145,'2012-09-21 11:33:45',14916,1,NULL,NULL,NULL,'desktop',NULL),
(28146,'2012-09-21 11:35:50',25817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28147,'2012-09-21 11:40:01',25818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28148,'2012-09-21 11:41:09',22736,1,NULL,NULL,NULL,'desktop',NULL),
(28149,'2012-09-21 11:44:47',25819,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28150,'2012-09-21 11:45:39',25820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28151,'2012-09-21 11:50:13',25821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28152,'2012-09-21 11:55:36',25822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28153,'2012-09-21 11:56:59',25823,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28154,'2012-09-21 11:58:26',25824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28155,'2012-09-21 11:59:52',25825,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28156,'2012-09-21 12:02:22',25826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28157,'2012-09-21 12:03:28',25827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28158,'2012-09-21 12:08:18',25828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28159,'2012-09-21 12:16:54',25829,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28160,'2012-09-21 12:18:59',25830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28161,'2012-09-21 12:26:55',25831,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(28162,'2012-09-21 12:27:16',25832,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(28163,'2012-09-21 12:32:53',25833,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28164,'2012-09-21 12:35:05',13178,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(28165,'2012-09-21 12:43:15',25834,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28166,'2012-09-21 12:44:12',25835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28167,'2012-09-21 12:50:29',25836,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28168,'2012-09-21 12:50:52',25837,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(28169,'2012-09-21 12:51:08',25838,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28170,'2012-09-21 13:11:18',25839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28171,'2012-09-21 13:15:09',25840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28172,'2012-09-21 13:17:39',25841,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(28173,'2012-09-21 13:22:26',24437,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(28174,'2012-09-21 13:22:41',25842,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28175,'2012-09-21 13:24:26',25843,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28176,'2012-09-21 13:25:38',15039,1,NULL,NULL,NULL,'mobile',NULL),
(28177,'2012-09-21 13:30:20',25844,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28178,'2012-09-21 13:32:13',25845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28179,'2012-09-21 13:32:22',25846,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28180,'2012-09-21 13:34:20',25847,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28181,'2012-09-21 13:36:07',25848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28182,'2012-09-21 13:36:43',25849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28183,'2012-09-21 13:45:37',25850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28184,'2012-09-21 13:48:59',25851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28185,'2012-09-21 13:49:03',25852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28186,'2012-09-21 13:51:42',13296,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(28187,'2012-09-21 13:52:59',25853,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28188,'2012-09-21 13:57:36',24120,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(28189,'2012-09-21 13:57:54',25854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28190,'2012-09-21 14:00:10',25855,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28191,'2012-09-21 14:00:29',25856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28192,'2012-09-21 14:00:44',25857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28193,'2012-09-21 14:01:10',25858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28194,'2012-09-21 14:02:43',25859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28195,'2012-09-21 14:10:58',25860,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28196,'2012-09-21 14:13:19',25861,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28197,'2012-09-21 14:14:20',25862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28198,'2012-09-21 14:14:39',25863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28199,'2012-09-21 14:20:06',25864,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28200,'2012-09-21 14:21:12',25865,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(28201,'2012-09-21 14:22:11',25866,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28202,'2012-09-21 14:26:12',25867,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28203,'2012-09-21 14:29:20',25868,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28204,'2012-09-21 14:32:04',25869,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28205,'2012-09-21 14:39:16',25870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28206,'2012-09-21 14:44:31',25871,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28207,'2012-09-21 14:45:16',25872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28208,'2012-09-21 14:48:06',25873,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28209,'2012-09-21 14:48:21',17508,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(28210,'2012-09-21 14:50:05',25874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28211,'2012-09-21 14:57:33',25875,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28212,'2012-09-21 15:00:25',25876,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28213,'2012-09-21 15:03:09',25877,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28214,'2012-09-21 15:12:57',25878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28215,'2012-09-21 15:15:25',25879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28216,'2012-09-21 15:17:05',25880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28217,'2012-09-21 15:18:48',25881,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28218,'2012-09-21 15:20:41',25882,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28219,'2012-09-21 15:21:52',25883,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28220,'2012-09-21 15:22:52',17302,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(28221,'2012-09-21 15:26:51',25884,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28222,'2012-09-21 15:28:14',25885,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28223,'2012-09-21 15:30:48',25886,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28224,'2012-09-21 15:31:20',25887,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28225,'2012-09-21 15:35:37',25888,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28226,'2012-09-21 15:36:49',25889,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28227,'2012-09-21 15:37:01',25890,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28228,'2012-09-21 15:39:33',25891,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28229,'2012-09-21 15:42:39',25892,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28230,'2012-09-21 15:44:36',25893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28231,'2012-09-21 15:45:45',25894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28232,'2012-09-21 15:46:57',25895,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28233,'2012-09-21 15:48:19',23926,1,NULL,NULL,NULL,'mobile',NULL),
(28234,'2012-09-21 15:52:12',25896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28235,'2012-09-21 15:54:22',25897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28236,'2012-09-21 15:56:12',25898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28237,'2012-09-21 15:58:31',18586,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(28238,'2012-09-21 16:02:09',25899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28239,'2012-09-21 16:05:23',25900,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28240,'2012-09-21 16:07:00',25901,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28241,'2012-09-21 16:07:24',25902,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(28242,'2012-09-21 16:09:07',25903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28243,'2012-09-21 16:09:15',25904,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(28244,'2012-09-21 16:09:46',25905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28245,'2012-09-21 16:29:48',25906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28246,'2012-09-21 16:39:18',25907,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28247,'2012-09-21 16:43:09',25908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28248,'2012-09-21 16:45:28',25909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28249,'2012-09-21 16:45:51',25910,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28250,'2012-09-21 16:46:52',25911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28251,'2012-09-21 16:50:16',25912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28252,'2012-09-21 16:51:44',25913,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28253,'2012-09-21 16:55:32',25914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28254,'2012-09-21 16:56:18',25915,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28255,'2012-09-21 16:57:27',25916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28256,'2012-09-21 16:58:35',25917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28257,'2012-09-21 17:03:41',25918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28258,'2012-09-21 17:03:49',25919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28259,'2012-09-21 17:12:58',25920,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28260,'2012-09-21 17:19:06',25921,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28261,'2012-09-21 17:30:29',25922,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(28262,'2012-09-21 17:35:20',23042,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(28263,'2012-09-21 17:39:11',25923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28264,'2012-09-21 17:41:58',25924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28265,'2012-09-21 17:58:40',25925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28266,'2012-09-21 18:10:48',25926,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28267,'2012-09-21 18:20:46',25927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28268,'2012-09-21 18:25:58',25928,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28269,'2012-09-21 18:26:00',25929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28270,'2012-09-21 18:26:00',25930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28271,'2012-09-21 18:32:47',25931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28272,'2012-09-21 18:53:04',18370,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(28273,'2012-09-21 19:01:56',25932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28274,'2012-09-21 19:07:47',25933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28275,'2012-09-21 19:09:06',25934,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28276,'2012-09-21 19:11:01',25935,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28277,'2012-09-21 19:21:45',25936,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28278,'2012-09-21 19:21:52',25937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28279,'2012-09-21 19:23:35',24433,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(28280,'2012-09-21 19:23:45',25938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28281,'2012-09-21 19:24:26',25939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28282,'2012-09-21 19:24:40',22248,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(28283,'2012-09-21 19:33:19',25940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28284,'2012-09-21 19:34:52',25941,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28285,'2012-09-21 20:05:08',25942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28286,'2012-09-21 20:23:45',25943,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28287,'2012-09-21 20:27:30',25944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28288,'2012-09-21 20:42:00',25945,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28289,'2012-09-21 20:43:18',13510,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(28290,'2012-09-21 20:44:07',25946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28291,'2012-09-21 20:53:08',25947,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28292,'2012-09-21 20:55:40',25948,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(28293,'2012-09-21 20:57:56',25949,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28294,'2012-09-21 21:03:02',25950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28295,'2012-09-21 21:06:56',25951,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28296,'2012-09-21 21:11:41',21471,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(28297,'2012-09-21 21:14:41',25952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28298,'2012-09-21 21:53:58',25953,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28299,'2012-09-21 22:25:43',16392,1,NULL,NULL,NULL,'mobile',NULL),
(28300,'2012-09-21 22:26:30',25954,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28301,'2012-09-21 22:27:25',25955,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28302,'2012-09-21 22:30:26',18927,1,NULL,NULL,NULL,'desktop',NULL),
(28303,'2012-09-21 22:31:32',25956,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28304,'2012-09-21 22:39:55',25957,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28305,'2012-09-21 22:56:20',25958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28306,'2012-09-21 23:05:19',25959,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(28307,'2012-09-21 23:11:52',25960,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28308,'2012-09-21 23:16:01',25961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28309,'2012-09-21 23:35:57',25962,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28310,'2012-09-21 23:36:38',25963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28311,'2012-09-21 23:45:24',15591,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(28312,'2012-09-21 23:54:01',17865,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(28313,'2012-09-21 23:55:55',25964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28314,'2012-09-22 00:22:01',25965,0,NULL,NULL,NULL,'desktop',NULL),
(28315,'2012-09-22 00:30:13',25966,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28316,'2012-09-22 00:46:14',25967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28317,'2012-09-22 00:48:40',25968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28318,'2012-09-22 00:51:59',25969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28319,'2012-09-22 00:58:33',25970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28320,'2012-09-22 01:05:22',14575,1,NULL,NULL,NULL,'desktop',NULL),
(28321,'2012-09-22 01:10:17',25971,0,NULL,NULL,NULL,'desktop',NULL),
(28322,'2012-09-22 01:18:36',19864,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(28323,'2012-09-22 01:37:44',25972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28324,'2012-09-22 01:41:45',25973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28325,'2012-09-22 01:59:56',25974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28326,'2012-09-22 02:25:14',25975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28327,'2012-09-22 02:52:24',25976,0,NULL,NULL,NULL,'mobile',NULL),
(28328,'2012-09-22 02:53:19',25977,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28329,'2012-09-22 03:37:54',25978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28330,'2012-09-22 03:52:39',25979,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28331,'2012-09-22 04:48:21',25980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28332,'2012-09-22 04:48:57',25981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28333,'2012-09-22 04:58:21',17375,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(28334,'2012-09-22 05:00:52',17567,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(28335,'2012-09-22 05:34:51',25982,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28336,'2012-09-22 05:35:10',25983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28337,'2012-09-22 05:42:30',25984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28338,'2012-09-22 06:15:34',25985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28339,'2012-09-22 06:41:30',25986,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28340,'2012-09-22 06:41:41',25987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28341,'2012-09-22 07:00:32',25988,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(28342,'2012-09-22 07:05:27',25989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28343,'2012-09-22 07:18:11',25990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28344,'2012-09-22 07:22:35',16781,1,NULL,NULL,NULL,'mobile',NULL),
(28345,'2012-09-22 07:32:35',25991,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28346,'2012-09-22 07:50:10',25992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28347,'2012-09-22 08:10:54',25993,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28348,'2012-09-22 08:18:44',25994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28349,'2012-09-22 08:29:43',25995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28350,'2012-09-22 08:35:32',25996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28351,'2012-09-22 08:53:56',25997,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28352,'2012-09-22 09:01:28',21698,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(28353,'2012-09-22 09:05:53',25998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28354,'2012-09-22 09:15:55',25999,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28355,'2012-09-22 09:27:22',23238,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(28356,'2012-09-22 09:36:22',26000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28357,'2012-09-22 09:36:50',20444,1,NULL,NULL,NULL,'desktop',NULL),
(28358,'2012-09-22 09:46:19',26001,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28359,'2012-09-22 09:52:21',26002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28360,'2012-09-22 09:53:23',26003,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28361,'2012-09-22 09:55:22',26004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28362,'2012-09-22 09:56:27',26005,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28363,'2012-09-22 10:04:38',26006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28364,'2012-09-22 10:33:33',26007,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28365,'2012-09-22 10:44:43',26008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28366,'2012-09-22 10:59:29',26009,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28367,'2012-09-22 11:01:46',26010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28368,'2012-09-22 11:04:33',21623,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(28369,'2012-09-22 11:10:45',26011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28370,'2012-09-22 11:29:52',26012,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28371,'2012-09-22 11:47:09',26013,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28372,'2012-09-22 11:56:35',26014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28373,'2012-09-22 12:04:43',26015,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28374,'2012-09-22 12:10:07',26016,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28375,'2012-09-22 12:16:06',26017,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28376,'2012-09-22 12:24:30',26018,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28377,'2012-09-22 12:28:26',26019,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28378,'2012-09-22 12:29:09',26020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28379,'2012-09-22 12:35:00',26021,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28380,'2012-09-22 12:36:12',26022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28381,'2012-09-22 12:38:15',26023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28382,'2012-09-22 12:40:33',16777,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(28383,'2012-09-22 12:43:46',26024,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28384,'2012-09-22 12:44:33',26025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28385,'2012-09-22 12:46:54',26026,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28386,'2012-09-22 12:57:38',26027,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28387,'2012-09-22 13:03:30',26028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28388,'2012-09-22 13:06:29',26029,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(28389,'2012-09-22 13:07:18',26030,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28390,'2012-09-22 13:11:32',26031,0,NULL,NULL,NULL,'desktop',NULL),
(28391,'2012-09-22 13:15:22',26032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28392,'2012-09-22 13:38:35',26033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28393,'2012-09-22 13:43:31',26034,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28394,'2012-09-22 13:45:57',26035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28395,'2012-09-22 13:54:51',26036,0,NULL,NULL,NULL,'desktop',NULL),
(28396,'2012-09-22 13:58:11',20022,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(28397,'2012-09-22 14:13:12',26037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28398,'2012-09-22 14:21:30',26038,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28399,'2012-09-22 14:22:11',26039,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28400,'2012-09-22 14:26:49',19333,1,NULL,NULL,NULL,'mobile',NULL),
(28401,'2012-09-22 14:34:13',26040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28402,'2012-09-22 14:41:01',26041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28403,'2012-09-22 14:50:35',26042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28404,'2012-09-22 14:51:11',26043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28405,'2012-09-22 14:58:34',26044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28406,'2012-09-22 15:18:16',26045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28407,'2012-09-22 15:23:22',26046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28408,'2012-09-22 15:30:42',26047,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28409,'2012-09-22 15:32:55',26048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28410,'2012-09-22 15:40:27',20323,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(28411,'2012-09-22 15:42:43',26049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28412,'2012-09-22 15:44:51',26050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28413,'2012-09-22 16:01:39',26051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28414,'2012-09-22 16:05:43',26052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28415,'2012-09-22 16:18:56',26053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28416,'2012-09-22 16:27:55',26054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28417,'2012-09-22 16:37:11',26055,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28418,'2012-09-22 16:50:05',26056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28419,'2012-09-22 16:58:38',26057,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28420,'2012-09-22 17:16:43',26058,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28421,'2012-09-22 17:30:22',26059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28422,'2012-09-22 17:34:29',26060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28423,'2012-09-22 17:38:49',26061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28424,'2012-09-22 17:56:39',11357,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(28425,'2012-09-22 17:58:26',26062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28426,'2012-09-22 17:58:30',26063,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28427,'2012-09-22 18:04:07',26064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28428,'2012-09-22 18:43:41',26065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28429,'2012-09-22 19:12:38',26066,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28430,'2012-09-22 19:15:26',12967,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(28431,'2012-09-22 19:29:12',26067,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28432,'2012-09-22 19:31:40',26068,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28433,'2012-09-22 19:36:10',26069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28434,'2012-09-22 19:48:49',26070,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28435,'2012-09-22 20:16:32',15920,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(28436,'2012-09-22 20:18:34',26071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28437,'2012-09-22 20:21:33',26072,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28438,'2012-09-22 20:45:04',26073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28439,'2012-09-22 20:54:47',26074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28440,'2012-09-22 20:59:34',26075,0,NULL,NULL,NULL,'desktop',NULL),
(28441,'2012-09-22 21:04:21',26076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28442,'2012-09-22 21:07:32',26077,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28443,'2012-09-22 21:34:06',26078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28444,'2012-09-22 21:43:23',26079,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28445,'2012-09-22 21:57:36',26080,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28446,'2012-09-22 21:57:38',26081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28447,'2012-09-22 22:19:50',26082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28448,'2012-09-22 22:25:25',26083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28449,'2012-09-22 23:01:28',26084,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28450,'2012-09-22 23:22:57',26085,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28451,'2012-09-22 23:26:56',26086,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28452,'2012-09-22 23:29:28',26087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28453,'2012-09-22 23:32:32',26088,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28454,'2012-09-22 23:38:21',26089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28455,'2012-09-22 23:43:13',26090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28456,'2012-09-23 00:05:26',26091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28457,'2012-09-23 00:17:13',26092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28458,'2012-09-23 00:37:00',26093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28459,'2012-09-23 00:43:06',23395,1,NULL,NULL,NULL,'desktop',NULL),
(28460,'2012-09-23 00:46:43',26094,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28461,'2012-09-23 00:54:39',26095,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(28462,'2012-09-23 01:01:12',26096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28463,'2012-09-23 01:42:08',26097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28464,'2012-09-23 01:42:56',26098,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28465,'2012-09-23 02:22:16',26099,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28466,'2012-09-23 02:29:44',26100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28467,'2012-09-23 02:52:10',26101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28468,'2012-09-23 03:12:20',26102,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28469,'2012-09-23 03:36:38',26103,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28470,'2012-09-23 04:13:41',26104,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28471,'2012-09-23 05:14:58',26105,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28472,'2012-09-23 05:23:08',26106,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(28473,'2012-09-23 05:23:55',26107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28474,'2012-09-23 05:27:16',26108,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28475,'2012-09-23 05:38:11',26109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28476,'2012-09-23 05:39:50',26110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28477,'2012-09-23 05:41:19',26111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28478,'2012-09-23 06:09:13',26112,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28479,'2012-09-23 06:10:57',26113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28480,'2012-09-23 06:11:12',26114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28481,'2012-09-23 06:44:21',26115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28482,'2012-09-23 06:46:20',26116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28483,'2012-09-23 07:16:48',26117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28484,'2012-09-23 07:22:25',26118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28485,'2012-09-23 07:22:26',26119,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28486,'2012-09-23 07:34:54',26120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28487,'2012-09-23 07:42:06',25771,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(28488,'2012-09-23 07:45:22',26121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28489,'2012-09-23 08:04:31',26122,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(28490,'2012-09-23 08:06:30',26123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28491,'2012-09-23 08:09:49',26124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28492,'2012-09-23 08:12:20',26125,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28493,'2012-09-23 08:41:10',26126,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28494,'2012-09-23 08:58:34',26127,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28495,'2012-09-23 09:18:29',26128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28496,'2012-09-23 09:26:42',26129,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(28497,'2012-09-23 09:28:52',26130,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(28498,'2012-09-23 09:54:39',26131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28499,'2012-09-23 10:12:33',26132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28500,'2012-09-23 10:17:34',26133,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28501,'2012-09-23 10:23:19',26134,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28502,'2012-09-23 10:28:51',26135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28503,'2012-09-23 10:39:43',26136,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28504,'2012-09-23 10:56:23',26137,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28505,'2012-09-23 10:56:49',26138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28506,'2012-09-23 10:57:09',26139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28507,'2012-09-23 10:59:08',14925,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(28508,'2012-09-23 11:05:11',26140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28509,'2012-09-23 11:14:19',26141,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28510,'2012-09-23 11:15:24',26142,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28511,'2012-09-23 11:16:06',26143,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(28512,'2012-09-23 11:16:20',26144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28513,'2012-09-23 11:49:31',26145,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28514,'2012-09-23 11:50:17',26146,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28515,'2012-09-23 11:52:12',26147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28516,'2012-09-23 12:03:02',26148,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28517,'2012-09-23 12:04:53',26149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28518,'2012-09-23 12:06:29',26150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28519,'2012-09-23 12:08:48',26151,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28520,'2012-09-23 12:24:38',26152,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28521,'2012-09-23 12:32:33',26153,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28522,'2012-09-23 12:37:04',19719,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(28523,'2012-09-23 13:09:23',26154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28524,'2012-09-23 13:14:09',26155,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(28525,'2012-09-23 13:14:28',26156,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28526,'2012-09-23 13:22:43',26157,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28527,'2012-09-23 13:33:53',26158,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28528,'2012-09-23 13:41:16',12628,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(28529,'2012-09-23 13:44:06',26159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28530,'2012-09-23 13:49:08',26160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28531,'2012-09-23 13:50:47',26161,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28532,'2012-09-23 13:58:51',26162,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28533,'2012-09-23 14:01:13',23238,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(28534,'2012-09-23 14:04:35',26163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28535,'2012-09-23 14:06:08',26164,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28536,'2012-09-23 14:33:05',26165,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28537,'2012-09-23 14:36:54',26166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28538,'2012-09-23 14:40:08',26167,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28539,'2012-09-23 15:05:05',26168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28540,'2012-09-23 15:10:04',26169,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28541,'2012-09-23 15:15:34',26170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28542,'2012-09-23 15:18:51',26171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28543,'2012-09-23 15:22:19',26172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28544,'2012-09-23 15:36:46',26173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28545,'2012-09-23 15:42:34',26174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28546,'2012-09-23 15:56:44',19971,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(28547,'2012-09-23 16:15:51',26175,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28548,'2012-09-23 16:24:55',26176,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28549,'2012-09-23 16:37:45',26177,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28550,'2012-09-23 17:15:45',26178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28551,'2012-09-23 17:22:39',26179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28552,'2012-09-23 17:28:50',26180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28553,'2012-09-23 17:29:48',25613,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(28554,'2012-09-23 17:34:48',26181,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28555,'2012-09-23 17:40:47',26182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28556,'2012-09-23 17:42:46',26183,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28557,'2012-09-23 17:45:59',26184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28558,'2012-09-23 17:46:38',26185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28559,'2012-09-23 17:54:46',26186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28560,'2012-09-23 18:07:19',22128,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(28561,'2012-09-23 18:08:31',20690,1,NULL,NULL,NULL,'desktop',NULL),
(28562,'2012-09-23 18:13:49',25106,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(28563,'2012-09-23 18:14:15',26187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28564,'2012-09-23 18:31:21',26188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28565,'2012-09-23 18:38:48',26189,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28566,'2012-09-23 18:52:19',26190,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28567,'2012-09-23 18:53:09',26191,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28568,'2012-09-23 18:54:15',26192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28569,'2012-09-23 19:13:49',22953,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(28570,'2012-09-23 19:19:56',26193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28571,'2012-09-23 19:26:08',26194,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28572,'2012-09-23 19:28:34',26195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28573,'2012-09-23 19:47:26',26196,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28574,'2012-09-23 19:53:23',26197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28575,'2012-09-23 19:54:03',26198,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28576,'2012-09-23 19:55:49',26199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28577,'2012-09-23 20:15:25',26200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28578,'2012-09-23 20:17:30',26201,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28579,'2012-09-23 20:22:56',26202,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28580,'2012-09-23 20:26:05',26203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28581,'2012-09-23 20:33:23',19906,1,NULL,NULL,NULL,'desktop',NULL),
(28582,'2012-09-23 20:57:45',26204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28583,'2012-09-23 21:00:17',17442,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(28584,'2012-09-23 21:13:49',26205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28585,'2012-09-23 21:18:23',26206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28586,'2012-09-23 21:20:03',26207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28587,'2012-09-23 21:25:09',26208,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28588,'2012-09-23 21:30:17',26209,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28589,'2012-09-23 21:40:25',26210,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28590,'2012-09-23 21:40:36',26211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28591,'2012-09-23 21:56:44',26212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28592,'2012-09-23 22:00:22',26213,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28593,'2012-09-23 22:18:21',26214,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28594,'2012-09-23 22:22:21',24562,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(28595,'2012-09-23 22:23:33',26215,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28596,'2012-09-23 22:25:03',26216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28597,'2012-09-23 22:47:23',26217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28598,'2012-09-23 22:49:37',15827,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(28599,'2012-09-23 22:50:19',26218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28600,'2012-09-23 22:50:35',26219,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28601,'2012-09-23 23:03:44',26220,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28602,'2012-09-23 23:18:11',26221,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28603,'2012-09-23 23:21:41',26222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28604,'2012-09-23 23:30:10',26223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28605,'2012-09-23 23:35:58',26224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28606,'2012-09-23 23:40:38',26225,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28607,'2012-09-23 23:47:18',20342,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(28608,'2012-09-23 23:56:01',26226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28609,'2012-09-24 00:21:54',26227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28610,'2012-09-24 00:22:30',26228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28611,'2012-09-24 00:29:43',26229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28612,'2012-09-24 00:36:46',26230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28613,'2012-09-24 00:38:10',26231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28614,'2012-09-24 00:44:45',26232,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28615,'2012-09-24 00:53:54',26233,0,NULL,NULL,NULL,'desktop',NULL),
(28616,'2012-09-24 00:54:37',26234,0,NULL,NULL,NULL,'desktop',NULL),
(28617,'2012-09-24 00:55:39',26235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28618,'2012-09-24 00:59:53',26236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28619,'2012-09-24 01:00:24',26237,0,NULL,NULL,NULL,'desktop',NULL),
(28620,'2012-09-24 01:06:30',26238,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(28621,'2012-09-24 01:07:36',26239,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28622,'2012-09-24 01:19:02',26240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28623,'2012-09-24 01:25:45',26241,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28624,'2012-09-24 01:41:05',26242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28625,'2012-09-24 01:44:13',26243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28626,'2012-09-24 01:47:57',26244,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28627,'2012-09-24 01:53:03',26245,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(28628,'2012-09-24 02:12:21',26246,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28629,'2012-09-24 02:23:55',26247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28630,'2012-09-24 02:26:50',26248,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28631,'2012-09-24 02:29:10',26249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28632,'2012-09-24 02:30:16',26044,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(28633,'2012-09-24 02:36:27',26250,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28634,'2012-09-24 03:01:29',26251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28635,'2012-09-24 03:29:43',26252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28636,'2012-09-24 03:29:55',26253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28637,'2012-09-24 03:36:43',26254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28638,'2012-09-24 03:39:32',26255,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28639,'2012-09-24 03:41:50',26256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28640,'2012-09-24 03:52:55',26257,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28641,'2012-09-24 03:58:47',26258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28642,'2012-09-24 05:04:59',26259,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(28643,'2012-09-24 05:11:35',26260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28644,'2012-09-24 05:15:16',26261,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28645,'2012-09-24 05:29:50',26262,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28646,'2012-09-24 05:48:25',25465,1,NULL,NULL,NULL,'mobile',NULL),
(28647,'2012-09-24 05:57:10',26263,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28648,'2012-09-24 06:01:21',26264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28649,'2012-09-24 06:17:06',26265,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28650,'2012-09-24 06:24:04',26266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28651,'2012-09-24 06:55:12',26267,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28652,'2012-09-24 07:06:17',23521,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(28653,'2012-09-24 07:12:56',26268,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28654,'2012-09-24 07:16:43',23637,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(28655,'2012-09-24 07:20:28',23466,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(28656,'2012-09-24 07:26:25',26269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28657,'2012-09-24 07:30:15',26270,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(28658,'2012-09-24 07:40:28',26271,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28659,'2012-09-24 07:41:47',26272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28660,'2012-09-24 07:49:03',26273,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28661,'2012-09-24 08:01:43',26274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28662,'2012-09-24 08:08:59',26275,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28663,'2012-09-24 08:09:22',26276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28664,'2012-09-24 08:13:50',26277,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28665,'2012-09-24 08:17:44',26278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28666,'2012-09-24 08:23:42',26279,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28667,'2012-09-24 08:25:02',26280,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(28668,'2012-09-24 08:30:01',26281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28669,'2012-09-24 08:30:08',19006,1,NULL,NULL,NULL,'desktop',NULL),
(28670,'2012-09-24 08:31:38',26282,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28671,'2012-09-24 08:35:27',26283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28672,'2012-09-24 08:36:30',26284,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28673,'2012-09-24 08:41:28',26285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28674,'2012-09-24 08:45:30',26286,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28675,'2012-09-24 08:51:05',26287,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28676,'2012-09-24 08:52:45',26288,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28677,'2012-09-24 08:55:23',26289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28678,'2012-09-24 08:57:02',26290,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28679,'2012-09-24 09:14:16',26291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28680,'2012-09-24 09:23:04',26292,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28681,'2012-09-24 09:29:55',26293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28682,'2012-09-24 09:32:01',26294,0,NULL,NULL,NULL,'mobile',NULL),
(28683,'2012-09-24 09:37:23',26295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28684,'2012-09-24 09:40:43',26296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28685,'2012-09-24 09:44:12',26297,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28686,'2012-09-24 09:44:28',26298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28687,'2012-09-24 09:47:24',26299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28688,'2012-09-24 09:48:54',17687,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(28689,'2012-09-24 09:57:42',26300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28690,'2012-09-24 09:59:02',26301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28691,'2012-09-24 10:01:01',26302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28692,'2012-09-24 10:09:16',26303,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28693,'2012-09-24 10:13:13',26304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28694,'2012-09-24 10:16:16',26305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28695,'2012-09-24 10:22:21',26306,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28696,'2012-09-24 10:28:26',26307,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(28697,'2012-09-24 10:31:05',26308,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28698,'2012-09-24 10:31:18',26309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28699,'2012-09-24 10:35:49',26310,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28700,'2012-09-24 10:35:59',16140,1,NULL,NULL,NULL,'desktop',NULL),
(28701,'2012-09-24 10:37:11',23067,1,NULL,NULL,NULL,'desktop',NULL),
(28702,'2012-09-24 10:47:13',26311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28703,'2012-09-24 10:47:55',26312,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(28704,'2012-09-24 10:52:52',26313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28705,'2012-09-24 10:59:54',21791,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(28706,'2012-09-24 11:04:20',26314,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28707,'2012-09-24 11:08:22',26315,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28708,'2012-09-24 11:08:23',26316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28709,'2012-09-24 11:21:06',26317,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28710,'2012-09-24 11:22:32',16436,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(28711,'2012-09-24 11:34:32',26318,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(28712,'2012-09-24 11:39:50',26319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28713,'2012-09-24 11:45:56',26320,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28714,'2012-09-24 11:48:25',26321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28715,'2012-09-24 11:48:47',26322,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28716,'2012-09-24 11:50:10',9992,1,NULL,NULL,NULL,'desktop',NULL),
(28717,'2012-09-24 11:56:44',26323,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28718,'2012-09-24 11:57:12',26324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28719,'2012-09-24 11:58:29',26325,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28720,'2012-09-24 11:58:53',26326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28721,'2012-09-24 12:00:25',26327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28722,'2012-09-24 12:03:01',26328,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28723,'2012-09-24 12:03:11',17475,1,NULL,NULL,NULL,'desktop',NULL),
(28724,'2012-09-24 12:04:04',26329,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28725,'2012-09-24 12:06:46',26330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28726,'2012-09-24 12:07:08',26331,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28727,'2012-09-24 12:07:36',26332,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28728,'2012-09-24 12:08:50',26333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28729,'2012-09-24 12:15:02',26334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28730,'2012-09-24 12:15:15',26335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28731,'2012-09-24 12:15:43',26336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28732,'2012-09-24 12:19:25',26337,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28733,'2012-09-24 12:21:48',26338,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28734,'2012-09-24 12:26:07',26339,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28735,'2012-09-24 12:34:38',26340,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28736,'2012-09-24 12:35:00',26341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28737,'2012-09-24 12:37:00',26342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28738,'2012-09-24 12:40:46',26343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28739,'2012-09-24 12:41:27',26344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28740,'2012-09-24 12:42:30',26345,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28741,'2012-09-24 12:54:03',26346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28742,'2012-09-24 12:55:56',21920,1,NULL,NULL,NULL,'mobile',NULL),
(28743,'2012-09-24 13:01:28',26347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28744,'2012-09-24 13:09:06',26348,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28745,'2012-09-24 13:11:33',26349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28746,'2012-09-24 13:13:33',26350,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28747,'2012-09-24 13:14:38',26351,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(28748,'2012-09-24 13:15:38',26352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28749,'2012-09-24 13:16:28',26353,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28750,'2012-09-24 13:19:43',26354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28751,'2012-09-24 13:30:12',26355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28752,'2012-09-24 13:32:57',26356,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28753,'2012-09-24 13:39:51',26357,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(28754,'2012-09-24 13:56:09',26358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28755,'2012-09-24 14:00:26',26359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28756,'2012-09-24 14:02:52',24476,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(28757,'2012-09-24 14:05:22',26360,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28758,'2012-09-24 14:07:22',26361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28759,'2012-09-24 14:14:17',26362,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28760,'2012-09-24 14:35:28',26363,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28761,'2012-09-24 14:40:21',26364,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28762,'2012-09-24 14:41:12',18908,1,NULL,NULL,NULL,'desktop',NULL),
(28763,'2012-09-24 14:41:37',26365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28764,'2012-09-24 14:51:53',20252,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(28765,'2012-09-24 14:59:49',26366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28766,'2012-09-24 15:05:36',26367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28767,'2012-09-24 15:08:32',26368,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28768,'2012-09-24 15:11:39',26369,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(28769,'2012-09-24 15:12:31',20778,1,NULL,NULL,NULL,'desktop',NULL),
(28770,'2012-09-24 15:15:07',26370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28771,'2012-09-24 15:19:26',26371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28772,'2012-09-24 15:21:02',25674,1,NULL,NULL,NULL,'desktop',NULL),
(28773,'2012-09-24 15:21:46',26372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28774,'2012-09-24 15:28:27',26373,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28775,'2012-09-24 15:35:50',26374,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28776,'2012-09-24 15:37:44',26375,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28777,'2012-09-24 15:38:28',26376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28778,'2012-09-24 15:45:00',26377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28779,'2012-09-24 15:48:21',26378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28780,'2012-09-24 15:48:24',26379,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28781,'2012-09-24 15:48:34',26380,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28782,'2012-09-24 15:59:10',26381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28783,'2012-09-24 16:00:19',15039,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(28784,'2012-09-24 16:06:31',22244,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(28785,'2012-09-24 16:08:31',26382,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28786,'2012-09-24 16:09:45',26383,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28787,'2012-09-24 16:13:05',26384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28788,'2012-09-24 16:16:42',26385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28789,'2012-09-24 16:29:23',14707,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(28790,'2012-09-24 16:32:59',26386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28791,'2012-09-24 16:43:20',26387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28792,'2012-09-24 16:44:52',20508,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(28793,'2012-09-24 16:45:16',26388,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28794,'2012-09-24 16:46:58',23380,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(28795,'2012-09-24 16:50:23',26389,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28796,'2012-09-24 16:50:33',26390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28797,'2012-09-24 16:54:17',26391,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28798,'2012-09-24 17:09:30',26392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28799,'2012-09-24 17:12:03',26393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28800,'2012-09-24 17:14:17',26394,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28801,'2012-09-24 17:19:27',26395,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28802,'2012-09-24 17:22:34',26396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28803,'2012-09-24 17:28:45',26397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28804,'2012-09-24 17:29:26',26398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28805,'2012-09-24 17:40:58',26399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28806,'2012-09-24 17:45:02',20624,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(28807,'2012-09-24 17:45:26',26400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28808,'2012-09-24 17:46:16',15850,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(28809,'2012-09-24 17:46:43',26401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28810,'2012-09-24 17:54:52',26402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28811,'2012-09-24 17:56:47',26403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28812,'2012-09-24 17:58:58',26404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28813,'2012-09-24 18:03:17',26405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28814,'2012-09-24 18:10:10',26406,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28815,'2012-09-24 18:14:16',14160,1,NULL,NULL,NULL,'mobile',NULL),
(28816,'2012-09-24 18:16:31',26407,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28817,'2012-09-24 18:21:05',26408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28818,'2012-09-24 18:28:39',26409,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28819,'2012-09-24 18:43:39',26410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28820,'2012-09-24 18:45:37',26411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28821,'2012-09-24 18:46:40',26412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28822,'2012-09-24 18:50:15',26413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28823,'2012-09-24 19:02:35',26414,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28824,'2012-09-24 19:28:30',26415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28825,'2012-09-24 19:35:02',26416,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28826,'2012-09-24 19:38:06',26417,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28827,'2012-09-24 19:39:41',26418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28828,'2012-09-24 19:46:05',26419,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28829,'2012-09-24 19:49:30',15019,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(28830,'2012-09-24 19:50:23',16543,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(28831,'2012-09-24 19:53:09',26420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28832,'2012-09-24 19:53:35',26421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28833,'2012-09-24 20:04:32',26422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28834,'2012-09-24 20:17:10',26423,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28835,'2012-09-24 20:19:51',26424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28836,'2012-09-24 20:41:55',26425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28837,'2012-09-24 20:47:08',26426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28838,'2012-09-24 20:55:46',23727,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(28839,'2012-09-24 21:05:17',26427,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28840,'2012-09-24 21:11:20',26428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28841,'2012-09-24 21:13:58',26429,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28842,'2012-09-24 21:31:14',26430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28843,'2012-09-24 21:32:29',26431,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(28844,'2012-09-24 21:38:02',26432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28845,'2012-09-24 21:39:33',26433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28846,'2012-09-24 21:45:41',26434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28847,'2012-09-24 21:49:08',26435,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28848,'2012-09-24 21:52:01',26436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28849,'2012-09-24 22:06:45',26437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28850,'2012-09-24 22:14:13',26438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28851,'2012-09-24 22:21:06',26439,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28852,'2012-09-24 22:21:40',26440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28853,'2012-09-24 22:28:09',26441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28854,'2012-09-24 22:29:26',26442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28855,'2012-09-24 22:43:48',26443,0,NULL,NULL,NULL,'desktop',NULL),
(28856,'2012-09-24 22:45:00',26444,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28857,'2012-09-24 22:46:16',26445,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(28858,'2012-09-24 22:49:45',26446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28859,'2012-09-24 22:50:14',21021,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(28860,'2012-09-24 23:05:28',24918,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(28861,'2012-09-24 23:07:54',26447,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28862,'2012-09-24 23:10:03',26448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28863,'2012-09-24 23:17:26',26449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28864,'2012-09-24 23:23:59',26450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28865,'2012-09-24 23:30:47',26451,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28866,'2012-09-24 23:40:18',26452,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28867,'2012-09-24 23:42:43',26453,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28868,'2012-09-25 00:01:02',26454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28869,'2012-09-25 00:08:38',26455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28870,'2012-09-25 00:24:57',21175,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(28871,'2012-09-25 00:26:21',26456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28872,'2012-09-25 00:46:47',26457,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(28873,'2012-09-25 01:03:17',15052,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(28874,'2012-09-25 01:13:47',22303,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(28875,'2012-09-25 01:19:09',26458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28876,'2012-09-25 01:19:14',18289,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(28877,'2012-09-25 01:40:58',26459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28878,'2012-09-25 01:57:22',26460,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(28879,'2012-09-25 01:58:23',26461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28880,'2012-09-25 02:39:27',26462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28881,'2012-09-25 02:40:29',26463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28882,'2012-09-25 02:54:47',25410,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(28883,'2012-09-25 03:03:45',26464,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28884,'2012-09-25 03:38:13',26465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28885,'2012-09-25 03:44:44',26466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28886,'2012-09-25 04:12:15',26467,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28887,'2012-09-25 04:21:04',26468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28888,'2012-09-25 04:36:56',26469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28889,'2012-09-25 05:10:12',26470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28890,'2012-09-25 05:38:21',19025,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(28891,'2012-09-25 05:38:22',26471,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28892,'2012-09-25 05:45:59',26472,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28893,'2012-09-25 05:52:50',26473,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28894,'2012-09-25 05:57:14',26474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28895,'2012-09-25 06:02:55',26475,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28896,'2012-09-25 06:11:08',26476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28897,'2012-09-25 06:22:32',26477,0,NULL,NULL,NULL,'desktop',NULL),
(28898,'2012-09-25 06:28:57',26478,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28899,'2012-09-25 06:30:19',26479,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(28900,'2012-09-25 06:46:03',26480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28901,'2012-09-25 06:51:31',26481,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(28902,'2012-09-25 07:17:34',26482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28903,'2012-09-25 07:22:58',26483,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28904,'2012-09-25 07:40:31',26484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28905,'2012-09-25 07:41:47',26485,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28906,'2012-09-25 07:50:28',26486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28907,'2012-09-25 08:06:43',26487,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(28908,'2012-09-25 08:08:42',26488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28909,'2012-09-25 08:19:07',26489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28910,'2012-09-25 08:20:48',26490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28911,'2012-09-25 08:22:55',26491,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(28912,'2012-09-25 08:27:22',26492,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(28913,'2012-09-25 08:40:55',26493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28914,'2012-09-25 08:42:31',26494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28915,'2012-09-25 08:45:26',26495,0,NULL,NULL,NULL,'desktop',NULL),
(28916,'2012-09-25 09:00:12',26496,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28917,'2012-09-25 09:05:16',12277,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(28918,'2012-09-25 09:05:53',26497,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28919,'2012-09-25 09:06:38',26498,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28920,'2012-09-25 09:09:18',26499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28921,'2012-09-25 09:13:39',26500,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28922,'2012-09-25 09:14:48',26501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28923,'2012-09-25 09:18:45',26502,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28924,'2012-09-25 09:25:30',26503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28925,'2012-09-25 09:32:32',26504,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28926,'2012-09-25 09:36:32',26505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28927,'2012-09-25 09:37:46',26506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28928,'2012-09-25 09:40:08',26507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28929,'2012-09-25 09:41:06',26508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28930,'2012-09-25 09:44:12',26509,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(28931,'2012-09-25 09:45:57',26510,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(28932,'2012-09-25 09:47:08',26511,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28933,'2012-09-25 09:49:30',26512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28934,'2012-09-25 09:53:21',26513,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28935,'2012-09-25 09:53:48',22439,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(28936,'2012-09-25 09:58:46',26514,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28937,'2012-09-25 10:00:15',26515,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28938,'2012-09-25 10:03:13',26516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28939,'2012-09-25 10:03:57',26517,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28940,'2012-09-25 10:05:30',26518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28941,'2012-09-25 10:06:32',26519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28942,'2012-09-25 10:09:24',26520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28943,'2012-09-25 10:10:27',26521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28944,'2012-09-25 10:12:08',26522,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28945,'2012-09-25 10:13:38',26523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28946,'2012-09-25 10:15:13',26524,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28947,'2012-09-25 10:16:23',26525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28948,'2012-09-25 10:18:17',26526,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28949,'2012-09-25 10:27:00',26527,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28950,'2012-09-25 10:34:53',26528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28951,'2012-09-25 10:35:11',26529,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28952,'2012-09-25 10:37:44',26530,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28953,'2012-09-25 10:39:32',26531,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28954,'2012-09-25 10:40:15',26532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28955,'2012-09-25 10:44:37',26533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28956,'2012-09-25 10:44:49',26534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28957,'2012-09-25 10:47:37',26535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28958,'2012-09-25 10:51:57',26536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28959,'2012-09-25 11:12:04',26537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28960,'2012-09-25 11:19:09',26538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28961,'2012-09-25 11:20:05',26539,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28962,'2012-09-25 11:20:54',26540,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28963,'2012-09-25 11:25:46',26541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28964,'2012-09-25 11:31:20',26542,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28965,'2012-09-25 11:35:34',26543,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28966,'2012-09-25 11:36:51',26544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28967,'2012-09-25 11:37:16',26545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28968,'2012-09-25 11:46:41',26546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28969,'2012-09-25 11:47:05',26547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28970,'2012-09-25 11:53:31',26548,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28971,'2012-09-25 11:58:07',26549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28972,'2012-09-25 12:05:19',26550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28973,'2012-09-25 12:08:23',26551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28974,'2012-09-25 12:10:34',26552,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28975,'2012-09-25 12:10:47',26553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28976,'2012-09-25 12:16:54',26554,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28977,'2012-09-25 12:17:24',26555,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28978,'2012-09-25 12:26:22',26556,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28979,'2012-09-25 12:26:41',26557,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28980,'2012-09-25 12:35:06',26558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28981,'2012-09-25 12:41:10',26559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28982,'2012-09-25 12:41:25',26560,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28983,'2012-09-25 12:45:14',26561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28984,'2012-09-25 12:45:21',26562,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28985,'2012-09-25 12:46:40',26563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28986,'2012-09-25 12:47:24',26564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28987,'2012-09-25 12:50:42',26565,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28988,'2012-09-25 12:54:05',26566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28989,'2012-09-25 12:55:17',26567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28990,'2012-09-25 12:58:32',26568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28991,'2012-09-25 13:06:12',26569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28992,'2012-09-25 13:12:42',26570,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28993,'2012-09-25 13:14:06',26571,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(28994,'2012-09-25 13:17:47',26572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28995,'2012-09-25 13:20:31',26573,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(28996,'2012-09-25 13:23:24',26574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28997,'2012-09-25 13:24:34',26575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28998,'2012-09-25 13:26:38',26576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(28999,'2012-09-25 13:29:38',26577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29000,'2012-09-25 13:30:48',26578,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29001,'2012-09-25 13:33:17',26579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29002,'2012-09-25 13:33:59',26580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29003,'2012-09-25 13:34:15',24651,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(29004,'2012-09-25 13:35:34',26581,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29005,'2012-09-25 13:37:23',26582,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29006,'2012-09-25 13:41:01',26583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29007,'2012-09-25 13:44:26',26584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29008,'2012-09-25 13:44:43',26585,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29009,'2012-09-25 13:49:37',26586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29010,'2012-09-25 13:51:26',26587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29011,'2012-09-25 13:52:16',20425,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(29012,'2012-09-25 13:55:34',24836,1,NULL,NULL,NULL,'desktop',NULL),
(29013,'2012-09-25 13:57:43',26588,0,NULL,NULL,NULL,'mobile',NULL),
(29014,'2012-09-25 13:57:44',26589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29015,'2012-09-25 13:58:12',26590,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29016,'2012-09-25 14:00:10',26591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29017,'2012-09-25 14:00:40',26592,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29018,'2012-09-25 14:06:03',26593,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29019,'2012-09-25 14:06:10',26594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29020,'2012-09-25 14:18:47',26595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29021,'2012-09-25 14:18:49',26596,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29022,'2012-09-25 14:27:50',26597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29023,'2012-09-25 14:28:25',26598,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(29024,'2012-09-25 14:32:27',26599,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29025,'2012-09-25 14:34:35',26600,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29026,'2012-09-25 14:40:10',26601,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29027,'2012-09-25 14:41:31',20094,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(29028,'2012-09-25 14:44:34',26602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29029,'2012-09-25 14:45:39',26603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29030,'2012-09-25 14:49:01',26604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29031,'2012-09-25 14:55:37',26605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29032,'2012-09-25 15:03:56',26606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29033,'2012-09-25 15:09:28',26607,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29034,'2012-09-25 15:11:24',26608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29035,'2012-09-25 15:21:42',13227,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(29036,'2012-09-25 15:22:42',26609,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29037,'2012-09-25 15:26:41',26610,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29038,'2012-09-25 15:31:09',26611,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29039,'2012-09-25 15:31:46',26612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29040,'2012-09-25 15:32:18',26613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29041,'2012-09-25 15:36:44',26614,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29042,'2012-09-25 15:49:12',26615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29043,'2012-09-25 15:51:27',26616,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29044,'2012-09-25 15:52:36',26617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29045,'2012-09-25 15:52:46',26618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29046,'2012-09-25 15:53:25',26619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29047,'2012-09-25 15:55:17',26620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29048,'2012-09-25 15:59:44',26621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29049,'2012-09-25 16:00:32',19046,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(29050,'2012-09-25 16:01:46',26622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29051,'2012-09-25 16:03:14',26623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29052,'2012-09-25 16:03:24',26624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29053,'2012-09-25 16:07:18',26625,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(29054,'2012-09-25 16:10:46',26626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29055,'2012-09-25 16:12:39',26627,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29056,'2012-09-25 16:15:29',26628,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29057,'2012-09-25 16:16:21',26629,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29058,'2012-09-25 16:20:48',26630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29059,'2012-09-25 16:26:36',26631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29060,'2012-09-25 16:30:29',16077,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(29061,'2012-09-25 16:31:00',26632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29062,'2012-09-25 16:45:13',26633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29063,'2012-09-25 16:46:09',26634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29064,'2012-09-25 16:49:33',26635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29065,'2012-09-25 16:49:37',26636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29066,'2012-09-25 16:54:44',26637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29067,'2012-09-25 16:55:47',26638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29068,'2012-09-25 16:56:18',23632,1,NULL,NULL,NULL,'mobile',NULL),
(29069,'2012-09-25 16:59:57',26639,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(29070,'2012-09-25 17:00:44',11677,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(29071,'2012-09-25 17:01:18',17569,1,NULL,NULL,NULL,'mobile',NULL),
(29072,'2012-09-25 17:01:30',26640,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29073,'2012-09-25 17:02:13',26641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29074,'2012-09-25 17:03:00',26642,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29075,'2012-09-25 17:03:18',26643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29076,'2012-09-25 17:10:15',26644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29077,'2012-09-25 17:27:31',26645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29078,'2012-09-25 17:30:23',26646,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(29079,'2012-09-25 17:39:27',26647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29080,'2012-09-25 17:45:17',26648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29081,'2012-09-25 17:58:43',26649,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29082,'2012-09-25 18:00:32',26650,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29083,'2012-09-25 18:14:22',26651,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29084,'2012-09-25 18:17:34',26652,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29085,'2012-09-25 18:25:28',26653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29086,'2012-09-25 18:27:03',26654,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29087,'2012-09-25 18:29:34',26655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29088,'2012-09-25 18:34:38',26656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29089,'2012-09-25 18:35:23',26657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29090,'2012-09-25 18:40:00',26658,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29091,'2012-09-25 18:52:15',26659,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29092,'2012-09-25 18:54:04',26660,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(29093,'2012-09-25 18:54:25',26661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29094,'2012-09-25 18:57:22',20034,1,NULL,NULL,NULL,'desktop',NULL),
(29095,'2012-09-25 19:16:41',26662,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29096,'2012-09-25 19:21:12',26663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29097,'2012-09-25 19:22:20',26664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29098,'2012-09-25 19:29:58',26665,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(29099,'2012-09-25 19:34:38',26666,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29100,'2012-09-25 19:38:02',22680,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(29101,'2012-09-25 19:38:58',26667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29102,'2012-09-25 19:39:59',26668,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29103,'2012-09-25 19:41:42',26669,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29104,'2012-09-25 19:43:34',26670,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29105,'2012-09-25 19:54:03',26671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29106,'2012-09-25 20:00:34',26672,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29107,'2012-09-25 20:00:42',26673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29108,'2012-09-25 20:11:49',26674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29109,'2012-09-25 20:18:37',26675,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(29110,'2012-09-25 20:20:07',26676,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29111,'2012-09-25 20:21:34',26677,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29112,'2012-09-25 20:25:41',26678,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29113,'2012-09-25 20:36:41',26679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29114,'2012-09-25 20:39:11',26680,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29115,'2012-09-25 20:49:09',26681,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(29116,'2012-09-25 20:49:55',26682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29117,'2012-09-25 20:57:48',26683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29118,'2012-09-25 20:58:42',26684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29119,'2012-09-25 20:58:46',26685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29120,'2012-09-25 21:06:17',26686,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29121,'2012-09-25 21:09:57',26687,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(29122,'2012-09-25 21:11:33',26688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29123,'2012-09-25 21:31:24',26689,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29124,'2012-09-25 21:33:29',26690,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29125,'2012-09-25 21:34:24',21005,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(29126,'2012-09-25 21:34:52',26691,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29127,'2012-09-25 21:46:23',26692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29128,'2012-09-25 22:00:38',26693,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(29129,'2012-09-25 22:05:14',26694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29130,'2012-09-25 22:08:58',26695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29131,'2012-09-25 22:09:06',26696,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29132,'2012-09-25 22:20:13',26697,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29133,'2012-09-25 22:23:14',26698,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(29134,'2012-09-25 22:29:20',26699,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29135,'2012-09-25 22:31:50',26700,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(29136,'2012-09-25 22:33:39',26701,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29137,'2012-09-25 22:34:44',26702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29138,'2012-09-25 22:51:32',26703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29139,'2012-09-25 23:05:08',26704,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29140,'2012-09-25 23:16:25',26705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29141,'2012-09-25 23:18:38',16575,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(29142,'2012-09-25 23:45:44',26706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29143,'2012-09-25 23:52:55',26707,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29144,'2012-09-26 00:02:23',26708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29145,'2012-09-26 00:04:07',26709,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29146,'2012-09-26 00:08:37',26710,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(29147,'2012-09-26 00:21:05',26711,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29148,'2012-09-26 00:23:36',26712,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29149,'2012-09-26 00:31:53',26713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29150,'2012-09-26 00:36:55',26714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29151,'2012-09-26 00:42:11',26715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29152,'2012-09-26 00:59:22',26716,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29153,'2012-09-26 01:22:44',26717,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(29154,'2012-09-26 01:24:59',17389,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(29155,'2012-09-26 01:36:22',26718,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29156,'2012-09-26 02:15:43',10914,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(29157,'2012-09-26 02:19:31',26719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29158,'2012-09-26 02:25:56',26720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29159,'2012-09-26 02:39:13',26721,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29160,'2012-09-26 03:05:28',26722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29161,'2012-09-26 03:45:06',26723,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29162,'2012-09-26 03:50:01',23340,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(29163,'2012-09-26 03:51:56',26724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29164,'2012-09-26 03:56:01',26725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29165,'2012-09-26 04:05:43',26726,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29166,'2012-09-26 04:17:57',26727,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29167,'2012-09-26 04:30:04',26728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29168,'2012-09-26 04:39:46',26729,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29169,'2012-09-26 04:40:54',26730,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29170,'2012-09-26 04:49:13',26731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29171,'2012-09-26 04:56:12',26732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29172,'2012-09-26 05:08:04',26733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29173,'2012-09-26 05:13:24',26734,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29174,'2012-09-26 05:22:05',26735,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29175,'2012-09-26 05:26:00',26736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29176,'2012-09-26 05:35:29',26737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29177,'2012-09-26 05:59:40',26738,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29178,'2012-09-26 06:19:31',26739,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29179,'2012-09-26 06:21:06',26740,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29180,'2012-09-26 06:47:34',26741,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29181,'2012-09-26 06:53:30',26742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29182,'2012-09-26 06:56:04',15469,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(29183,'2012-09-26 07:04:51',26743,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29184,'2012-09-26 07:13:09',26744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29185,'2012-09-26 07:20:36',26745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29186,'2012-09-26 07:24:04',26746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29187,'2012-09-26 07:26:47',26747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29188,'2012-09-26 07:43:40',26748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29189,'2012-09-26 07:43:57',26749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29190,'2012-09-26 08:00:14',26750,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29191,'2012-09-26 08:04:07',26751,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29192,'2012-09-26 08:06:10',21864,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(29193,'2012-09-26 08:09:06',26752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29194,'2012-09-26 08:10:52',26753,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29195,'2012-09-26 08:20:46',26754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29196,'2012-09-26 08:25:06',26755,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29197,'2012-09-26 08:41:39',15992,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(29198,'2012-09-26 08:50:41',26756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29199,'2012-09-26 08:52:33',26757,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29200,'2012-09-26 08:54:22',26758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29201,'2012-09-26 08:57:39',26759,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29202,'2012-09-26 09:04:02',25089,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(29203,'2012-09-26 09:05:58',26760,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29204,'2012-09-26 09:11:55',26761,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29205,'2012-09-26 09:28:13',26762,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29206,'2012-09-26 09:30:04',26763,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29207,'2012-09-26 09:30:14',26764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29208,'2012-09-26 09:37:55',19545,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(29209,'2012-09-26 09:42:40',26765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29210,'2012-09-26 09:43:33',26766,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29211,'2012-09-26 09:44:12',26767,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(29212,'2012-09-26 09:50:39',26768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29213,'2012-09-26 09:54:06',26769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29214,'2012-09-26 10:01:52',26770,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29215,'2012-09-26 10:03:17',26771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29216,'2012-09-26 10:08:45',26772,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29217,'2012-09-26 10:09:31',26773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29218,'2012-09-26 10:13:19',26774,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29219,'2012-09-26 10:14:28',26775,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29220,'2012-09-26 10:19:03',26776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29221,'2012-09-26 10:21:56',26777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29222,'2012-09-26 10:26:17',16624,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(29223,'2012-09-26 10:32:38',26778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29224,'2012-09-26 10:33:16',20669,1,NULL,NULL,NULL,'mobile',NULL),
(29225,'2012-09-26 10:33:28',26779,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29226,'2012-09-26 10:45:26',26780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29227,'2012-09-26 10:47:29',26781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29228,'2012-09-26 10:54:02',26782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29229,'2012-09-26 10:55:23',26783,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29230,'2012-09-26 10:58:08',26784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29231,'2012-09-26 10:58:10',26785,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29232,'2012-09-26 10:59:48',26786,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(29233,'2012-09-26 11:13:22',26787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29234,'2012-09-26 11:22:35',26788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29235,'2012-09-26 11:25:30',26789,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(29236,'2012-09-26 11:27:34',26790,0,NULL,NULL,NULL,'mobile',NULL),
(29237,'2012-09-26 11:30:50',26791,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(29238,'2012-09-26 11:33:21',26792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29239,'2012-09-26 11:34:41',26793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29240,'2012-09-26 11:34:42',25529,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(29241,'2012-09-26 11:36:38',26794,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29242,'2012-09-26 11:37:49',20642,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(29243,'2012-09-26 11:42:30',26795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29244,'2012-09-26 11:44:27',26796,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29245,'2012-09-26 11:50:29',26797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29246,'2012-09-26 11:52:03',26798,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29247,'2012-09-26 11:57:40',15673,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(29248,'2012-09-26 12:00:23',26799,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29249,'2012-09-26 12:05:33',26800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29250,'2012-09-26 12:05:44',26801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29251,'2012-09-26 12:16:35',26802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29252,'2012-09-26 12:24:41',26803,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29253,'2012-09-26 12:27:02',26804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29254,'2012-09-26 12:27:03',26805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29255,'2012-09-26 12:33:41',26806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29256,'2012-09-26 12:35:14',26807,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29257,'2012-09-26 12:35:25',26808,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(29258,'2012-09-26 12:36:30',26809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29259,'2012-09-26 12:42:49',26810,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29260,'2012-09-26 12:45:24',26811,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29261,'2012-09-26 12:46:14',26812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29262,'2012-09-26 12:50:46',26813,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29263,'2012-09-26 12:51:05',17179,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(29264,'2012-09-26 12:54:26',13965,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(29265,'2012-09-26 12:57:47',26814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29266,'2012-09-26 13:09:15',26815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29267,'2012-09-26 13:14:24',26816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29268,'2012-09-26 13:16:25',26817,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29269,'2012-09-26 13:25:17',26818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29270,'2012-09-26 13:30:54',26819,0,NULL,NULL,NULL,'desktop',NULL),
(29271,'2012-09-26 13:31:32',26820,0,NULL,NULL,NULL,'mobile',NULL),
(29272,'2012-09-26 13:37:26',26821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29273,'2012-09-26 13:44:39',26822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29274,'2012-09-26 13:45:33',26823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29275,'2012-09-26 13:48:39',21917,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(29276,'2012-09-26 13:49:47',26824,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29277,'2012-09-26 13:50:01',26825,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(29278,'2012-09-26 13:50:14',26826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29279,'2012-09-26 13:57:08',26827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29280,'2012-09-26 13:57:31',26828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29281,'2012-09-26 13:58:37',18264,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(29282,'2012-09-26 13:59:01',26829,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29283,'2012-09-26 14:01:08',26830,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29284,'2012-09-26 14:05:24',26831,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29285,'2012-09-26 14:07:32',26832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29286,'2012-09-26 14:32:54',26833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29287,'2012-09-26 14:36:58',26834,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29288,'2012-09-26 14:37:07',25281,1,NULL,NULL,NULL,'desktop',NULL),
(29289,'2012-09-26 14:39:43',26835,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29290,'2012-09-26 14:41:51',26836,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29291,'2012-09-26 14:44:01',26837,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29292,'2012-09-26 14:54:03',26838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29293,'2012-09-26 14:55:47',26839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29294,'2012-09-26 14:58:08',26840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29295,'2012-09-26 14:58:18',26841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29296,'2012-09-26 15:02:40',26842,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29297,'2012-09-26 15:08:14',26843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29298,'2012-09-26 15:08:35',26844,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29299,'2012-09-26 15:09:55',26845,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29300,'2012-09-26 15:10:01',26846,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29301,'2012-09-26 15:11:24',26847,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29302,'2012-09-26 15:12:44',26848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29303,'2012-09-26 15:14:43',26849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29304,'2012-09-26 15:28:36',26850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29305,'2012-09-26 15:28:38',26851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29306,'2012-09-26 15:32:39',26852,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29307,'2012-09-26 15:33:23',26853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29308,'2012-09-26 15:36:20',26854,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29309,'2012-09-26 15:39:26',26855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29310,'2012-09-26 15:39:44',22852,1,NULL,NULL,NULL,'mobile',NULL),
(29311,'2012-09-26 15:42:29',26856,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(29312,'2012-09-26 15:45:10',26857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29313,'2012-09-26 15:51:48',26858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29314,'2012-09-26 15:52:24',26859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29315,'2012-09-26 15:53:20',26860,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29316,'2012-09-26 15:54:54',26861,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29317,'2012-09-26 15:56:18',15346,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(29318,'2012-09-26 15:59:59',26862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29319,'2012-09-26 16:01:10',26863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29320,'2012-09-26 16:05:41',26864,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29321,'2012-09-26 16:07:08',26865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29322,'2012-09-26 16:09:31',26866,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29323,'2012-09-26 16:09:36',14989,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(29324,'2012-09-26 16:09:59',26867,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29325,'2012-09-26 16:11:16',26868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29326,'2012-09-26 16:12:14',21200,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(29327,'2012-09-26 16:13:39',26869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29328,'2012-09-26 16:14:05',26870,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29329,'2012-09-26 16:17:01',26871,0,NULL,NULL,NULL,'desktop',NULL),
(29330,'2012-09-26 16:26:42',26872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29331,'2012-09-26 16:26:57',17766,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(29332,'2012-09-26 16:29:31',26873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29333,'2012-09-26 16:34:47',19500,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(29334,'2012-09-26 16:38:40',26874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29335,'2012-09-26 16:41:59',26875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29336,'2012-09-26 16:43:34',26876,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29337,'2012-09-26 16:48:08',19109,1,NULL,NULL,NULL,'desktop',NULL),
(29338,'2012-09-26 16:58:41',26877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29339,'2012-09-26 16:59:54',26878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29340,'2012-09-26 16:59:59',26879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29341,'2012-09-26 17:03:15',21034,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(29342,'2012-09-26 17:04:02',26880,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29343,'2012-09-26 17:06:53',26881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29344,'2012-09-26 17:08:02',26882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29345,'2012-09-26 17:12:17',26883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29346,'2012-09-26 17:16:07',26884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29347,'2012-09-26 17:25:05',26885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29348,'2012-09-26 17:29:47',26886,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29349,'2012-09-26 17:33:17',26887,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29350,'2012-09-26 17:37:10',15625,1,NULL,NULL,NULL,'desktop',NULL),
(29351,'2012-09-26 17:40:58',23104,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(29352,'2012-09-26 17:44:50',26888,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29353,'2012-09-26 17:53:40',26889,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29354,'2012-09-26 17:53:49',26890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29355,'2012-09-26 18:01:33',26891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29356,'2012-09-26 18:01:58',26892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29357,'2012-09-26 18:08:00',26893,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29358,'2012-09-26 18:10:23',26894,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29359,'2012-09-26 18:15:24',26895,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29360,'2012-09-26 18:17:18',26896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29361,'2012-09-26 18:31:38',26897,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29362,'2012-09-26 18:33:59',26898,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29363,'2012-09-26 18:34:58',26899,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(29364,'2012-09-26 18:37:29',26900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29365,'2012-09-26 18:43:37',11848,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(29366,'2012-09-26 18:44:21',26901,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29367,'2012-09-26 18:46:02',26902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29368,'2012-09-26 18:47:26',26903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29369,'2012-09-26 18:49:41',26904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29370,'2012-09-26 19:00:03',26905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29371,'2012-09-26 19:12:19',26906,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29372,'2012-09-26 19:26:04',24938,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(29373,'2012-09-26 19:26:46',13117,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(29374,'2012-09-26 19:41:24',26907,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29375,'2012-09-26 19:42:11',26908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29376,'2012-09-26 19:46:37',26909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29377,'2012-09-26 19:52:55',26910,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29378,'2012-09-26 19:55:49',26911,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29379,'2012-09-26 19:57:16',15608,1,NULL,NULL,NULL,'mobile',NULL),
(29380,'2012-09-26 19:57:54',26912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29381,'2012-09-26 19:59:31',26913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29382,'2012-09-26 20:16:40',26914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29383,'2012-09-26 20:17:11',26915,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29384,'2012-09-26 20:19:14',24645,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(29385,'2012-09-26 20:26:26',26916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29386,'2012-09-26 20:27:39',14042,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(29387,'2012-09-26 20:32:48',26917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29388,'2012-09-26 20:35:25',26918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29389,'2012-09-26 20:40:28',26919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29390,'2012-09-26 20:46:35',26920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29391,'2012-09-26 20:57:17',26921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29392,'2012-09-26 20:58:09',26922,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29393,'2012-09-26 21:10:54',26923,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29394,'2012-09-26 21:17:32',26924,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29395,'2012-09-26 21:22:51',26925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29396,'2012-09-26 21:44:13',26926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29397,'2012-09-26 21:47:54',26927,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29398,'2012-09-26 21:56:32',26928,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29399,'2012-09-26 22:04:05',26929,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29400,'2012-09-26 22:09:26',26930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29401,'2012-09-26 22:12:57',26931,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29402,'2012-09-26 22:22:21',26932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29403,'2012-09-26 22:22:50',26933,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29404,'2012-09-26 22:30:22',26934,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29405,'2012-09-26 22:31:15',26935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29406,'2012-09-26 22:33:47',26936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29407,'2012-09-26 22:39:00',26937,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29408,'2012-09-26 22:47:15',26938,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(29409,'2012-09-26 23:06:05',26939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29410,'2012-09-26 23:19:45',26940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29411,'2012-09-26 23:20:57',26941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29412,'2012-09-26 23:35:44',26942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29413,'2012-09-26 23:36:00',26943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29414,'2012-09-26 23:38:15',26944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29415,'2012-09-26 23:49:37',23571,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(29416,'2012-09-26 23:56:18',26945,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29417,'2012-09-26 23:58:43',26946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29418,'2012-09-27 00:04:51',26947,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29419,'2012-09-27 00:17:10',26948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29420,'2012-09-27 00:17:57',26949,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(29421,'2012-09-27 00:32:26',26950,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29422,'2012-09-27 00:35:00',26951,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29423,'2012-09-27 00:47:07',26952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29424,'2012-09-27 00:47:09',26953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29425,'2012-09-27 00:51:35',26954,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29426,'2012-09-27 00:53:49',26955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29427,'2012-09-27 00:57:24',26956,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29428,'2012-09-27 00:59:57',26957,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29429,'2012-09-27 01:03:39',26958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29430,'2012-09-27 01:32:17',26959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29431,'2012-09-27 01:36:49',26960,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29432,'2012-09-27 01:42:50',26961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29433,'2012-09-27 01:51:00',26962,0,NULL,NULL,NULL,'desktop',NULL),
(29434,'2012-09-27 02:00:38',26963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29435,'2012-09-27 02:08:11',26964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29436,'2012-09-27 02:08:15',26965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29437,'2012-09-27 02:24:29',26966,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29438,'2012-09-27 02:25:48',26967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29439,'2012-09-27 02:31:35',26968,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29440,'2012-09-27 02:35:29',26969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29441,'2012-09-27 02:36:47',26970,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29442,'2012-09-27 03:25:41',26971,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(29443,'2012-09-27 03:57:41',26972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29444,'2012-09-27 04:01:28',26973,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(29445,'2012-09-27 04:07:45',26974,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29446,'2012-09-27 04:12:23',26975,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29447,'2012-09-27 04:42:12',16931,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(29448,'2012-09-27 05:11:29',26976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29449,'2012-09-27 05:27:19',26977,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(29450,'2012-09-27 05:41:42',17745,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(29451,'2012-09-27 05:43:51',26978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29452,'2012-09-27 06:05:35',26979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29453,'2012-09-27 06:34:22',26980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29454,'2012-09-27 06:59:32',26981,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(29455,'2012-09-27 07:03:15',26982,0,NULL,NULL,NULL,'desktop',NULL),
(29456,'2012-09-27 07:05:56',26983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29457,'2012-09-27 07:22:48',21484,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(29458,'2012-09-27 07:23:27',26984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29459,'2012-09-27 07:29:14',26985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29460,'2012-09-27 07:52:20',26986,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29461,'2012-09-27 08:03:18',26987,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29462,'2012-09-27 08:07:38',26988,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29463,'2012-09-27 08:14:18',26989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29464,'2012-09-27 08:14:32',26990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29465,'2012-09-27 08:17:55',18801,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(29466,'2012-09-27 08:34:09',26991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29467,'2012-09-27 08:44:00',10459,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(29468,'2012-09-27 08:45:31',26992,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29469,'2012-09-27 08:48:43',26993,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29470,'2012-09-27 08:53:04',26994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29471,'2012-09-27 08:55:52',26995,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29472,'2012-09-27 08:58:50',26996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29473,'2012-09-27 09:03:30',26997,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29474,'2012-09-27 09:06:14',19208,1,NULL,NULL,NULL,'mobile',NULL),
(29475,'2012-09-27 09:10:28',26998,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29476,'2012-09-27 09:10:48',26999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29477,'2012-09-27 09:13:14',27000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29478,'2012-09-27 09:20:10',27001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29479,'2012-09-27 09:21:40',19736,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(29480,'2012-09-27 09:36:04',27002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29481,'2012-09-27 09:40:39',27003,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29482,'2012-09-27 09:49:31',27004,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29483,'2012-09-27 09:50:26',27005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29484,'2012-09-27 09:51:37',27006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29485,'2012-09-27 09:57:01',27007,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29486,'2012-09-27 10:08:37',27008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29487,'2012-09-27 10:14:10',27009,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29488,'2012-09-27 10:14:31',27010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29489,'2012-09-27 10:19:27',10013,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(29490,'2012-09-27 10:21:57',18996,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(29491,'2012-09-27 10:23:49',27011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29492,'2012-09-27 10:28:28',27012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29493,'2012-09-27 10:41:39',27013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29494,'2012-09-27 10:42:55',27014,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29495,'2012-09-27 10:43:35',27015,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29496,'2012-09-27 10:45:00',21675,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(29497,'2012-09-27 10:49:09',27016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29498,'2012-09-27 10:51:42',27017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29499,'2012-09-27 10:54:51',17096,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(29500,'2012-09-27 10:54:57',27018,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29501,'2012-09-27 10:57:49',23696,1,NULL,NULL,NULL,'desktop',NULL),
(29502,'2012-09-27 10:59:50',27019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29503,'2012-09-27 11:00:32',27020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29504,'2012-09-27 11:04:25',27021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29505,'2012-09-27 11:05:51',27022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29506,'2012-09-27 11:09:09',27023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29507,'2012-09-27 11:10:09',27024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29508,'2012-09-27 11:10:20',27025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29509,'2012-09-27 11:17:41',27026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29510,'2012-09-27 11:17:55',27027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29511,'2012-09-27 11:22:49',27028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29512,'2012-09-27 11:24:56',27029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29513,'2012-09-27 11:33:07',27030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29514,'2012-09-27 11:34:50',27031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29515,'2012-09-27 11:42:27',27032,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29516,'2012-09-27 11:43:09',27033,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(29517,'2012-09-27 11:43:38',27034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29518,'2012-09-27 11:45:39',27035,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29519,'2012-09-27 11:48:18',27036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29520,'2012-09-27 11:48:46',27037,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29521,'2012-09-27 11:52:09',27038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29522,'2012-09-27 11:54:21',27039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29523,'2012-09-27 11:58:03',27040,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29524,'2012-09-27 12:00:18',27041,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29525,'2012-09-27 12:00:48',27042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29526,'2012-09-27 12:00:51',17840,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(29527,'2012-09-27 12:05:52',27043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29528,'2012-09-27 12:18:37',17047,1,NULL,NULL,NULL,'desktop',NULL),
(29529,'2012-09-27 12:20:35',17266,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(29530,'2012-09-27 12:26:23',27044,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29531,'2012-09-27 12:31:32',27045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29532,'2012-09-27 12:34:32',27046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29533,'2012-09-27 12:35:02',27047,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29534,'2012-09-27 12:36:11',27048,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29535,'2012-09-27 12:41:10',27049,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29536,'2012-09-27 12:42:34',27050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29537,'2012-09-27 12:42:45',27051,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29538,'2012-09-27 12:43:43',27052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29539,'2012-09-27 12:50:51',27053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29540,'2012-09-27 12:59:35',27054,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29541,'2012-09-27 13:00:03',27055,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29542,'2012-09-27 13:00:11',27056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29543,'2012-09-27 13:02:00',27057,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29544,'2012-09-27 13:04:08',27058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29545,'2012-09-27 13:09:36',27059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29546,'2012-09-27 13:10:59',22122,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(29547,'2012-09-27 13:18:53',27060,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29548,'2012-09-27 13:26:18',27061,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29549,'2012-09-27 13:28:32',27062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29550,'2012-09-27 13:30:51',27063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29551,'2012-09-27 13:30:55',27064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29552,'2012-09-27 13:37:54',27065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29553,'2012-09-27 13:44:39',27066,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29554,'2012-09-27 13:49:23',27067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29555,'2012-09-27 13:50:16',27068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29556,'2012-09-27 13:57:52',17738,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(29557,'2012-09-27 14:00:14',27069,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29558,'2012-09-27 14:03:12',27070,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29559,'2012-09-27 14:04:28',27071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29560,'2012-09-27 14:04:49',27072,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29561,'2012-09-27 14:09:30',27073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29562,'2012-09-27 14:11:13',25034,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(29563,'2012-09-27 14:22:27',23856,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(29564,'2012-09-27 14:23:08',27074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29565,'2012-09-27 14:38:12',27075,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29566,'2012-09-27 14:42:53',27076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29567,'2012-09-27 14:51:37',27077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29568,'2012-09-27 14:52:45',27078,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29569,'2012-09-27 15:05:08',27079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29570,'2012-09-27 15:12:36',27080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29571,'2012-09-27 15:18:05',27081,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29572,'2012-09-27 15:19:21',18703,1,NULL,NULL,NULL,'desktop',NULL),
(29573,'2012-09-27 15:19:48',27082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29574,'2012-09-27 15:23:34',27083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29575,'2012-09-27 15:23:45',27084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29576,'2012-09-27 15:24:39',27085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29577,'2012-09-27 15:25:47',27086,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29578,'2012-09-27 15:29:01',27087,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29579,'2012-09-27 15:35:03',27088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29580,'2012-09-27 15:40:28',27089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29581,'2012-09-27 15:44:19',27090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29582,'2012-09-27 15:44:51',27091,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(29583,'2012-09-27 15:45:13',27092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29584,'2012-09-27 15:46:27',27093,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29585,'2012-09-27 15:47:22',27094,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29586,'2012-09-27 15:47:59',27095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29587,'2012-09-27 15:49:07',27096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29588,'2012-09-27 15:51:04',27097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29589,'2012-09-27 15:52:00',27098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29590,'2012-09-27 15:53:52',27099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29591,'2012-09-27 15:55:05',27100,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29592,'2012-09-27 15:58:22',27101,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29593,'2012-09-27 15:59:51',27102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29594,'2012-09-27 16:03:47',27103,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29595,'2012-09-27 16:23:17',27104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29596,'2012-09-27 16:24:53',27105,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29597,'2012-09-27 16:25:22',27106,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29598,'2012-09-27 16:26:47',27107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29599,'2012-09-27 16:31:10',27108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29600,'2012-09-27 16:32:29',27109,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29601,'2012-09-27 16:35:27',27110,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29602,'2012-09-27 16:38:16',27111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29603,'2012-09-27 16:44:41',27112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29604,'2012-09-27 16:45:10',27113,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29605,'2012-09-27 16:45:40',27114,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29606,'2012-09-27 16:50:58',27115,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(29607,'2012-09-27 16:52:18',27116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29608,'2012-09-27 16:57:40',27117,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29609,'2012-09-27 17:03:38',27118,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29610,'2012-09-27 17:07:25',27119,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(29611,'2012-09-27 17:08:17',23958,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(29612,'2012-09-27 17:08:49',27120,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29613,'2012-09-27 17:09:13',27121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29614,'2012-09-27 17:12:59',12807,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(29615,'2012-09-27 17:14:33',27122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29616,'2012-09-27 17:19:25',27123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29617,'2012-09-27 17:20:30',27124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29618,'2012-09-27 17:33:58',27125,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29619,'2012-09-27 17:38:30',27126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29620,'2012-09-27 17:39:35',27127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29621,'2012-09-27 17:41:02',27128,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29622,'2012-09-27 17:41:47',27129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29623,'2012-09-27 17:44:03',27130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29624,'2012-09-27 17:47:17',27131,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29625,'2012-09-27 17:54:30',27132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29626,'2012-09-27 17:55:45',27133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29627,'2012-09-27 17:58:20',27134,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(29628,'2012-09-27 18:02:27',22906,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(29629,'2012-09-27 18:03:59',27135,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29630,'2012-09-27 18:05:47',27136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29631,'2012-09-27 18:15:21',27137,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29632,'2012-09-27 18:16:09',27138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29633,'2012-09-27 18:18:11',27139,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29634,'2012-09-27 18:20:15',27140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29635,'2012-09-27 18:33:06',27141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29636,'2012-09-27 18:34:08',27142,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29637,'2012-09-27 18:34:33',16610,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(29638,'2012-09-27 18:49:16',27143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29639,'2012-09-27 18:49:50',27144,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29640,'2012-09-27 18:57:23',27145,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29641,'2012-09-27 19:01:06',27146,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29642,'2012-09-27 19:05:55',27147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29643,'2012-09-27 19:06:13',27148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29644,'2012-09-27 19:11:16',27149,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29645,'2012-09-27 19:13:22',27150,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(29646,'2012-09-27 19:26:19',27151,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29647,'2012-09-27 19:30:59',12639,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(29648,'2012-09-27 19:38:08',27152,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(29649,'2012-09-27 19:49:59',27153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29650,'2012-09-27 19:50:47',27154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29651,'2012-09-27 19:58:26',27155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29652,'2012-09-27 20:07:41',27156,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29653,'2012-09-27 20:11:43',27157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29654,'2012-09-27 20:17:05',27158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29655,'2012-09-27 20:18:36',27159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29656,'2012-09-27 20:24:17',27160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29657,'2012-09-27 20:37:35',27161,0,NULL,NULL,NULL,'mobile',NULL),
(29658,'2012-09-27 20:41:45',27162,0,NULL,NULL,NULL,'desktop',NULL),
(29659,'2012-09-27 20:44:49',17264,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(29660,'2012-09-27 20:49:28',27163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29661,'2012-09-27 20:52:32',27164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29662,'2012-09-27 21:07:22',27165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29663,'2012-09-27 21:11:16',27166,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29664,'2012-09-27 21:18:04',11768,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(29665,'2012-09-27 21:20:06',27167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29666,'2012-09-27 21:22:22',27168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29667,'2012-09-27 21:26:37',27169,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29668,'2012-09-27 21:27:03',27170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29669,'2012-09-27 21:31:44',27171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29670,'2012-09-27 21:46:32',27172,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29671,'2012-09-27 22:01:33',27173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29672,'2012-09-27 22:07:35',27174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29673,'2012-09-27 22:14:43',27175,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29674,'2012-09-27 22:18:56',19608,1,NULL,NULL,NULL,'desktop',NULL),
(29675,'2012-09-27 22:19:08',27176,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29676,'2012-09-27 22:24:14',27177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29677,'2012-09-27 22:31:29',27178,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29678,'2012-09-27 22:34:10',17313,1,NULL,NULL,NULL,'desktop',NULL),
(29679,'2012-09-27 22:37:30',27179,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(29680,'2012-09-27 22:44:03',24896,1,NULL,NULL,NULL,'mobile',NULL),
(29681,'2012-09-27 22:46:30',27180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29682,'2012-09-27 22:57:03',16966,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(29683,'2012-09-27 23:06:05',27181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29684,'2012-09-27 23:10:02',27182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29685,'2012-09-27 23:23:52',14709,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(29686,'2012-09-27 23:28:08',27183,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29687,'2012-09-27 23:28:10',27184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29688,'2012-09-27 23:34:51',27185,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29689,'2012-09-27 23:34:59',27186,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29690,'2012-09-27 23:35:18',27187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29691,'2012-09-27 23:41:44',27188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29692,'2012-09-27 23:41:58',27189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29693,'2012-09-27 23:42:28',27190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29694,'2012-09-27 23:44:05',27191,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29695,'2012-09-27 23:46:04',27192,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29696,'2012-09-27 23:47:30',27193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29697,'2012-09-27 23:49:28',27194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29698,'2012-09-27 23:51:15',27195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29699,'2012-09-27 23:56:00',27196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29700,'2012-09-28 00:00:14',27197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29701,'2012-09-28 00:02:41',27198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29702,'2012-09-28 00:06:43',25903,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(29703,'2012-09-28 00:07:07',27199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29704,'2012-09-28 00:43:20',27200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29705,'2012-09-28 01:03:29',27201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29706,'2012-09-28 01:16:18',27202,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29707,'2012-09-28 01:16:41',17683,1,NULL,NULL,NULL,'desktop',NULL),
(29708,'2012-09-28 01:23:22',27203,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29709,'2012-09-28 01:24:49',27204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29710,'2012-09-28 01:28:43',27205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29711,'2012-09-28 01:45:38',27206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29712,'2012-09-28 01:48:05',27207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29713,'2012-09-28 01:59:48',27208,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29714,'2012-09-28 02:06:16',27209,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29715,'2012-09-28 02:22:59',27210,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(29716,'2012-09-28 03:05:16',27211,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(29717,'2012-09-28 03:31:58',27212,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(29718,'2012-09-28 04:03:15',27213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29719,'2012-09-28 04:09:50',27214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29720,'2012-09-28 04:15:39',17364,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(29721,'2012-09-28 04:20:25',15472,1,NULL,NULL,NULL,'mobile',NULL),
(29722,'2012-09-28 04:29:32',17401,1,NULL,NULL,NULL,'desktop',NULL),
(29723,'2012-09-28 04:39:18',27215,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29724,'2012-09-28 04:40:07',27216,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29725,'2012-09-28 04:44:02',27217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29726,'2012-09-28 04:54:56',27218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29727,'2012-09-28 05:19:08',27219,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(29728,'2012-09-28 05:31:07',27220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29729,'2012-09-28 05:32:12',27221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29730,'2012-09-28 05:46:20',27222,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29731,'2012-09-28 05:51:23',25099,1,NULL,NULL,NULL,'mobile',NULL),
(29732,'2012-09-28 06:18:03',27223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29733,'2012-09-28 06:30:02',22520,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(29734,'2012-09-28 06:30:46',27224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29735,'2012-09-28 06:55:35',27225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29736,'2012-09-28 07:10:47',27226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29737,'2012-09-28 07:11:00',23244,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(29738,'2012-09-28 07:12:39',12225,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(29739,'2012-09-28 07:13:17',27227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29740,'2012-09-28 07:24:10',27228,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29741,'2012-09-28 07:25:40',27229,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29742,'2012-09-28 07:31:05',27230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29743,'2012-09-28 07:41:20',27231,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29744,'2012-09-28 07:44:52',27232,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29745,'2012-09-28 07:44:56',27233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29746,'2012-09-28 08:04:56',27234,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29747,'2012-09-28 08:15:07',27235,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29748,'2012-09-28 08:16:54',27236,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(29749,'2012-09-28 08:17:18',12688,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(29750,'2012-09-28 08:25:59',27237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29751,'2012-09-28 08:30:35',14549,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(29752,'2012-09-28 08:31:52',27238,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29753,'2012-09-28 08:32:14',24981,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(29754,'2012-09-28 08:34:06',27239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29755,'2012-09-28 08:43:48',27240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29756,'2012-09-28 08:45:20',27241,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29757,'2012-09-28 08:59:08',27242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29758,'2012-09-28 09:00:10',27243,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29759,'2012-09-28 09:03:48',27244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29760,'2012-09-28 09:04:00',27245,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29761,'2012-09-28 09:07:59',27246,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29762,'2012-09-28 09:09:17',27247,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29763,'2012-09-28 09:26:09',27248,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29764,'2012-09-28 09:28:18',27249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29765,'2012-09-28 09:35:51',27250,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29766,'2012-09-28 09:39:25',27251,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29767,'2012-09-28 09:40:53',27252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29768,'2012-09-28 09:43:38',12120,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(29769,'2012-09-28 09:49:09',27253,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(29770,'2012-09-28 09:51:06',27254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29771,'2012-09-28 10:00:22',27255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29772,'2012-09-28 10:05:42',27256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29773,'2012-09-28 10:08:28',27257,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(29774,'2012-09-28 10:09:59',27258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29775,'2012-09-28 10:15:07',9826,1,NULL,NULL,NULL,'desktop',NULL),
(29776,'2012-09-28 10:15:49',27259,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29777,'2012-09-28 10:15:49',27260,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(29778,'2012-09-28 10:17:01',27261,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29779,'2012-09-28 10:17:40',27262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29780,'2012-09-28 10:19:41',27263,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29781,'2012-09-28 10:24:54',27264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29782,'2012-09-28 10:26:36',27265,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(29783,'2012-09-28 10:31:21',27266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29784,'2012-09-28 10:43:12',16547,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(29785,'2012-09-28 10:48:39',27267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29786,'2012-09-28 10:51:19',27268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29787,'2012-09-28 11:01:59',27269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29788,'2012-09-28 11:03:53',27270,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29789,'2012-09-28 11:07:21',27271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29790,'2012-09-28 11:13:46',27272,0,NULL,NULL,NULL,'desktop',NULL),
(29791,'2012-09-28 11:15:13',27273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29792,'2012-09-28 11:25:09',27274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29793,'2012-09-28 11:25:39',27275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29794,'2012-09-28 11:28:21',27276,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29795,'2012-09-28 11:34:01',27277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29796,'2012-09-28 11:35:23',27278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29797,'2012-09-28 11:37:39',27279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29798,'2012-09-28 11:38:15',27280,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29799,'2012-09-28 11:42:10',27281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29800,'2012-09-28 11:44:53',27282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29801,'2012-09-28 11:45:05',27283,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(29802,'2012-09-28 11:49:03',27284,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29803,'2012-09-28 11:50:00',27285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29804,'2012-09-28 11:50:49',27286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29805,'2012-09-28 11:56:27',27287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29806,'2012-09-28 11:57:44',27288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29807,'2012-09-28 11:59:59',27289,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29808,'2012-09-28 12:00:04',27290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29809,'2012-09-28 12:01:23',27291,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29810,'2012-09-28 12:03:11',27292,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29811,'2012-09-28 12:03:22',27293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29812,'2012-09-28 12:03:38',27294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29813,'2012-09-28 12:06:49',27295,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29814,'2012-09-28 12:09:44',27296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29815,'2012-09-28 12:15:44',27297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29816,'2012-09-28 12:18:05',27298,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(29817,'2012-09-28 12:27:52',27299,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29818,'2012-09-28 12:35:44',27300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29819,'2012-09-28 12:39:44',27301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29820,'2012-09-28 12:40:31',27302,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(29821,'2012-09-28 12:56:21',27303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29822,'2012-09-28 13:00:34',19829,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(29823,'2012-09-28 13:02:34',27304,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29824,'2012-09-28 13:04:32',27305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29825,'2012-09-28 13:05:13',27306,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29826,'2012-09-28 13:05:38',27307,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29827,'2012-09-28 13:08:55',27308,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29828,'2012-09-28 13:13:14',21990,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(29829,'2012-09-28 13:16:47',27309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29830,'2012-09-28 13:19:51',27310,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29831,'2012-09-28 13:22:15',27311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29832,'2012-09-28 13:44:25',27312,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29833,'2012-09-28 13:46:14',27313,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29834,'2012-09-28 13:49:45',27314,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29835,'2012-09-28 13:50:02',27315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29836,'2012-09-28 13:52:52',27316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29837,'2012-09-28 13:57:30',27317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29838,'2012-09-28 13:57:43',27318,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29839,'2012-09-28 13:59:26',27319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29840,'2012-09-28 14:02:17',27320,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29841,'2012-09-28 14:03:19',27321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29842,'2012-09-28 14:06:18',27322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29843,'2012-09-28 14:07:15',17236,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(29844,'2012-09-28 14:11:04',27323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29845,'2012-09-28 14:16:12',27324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29846,'2012-09-28 14:19:56',27325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29847,'2012-09-28 14:21:09',19275,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(29848,'2012-09-28 14:23:30',27326,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29849,'2012-09-28 14:25:10',27327,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29850,'2012-09-28 14:26:17',27328,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29851,'2012-09-28 14:30:45',27329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29852,'2012-09-28 14:35:09',27330,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29853,'2012-09-28 14:39:28',27331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29854,'2012-09-28 14:40:07',27332,0,NULL,NULL,NULL,'mobile',NULL),
(29855,'2012-09-28 14:42:29',27333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29856,'2012-09-28 14:44:09',27334,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29857,'2012-09-28 14:48:14',27335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29858,'2012-09-28 15:04:42',16508,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(29859,'2012-09-28 15:05:31',27336,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29860,'2012-09-28 15:05:40',27337,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29861,'2012-09-28 15:07:24',27338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29862,'2012-09-28 15:10:46',27339,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29863,'2012-09-28 15:11:22',27340,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29864,'2012-09-28 15:16:22',27341,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29865,'2012-09-28 15:17:07',27342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29866,'2012-09-28 15:20:45',27343,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(29867,'2012-09-28 15:23:32',27344,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29868,'2012-09-28 15:28:17',27345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29869,'2012-09-28 15:42:38',27346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29870,'2012-09-28 15:48:43',27347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29871,'2012-09-28 15:50:18',17112,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(29872,'2012-09-28 15:54:41',27348,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29873,'2012-09-28 16:02:41',27349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29874,'2012-09-28 16:07:07',27350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29875,'2012-09-28 16:08:02',27351,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29876,'2012-09-28 16:08:44',27352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29877,'2012-09-28 16:20:54',27353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29878,'2012-09-28 16:22:26',27354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29879,'2012-09-28 16:27:53',27355,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(29880,'2012-09-28 16:30:03',27356,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29881,'2012-09-28 16:33:24',27357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29882,'2012-09-28 16:36:06',27358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29883,'2012-09-28 16:39:50',25880,1,NULL,NULL,NULL,'mobile',NULL),
(29884,'2012-09-28 16:45:24',14260,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(29885,'2012-09-28 16:53:01',27359,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29886,'2012-09-28 16:53:02',27360,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29887,'2012-09-28 16:55:57',27361,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(29888,'2012-09-28 17:00:56',27362,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29889,'2012-09-28 17:02:23',27363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29890,'2012-09-28 17:02:27',27364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29891,'2012-09-28 17:08:42',27365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29892,'2012-09-28 17:20:41',27366,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(29893,'2012-09-28 17:29:09',22703,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(29894,'2012-09-28 17:40:19',27367,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29895,'2012-09-28 17:44:47',16037,1,NULL,NULL,NULL,'desktop',NULL),
(29896,'2012-09-28 17:52:36',27368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29897,'2012-09-28 17:55:04',17337,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(29898,'2012-09-28 17:59:07',27369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29899,'2012-09-28 17:59:31',27370,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29900,'2012-09-28 18:10:39',27371,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29901,'2012-09-28 18:13:51',27372,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29902,'2012-09-28 18:14:15',27373,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29903,'2012-09-28 18:22:59',27374,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29904,'2012-09-28 18:35:29',27375,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29905,'2012-09-28 18:55:21',27376,0,NULL,NULL,NULL,'desktop',NULL),
(29906,'2012-09-28 19:02:48',27377,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(29907,'2012-09-28 19:04:29',27378,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29908,'2012-09-28 19:07:54',27379,0,NULL,NULL,NULL,'mobile',NULL),
(29909,'2012-09-28 19:11:06',27380,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29910,'2012-09-28 19:30:33',27381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29911,'2012-09-28 19:30:36',27382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29912,'2012-09-28 19:45:00',27383,0,NULL,NULL,NULL,'desktop',NULL),
(29913,'2012-09-28 19:46:58',21413,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(29914,'2012-09-28 19:47:00',27384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29915,'2012-09-28 19:47:56',27385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29916,'2012-09-28 19:51:22',27386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29917,'2012-09-28 19:52:59',27387,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29918,'2012-09-28 19:59:57',27388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29919,'2012-09-28 20:00:20',27389,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29920,'2012-09-28 20:04:23',27390,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29921,'2012-09-28 20:06:02',27391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29922,'2012-09-28 20:06:26',27392,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29923,'2012-09-28 20:06:52',27393,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29924,'2012-09-28 20:10:59',27394,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29925,'2012-09-28 20:13:12',27395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29926,'2012-09-28 20:31:46',27396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29927,'2012-09-28 20:34:40',27397,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(29928,'2012-09-28 20:36:29',27398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29929,'2012-09-28 21:01:05',27399,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29930,'2012-09-28 21:05:43',27400,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29931,'2012-09-28 21:09:36',27401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29932,'2012-09-28 21:18:42',27402,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29933,'2012-09-28 21:19:39',27403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29934,'2012-09-28 21:45:43',27404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29935,'2012-09-28 21:49:31',27405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29936,'2012-09-28 21:49:58',27406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29937,'2012-09-28 21:50:52',27407,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29938,'2012-09-28 21:53:15',27408,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29939,'2012-09-28 21:54:15',27409,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29940,'2012-09-28 21:58:51',27410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29941,'2012-09-28 22:02:47',27411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29942,'2012-09-28 22:19:01',13111,1,NULL,NULL,NULL,'mobile',NULL),
(29943,'2012-09-28 22:45:48',27412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29944,'2012-09-28 22:47:52',27413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29945,'2012-09-28 23:01:14',27414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29946,'2012-09-28 23:01:56',27415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29947,'2012-09-28 23:09:06',27416,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29948,'2012-09-28 23:10:24',16407,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(29949,'2012-09-28 23:23:14',27417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29950,'2012-09-28 23:33:46',27418,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(29951,'2012-09-28 23:47:51',27419,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29952,'2012-09-28 23:50:17',27420,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29953,'2012-09-29 00:38:17',19378,1,NULL,NULL,NULL,'desktop',NULL),
(29954,'2012-09-29 00:46:59',27421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29955,'2012-09-29 01:39:03',27422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29956,'2012-09-29 01:40:14',27423,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29957,'2012-09-29 01:49:36',27424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29958,'2012-09-29 01:51:36',27425,0,NULL,NULL,NULL,'mobile',NULL),
(29959,'2012-09-29 02:06:32',27426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29960,'2012-09-29 02:13:44',27427,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29961,'2012-09-29 02:14:27',27428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29962,'2012-09-29 02:26:23',27429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29963,'2012-09-29 02:44:28',27430,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29964,'2012-09-29 02:50:54',27431,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29965,'2012-09-29 02:51:49',27432,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29966,'2012-09-29 02:52:18',12343,1,NULL,NULL,NULL,'mobile',NULL),
(29967,'2012-09-29 03:03:54',27433,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29968,'2012-09-29 03:04:03',27434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29969,'2012-09-29 03:14:31',27435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29970,'2012-09-29 03:30:53',27436,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29971,'2012-09-29 03:40:44',27437,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29972,'2012-09-29 03:42:36',27438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29973,'2012-09-29 03:44:13',27439,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29974,'2012-09-29 03:48:05',27440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29975,'2012-09-29 03:53:56',27441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29976,'2012-09-29 03:58:15',23256,1,NULL,NULL,NULL,'desktop',NULL),
(29977,'2012-09-29 04:25:11',27442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29978,'2012-09-29 04:31:02',13750,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(29979,'2012-09-29 05:03:32',27443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29980,'2012-09-29 05:21:35',27444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29981,'2012-09-29 05:22:33',27445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29982,'2012-09-29 05:31:57',27446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29983,'2012-09-29 05:39:12',27447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29984,'2012-09-29 06:41:40',27448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29985,'2012-09-29 07:25:59',27449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29986,'2012-09-29 07:37:40',27450,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29987,'2012-09-29 07:44:19',27451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29988,'2012-09-29 08:08:47',27452,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29989,'2012-09-29 08:14:58',27453,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(29990,'2012-09-29 08:28:55',27454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29991,'2012-09-29 08:38:55',27455,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29992,'2012-09-29 08:54:59',27456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29993,'2012-09-29 08:57:05',27457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29994,'2012-09-29 09:08:18',27458,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(29995,'2012-09-29 09:10:14',27459,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(29996,'2012-09-29 09:23:50',27460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29997,'2012-09-29 09:35:45',27461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29998,'2012-09-29 09:58:14',27462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(29999,'2012-09-29 10:00:52',27463,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30000,'2012-09-29 10:40:52',27464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30001,'2012-09-29 10:42:29',27465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30002,'2012-09-29 11:33:43',27466,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30003,'2012-09-29 11:50:29',16266,1,NULL,NULL,NULL,'mobile',NULL),
(30004,'2012-09-29 11:52:34',27467,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30005,'2012-09-29 12:01:13',27468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30006,'2012-09-29 12:02:01',27469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30007,'2012-09-29 12:08:33',27470,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30008,'2012-09-29 12:10:15',27471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30009,'2012-09-29 12:23:12',27472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30010,'2012-09-29 12:23:56',27473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30011,'2012-09-29 12:26:53',15793,1,NULL,NULL,NULL,'desktop',NULL),
(30012,'2012-09-29 12:52:44',27474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30013,'2012-09-29 12:53:13',27475,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30014,'2012-09-29 13:29:26',22245,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(30015,'2012-09-29 13:32:31',22920,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(30016,'2012-09-29 13:46:01',27476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30017,'2012-09-29 13:53:09',27477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30018,'2012-09-29 14:11:14',27478,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30019,'2012-09-29 14:14:36',27479,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30020,'2012-09-29 14:15:33',16309,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(30021,'2012-09-29 14:16:22',27480,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30022,'2012-09-29 14:20:15',27481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30023,'2012-09-29 14:28:50',27482,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30024,'2012-09-29 14:35:59',27483,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30025,'2012-09-29 14:51:04',27484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30026,'2012-09-29 14:53:19',27485,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30027,'2012-09-29 14:54:22',27486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30028,'2012-09-29 15:07:47',27487,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30029,'2012-09-29 15:31:28',27488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30030,'2012-09-29 15:35:57',27489,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(30031,'2012-09-29 15:53:45',27490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30032,'2012-09-29 16:01:24',27491,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30033,'2012-09-29 16:08:22',27492,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30034,'2012-09-29 16:18:10',27493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30035,'2012-09-29 16:19:45',27494,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30036,'2012-09-29 16:24:11',27495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30037,'2012-09-29 16:31:54',27496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30038,'2012-09-29 16:35:28',27497,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30039,'2012-09-29 16:44:22',27498,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30040,'2012-09-29 16:59:09',27499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30041,'2012-09-29 17:01:16',20704,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(30042,'2012-09-29 17:01:18',27500,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(30043,'2012-09-29 17:15:21',27501,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30044,'2012-09-29 17:15:46',27502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30045,'2012-09-29 17:20:12',27503,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30046,'2012-09-29 17:21:49',27504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30047,'2012-09-29 17:23:52',27505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30048,'2012-09-29 17:44:58',27506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30049,'2012-09-29 17:48:12',27507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30050,'2012-09-29 17:56:53',11905,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(30051,'2012-09-29 18:00:05',27508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30052,'2012-09-29 18:10:36',21671,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(30053,'2012-09-29 18:44:42',27509,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30054,'2012-09-29 18:54:33',27510,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30055,'2012-09-29 19:00:32',27511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30056,'2012-09-29 19:04:33',27512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30057,'2012-09-29 19:18:21',27513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30058,'2012-09-29 19:25:37',27514,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(30059,'2012-09-29 19:27:24',27515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30060,'2012-09-29 19:45:10',27516,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30061,'2012-09-29 19:51:12',27517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30062,'2012-09-29 20:13:25',27518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30063,'2012-09-29 20:36:11',27519,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30064,'2012-09-29 20:52:37',16418,1,NULL,NULL,NULL,'desktop',NULL),
(30065,'2012-09-29 21:15:07',27520,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30066,'2012-09-29 21:20:24',27521,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30067,'2012-09-29 21:26:12',27522,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30068,'2012-09-29 21:29:47',27523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30069,'2012-09-29 21:53:36',27524,0,NULL,NULL,NULL,'mobile',NULL),
(30070,'2012-09-29 21:56:03',27525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30071,'2012-09-29 22:08:55',27526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30072,'2012-09-29 22:32:20',27527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30073,'2012-09-29 22:33:40',21359,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(30074,'2012-09-29 22:47:53',27528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30075,'2012-09-29 22:48:17',27529,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30076,'2012-09-29 22:51:50',27530,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30077,'2012-09-29 23:16:23',27531,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30078,'2012-09-29 23:47:15',27532,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30079,'2012-09-29 23:56:18',27533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30080,'2012-09-30 00:20:14',27534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30081,'2012-09-30 00:21:31',27535,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30082,'2012-09-30 00:30:40',27536,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30083,'2012-09-30 00:49:26',27537,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(30084,'2012-09-30 00:54:10',19370,1,NULL,NULL,NULL,'desktop',NULL),
(30085,'2012-09-30 01:30:15',27538,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30086,'2012-09-30 01:38:56',27539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30087,'2012-09-30 01:47:54',27540,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(30088,'2012-09-30 01:53:46',27541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30089,'2012-09-30 02:21:44',27542,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30090,'2012-09-30 02:30:48',27543,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(30091,'2012-09-30 02:41:12',27544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30092,'2012-09-30 02:53:38',27545,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30093,'2012-09-30 03:04:30',27546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30094,'2012-09-30 03:49:18',27547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30095,'2012-09-30 03:59:33',17923,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(30096,'2012-09-30 04:28:47',27548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30097,'2012-09-30 04:55:37',27549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30098,'2012-09-30 05:00:00',27550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30099,'2012-09-30 05:11:30',27551,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(30100,'2012-09-30 05:45:04',27552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30101,'2012-09-30 05:58:33',13965,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(30102,'2012-09-30 06:59:05',27553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30103,'2012-09-30 07:13:22',27554,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30104,'2012-09-30 07:51:16',27555,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30105,'2012-09-30 08:02:21',27556,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30106,'2012-09-30 08:04:38',27557,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30107,'2012-09-30 08:15:46',27558,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30108,'2012-09-30 08:59:03',27559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30109,'2012-09-30 09:53:25',27560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30110,'2012-09-30 10:23:19',27561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30111,'2012-09-30 10:32:09',27562,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30112,'2012-09-30 10:58:35',27563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30113,'2012-09-30 11:11:57',27564,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(30114,'2012-09-30 11:12:12',27565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30115,'2012-09-30 11:30:12',27566,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30116,'2012-09-30 11:37:45',27567,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30117,'2012-09-30 11:40:16',27568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30118,'2012-09-30 11:44:55',27569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30119,'2012-09-30 11:54:57',27570,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(30120,'2012-09-30 11:57:13',27571,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30121,'2012-09-30 12:00:14',27572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30122,'2012-09-30 12:19:43',27573,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30123,'2012-09-30 12:34:06',27574,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30124,'2012-09-30 12:42:33',27575,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30125,'2012-09-30 12:45:57',27576,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(30126,'2012-09-30 13:18:12',27577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30127,'2012-09-30 13:23:36',27578,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30128,'2012-09-30 13:43:04',27579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30129,'2012-09-30 13:43:37',27580,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30130,'2012-09-30 13:48:49',27581,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(30131,'2012-09-30 14:04:52',27582,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30132,'2012-09-30 14:06:57',27583,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30133,'2012-09-30 14:17:00',27584,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30134,'2012-09-30 14:25:54',27585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30135,'2012-09-30 14:44:23',27586,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30136,'2012-09-30 15:07:07',27587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30137,'2012-09-30 15:27:29',27588,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30138,'2012-09-30 15:54:06',27589,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30139,'2012-09-30 15:54:17',27590,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30140,'2012-09-30 15:56:40',27591,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30141,'2012-09-30 16:05:16',27592,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(30142,'2012-09-30 16:12:59',27593,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30143,'2012-09-30 16:14:59',27594,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(30144,'2012-09-30 16:24:04',27595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30145,'2012-09-30 16:26:01',27596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30146,'2012-09-30 16:33:27',13296,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(30147,'2012-09-30 16:40:24',27597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30148,'2012-09-30 16:43:02',27598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30149,'2012-09-30 17:06:24',27599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30150,'2012-09-30 17:09:15',19231,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(30151,'2012-09-30 17:11:37',23077,1,NULL,NULL,NULL,'desktop',NULL),
(30152,'2012-09-30 17:12:38',27600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30153,'2012-09-30 17:13:27',23875,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(30154,'2012-09-30 17:14:56',27601,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(30155,'2012-09-30 17:29:43',27602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30156,'2012-09-30 17:40:14',27603,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30157,'2012-09-30 17:42:01',27604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30158,'2012-09-30 17:49:19',27605,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30159,'2012-09-30 17:56:26',27606,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(30160,'2012-09-30 18:14:11',27607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30161,'2012-09-30 18:16:40',27608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30162,'2012-09-30 18:17:13',27609,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30163,'2012-09-30 18:18:48',19739,1,NULL,NULL,NULL,'mobile',NULL),
(30164,'2012-09-30 18:27:06',27610,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30165,'2012-09-30 18:30:20',27611,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30166,'2012-09-30 18:34:24',27612,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30167,'2012-09-30 18:45:08',27613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30168,'2012-09-30 18:48:15',27614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30169,'2012-09-30 18:55:41',27615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30170,'2012-09-30 19:24:07',27616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30171,'2012-09-30 19:38:20',27617,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30172,'2012-09-30 19:40:15',27618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30173,'2012-09-30 19:51:26',27619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30174,'2012-09-30 19:53:13',27620,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30175,'2012-09-30 20:04:10',27621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30176,'2012-09-30 20:12:53',27622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30177,'2012-09-30 20:22:52',27623,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30178,'2012-09-30 20:24:27',27624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30179,'2012-09-30 20:26:31',27625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30180,'2012-09-30 20:29:02',27626,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30181,'2012-09-30 20:58:55',27627,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30182,'2012-09-30 21:13:18',27628,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(30183,'2012-09-30 21:13:21',27629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30184,'2012-09-30 21:14:53',27630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30185,'2012-09-30 21:22:25',27631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30186,'2012-09-30 21:22:46',27632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30187,'2012-09-30 21:33:27',27633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30188,'2012-09-30 21:33:57',27634,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(30189,'2012-09-30 21:38:15',21958,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(30190,'2012-09-30 22:10:38',27635,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30191,'2012-09-30 22:11:09',22070,1,NULL,NULL,NULL,'mobile',NULL),
(30192,'2012-09-30 22:13:28',27636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30193,'2012-09-30 22:24:45',27637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30194,'2012-09-30 22:29:53',27638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30195,'2012-09-30 22:50:50',27639,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30196,'2012-09-30 22:55:52',27640,0,NULL,NULL,NULL,'desktop',NULL),
(30197,'2012-09-30 23:07:30',27641,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(30198,'2012-09-30 23:18:48',27642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30199,'2012-09-30 23:19:55',27643,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30200,'2012-09-30 23:20:55',27644,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30201,'2012-09-30 23:23:00',27645,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30202,'2012-09-30 23:25:36',27646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30203,'2012-09-30 23:35:25',27647,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30204,'2012-09-30 23:40:29',27648,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30205,'2012-10-01 00:01:08',27649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30206,'2012-10-01 00:01:30',27650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30207,'2012-10-01 00:02:11',27651,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(30208,'2012-10-01 00:05:24',27652,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30209,'2012-10-01 00:07:07',27653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30210,'2012-10-01 00:08:09',27654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30211,'2012-10-01 00:25:04',27655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30212,'2012-10-01 00:31:43',27656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30213,'2012-10-01 00:40:11',16679,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(30214,'2012-10-01 00:58:25',27657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30215,'2012-10-01 01:10:56',27658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30216,'2012-10-01 01:13:43',27659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30217,'2012-10-01 01:26:37',27660,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30218,'2012-10-01 02:09:06',27661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30219,'2012-10-01 02:09:11',27662,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30220,'2012-10-01 02:10:30',27663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30221,'2012-10-01 02:34:05',27664,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30222,'2012-10-01 02:42:34',27665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30223,'2012-10-01 02:43:34',27666,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30224,'2012-10-01 02:49:42',27667,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30225,'2012-10-01 02:57:07',27668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30226,'2012-10-01 02:58:33',27669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30227,'2012-10-01 02:59:01',27670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30228,'2012-10-01 03:00:24',27671,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30229,'2012-10-01 03:13:02',27672,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30230,'2012-10-01 03:20:29',27673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30231,'2012-10-01 03:38:06',27674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30232,'2012-10-01 04:13:40',27675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30233,'2012-10-01 04:25:44',27676,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30234,'2012-10-01 04:29:04',27677,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30235,'2012-10-01 04:56:49',27678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30236,'2012-10-01 05:01:54',27679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30237,'2012-10-01 05:56:00',27680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30238,'2012-10-01 06:15:14',27681,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30239,'2012-10-01 06:16:23',27682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30240,'2012-10-01 06:17:38',27683,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30241,'2012-10-01 06:39:24',27684,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30242,'2012-10-01 06:46:53',27685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30243,'2012-10-01 07:03:50',27686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30244,'2012-10-01 07:11:51',27687,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30245,'2012-10-01 07:18:27',27688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30246,'2012-10-01 07:25:23',27689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30247,'2012-10-01 07:32:57',27690,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30248,'2012-10-01 07:36:57',27691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30249,'2012-10-01 07:37:49',27692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30250,'2012-10-01 07:38:30',27693,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30251,'2012-10-01 07:43:34',27694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30252,'2012-10-01 07:46:21',27695,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30253,'2012-10-01 07:51:09',27696,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30254,'2012-10-01 08:01:19',27697,0,NULL,NULL,NULL,'mobile',NULL),
(30255,'2012-10-01 08:07:04',27698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30256,'2012-10-01 08:14:45',27699,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30257,'2012-10-01 08:22:52',27700,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30258,'2012-10-01 08:23:06',13846,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(30259,'2012-10-01 08:23:49',27701,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30260,'2012-10-01 08:25:33',27702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30261,'2012-10-01 08:42:43',27703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30262,'2012-10-01 08:43:14',27704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30263,'2012-10-01 08:50:58',27705,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30264,'2012-10-01 08:53:24',27706,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30265,'2012-10-01 08:56:52',16125,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(30266,'2012-10-01 09:01:08',27707,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30267,'2012-10-01 09:02:44',27708,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30268,'2012-10-01 09:03:24',21924,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(30269,'2012-10-01 09:04:10',27709,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30270,'2012-10-01 09:05:53',27710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30271,'2012-10-01 09:28:22',27711,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(30272,'2012-10-01 09:31:31',27712,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30273,'2012-10-01 09:32:27',27713,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30274,'2012-10-01 09:42:10',27714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30275,'2012-10-01 09:47:04',27715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30276,'2012-10-01 09:49:30',27716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30277,'2012-10-01 09:51:50',27717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30278,'2012-10-01 09:52:20',27718,0,NULL,NULL,NULL,'desktop',NULL),
(30279,'2012-10-01 09:53:11',27719,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30280,'2012-10-01 10:00:48',27720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30281,'2012-10-01 10:03:18',27721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30282,'2012-10-01 10:16:57',25089,1,NULL,NULL,NULL,'desktop',NULL),
(30283,'2012-10-01 10:17:17',27722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30284,'2012-10-01 10:17:26',27723,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30285,'2012-10-01 10:20:49',12725,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(30286,'2012-10-01 10:22:07',19868,1,NULL,NULL,NULL,'mobile',NULL),
(30287,'2012-10-01 10:25:52',22321,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(30288,'2012-10-01 10:39:23',27724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30289,'2012-10-01 10:45:13',27725,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30290,'2012-10-01 10:45:34',27726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30291,'2012-10-01 10:45:48',27727,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30292,'2012-10-01 10:49:33',27728,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30293,'2012-10-01 10:50:57',27729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30294,'2012-10-01 10:51:20',27730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30295,'2012-10-01 10:53:12',27731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30296,'2012-10-01 11:03:14',21241,1,NULL,NULL,NULL,'desktop',NULL),
(30297,'2012-10-01 11:05:02',27732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30298,'2012-10-01 11:09:00',27733,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(30299,'2012-10-01 11:12:20',27734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30300,'2012-10-01 11:21:52',27735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30301,'2012-10-01 11:23:03',27736,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30302,'2012-10-01 11:23:55',27737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30303,'2012-10-01 11:23:58',27738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30304,'2012-10-01 11:24:19',27739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30305,'2012-10-01 11:31:32',27740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30306,'2012-10-01 11:36:12',27741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30307,'2012-10-01 11:44:37',27742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30308,'2012-10-01 11:46:11',27743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30309,'2012-10-01 11:52:42',27744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30310,'2012-10-01 11:58:40',27745,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30311,'2012-10-01 12:06:01',27746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30312,'2012-10-01 12:06:12',27747,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30313,'2012-10-01 12:07:45',27748,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30314,'2012-10-01 12:08:28',27749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30315,'2012-10-01 12:12:51',27750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30316,'2012-10-01 12:14:38',27751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30317,'2012-10-01 12:17:12',27752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30318,'2012-10-01 12:23:21',27753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30319,'2012-10-01 12:28:41',27754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30320,'2012-10-01 12:31:04',27755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30321,'2012-10-01 12:32:17',27756,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(30322,'2012-10-01 12:37:24',27757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30323,'2012-10-01 12:38:49',27758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30324,'2012-10-01 12:39:09',27759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30325,'2012-10-01 12:47:25',27760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30326,'2012-10-01 12:51:57',12167,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(30327,'2012-10-01 12:55:43',27761,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30328,'2012-10-01 12:57:49',27762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30329,'2012-10-01 13:00:22',27763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30330,'2012-10-01 13:02:57',27764,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30331,'2012-10-01 13:08:13',27765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30332,'2012-10-01 13:13:59',27766,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30333,'2012-10-01 13:18:43',27767,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30334,'2012-10-01 13:28:04',27768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30335,'2012-10-01 13:31:53',27769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30336,'2012-10-01 13:33:13',26276,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(30337,'2012-10-01 13:36:19',27770,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30338,'2012-10-01 13:37:05',27771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30339,'2012-10-01 13:44:34',27772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30340,'2012-10-01 13:45:26',27773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30341,'2012-10-01 13:48:19',27774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30342,'2012-10-01 13:51:29',27775,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30343,'2012-10-01 13:52:58',27776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30344,'2012-10-01 13:53:44',15998,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(30345,'2012-10-01 14:05:58',27777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30346,'2012-10-01 14:11:26',27778,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30347,'2012-10-01 14:11:39',27779,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30348,'2012-10-01 14:11:50',27780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30349,'2012-10-01 14:12:02',24731,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(30350,'2012-10-01 14:12:22',27781,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30351,'2012-10-01 14:16:10',27782,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30352,'2012-10-01 14:28:23',27783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30353,'2012-10-01 14:31:47',27784,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30354,'2012-10-01 14:42:45',27785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30355,'2012-10-01 14:48:07',27786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30356,'2012-10-01 14:48:45',27787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30357,'2012-10-01 14:57:57',27788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30358,'2012-10-01 14:58:39',27789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30359,'2012-10-01 15:03:36',27790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30360,'2012-10-01 15:05:40',27791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30361,'2012-10-01 15:06:05',21268,1,NULL,NULL,NULL,'mobile',NULL),
(30362,'2012-10-01 15:08:04',27792,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30363,'2012-10-01 15:13:49',27793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30364,'2012-10-01 15:15:13',27794,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30365,'2012-10-01 15:18:37',27795,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30366,'2012-10-01 15:22:45',27796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30367,'2012-10-01 15:28:23',27797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30368,'2012-10-01 15:28:37',27798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30369,'2012-10-01 15:41:06',27799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30370,'2012-10-01 15:45:13',27800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30371,'2012-10-01 15:47:59',27801,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30372,'2012-10-01 15:48:40',27802,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30373,'2012-10-01 15:58:31',27803,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30374,'2012-10-01 15:59:11',27804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30375,'2012-10-01 15:59:29',27805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30376,'2012-10-01 16:09:30',27806,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30377,'2012-10-01 16:13:03',27807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30378,'2012-10-01 16:14:22',27808,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30379,'2012-10-01 16:15:15',27809,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30380,'2012-10-01 16:19:34',27810,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(30381,'2012-10-01 16:22:14',27811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30382,'2012-10-01 16:26:35',27812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30383,'2012-10-01 16:29:17',27813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30384,'2012-10-01 16:33:15',27814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30385,'2012-10-01 16:33:43',16309,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(30386,'2012-10-01 16:34:46',27815,0,NULL,NULL,NULL,'desktop',NULL),
(30387,'2012-10-01 16:39:17',27816,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30388,'2012-10-01 16:40:11',27817,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30389,'2012-10-01 16:41:34',27818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30390,'2012-10-01 16:44:02',27819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30391,'2012-10-01 16:44:10',27820,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30392,'2012-10-01 16:44:31',27821,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30393,'2012-10-01 16:48:43',27822,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30394,'2012-10-01 16:52:43',27823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30395,'2012-10-01 16:55:23',27824,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30396,'2012-10-01 16:58:25',17419,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(30397,'2012-10-01 16:58:37',27825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30398,'2012-10-01 16:58:57',27826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30399,'2012-10-01 17:00:05',27827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30400,'2012-10-01 17:01:43',27828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30401,'2012-10-01 17:06:51',27829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30402,'2012-10-01 17:12:02',27830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30403,'2012-10-01 17:13:05',27831,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30404,'2012-10-01 17:13:31',27832,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30405,'2012-10-01 17:15:43',27833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30406,'2012-10-01 17:17:41',27834,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(30407,'2012-10-01 17:20:40',27835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30408,'2012-10-01 17:27:16',20062,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(30409,'2012-10-01 17:31:24',27836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30410,'2012-10-01 17:41:59',27837,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30411,'2012-10-01 17:44:28',27838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30412,'2012-10-01 17:45:33',27839,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30413,'2012-10-01 17:49:06',27840,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30414,'2012-10-01 17:51:08',27841,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30415,'2012-10-01 18:15:11',27842,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(30416,'2012-10-01 18:24:17',27843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30417,'2012-10-01 18:24:18',27844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30418,'2012-10-01 18:47:42',27845,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30419,'2012-10-01 18:49:52',19760,1,NULL,NULL,NULL,'desktop',NULL),
(30420,'2012-10-01 18:53:24',27846,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30421,'2012-10-01 18:56:24',27847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30422,'2012-10-01 18:57:47',27848,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30423,'2012-10-01 19:00:58',27849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30424,'2012-10-01 19:02:59',27850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30425,'2012-10-01 19:04:19',27851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30426,'2012-10-01 19:18:23',27852,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30427,'2012-10-01 19:23:25',27853,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(30428,'2012-10-01 19:26:28',27854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30429,'2012-10-01 19:27:45',27855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30430,'2012-10-01 19:48:36',27856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30431,'2012-10-01 20:00:33',27857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30432,'2012-10-01 20:04:10',27858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30433,'2012-10-01 20:04:12',27859,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30434,'2012-10-01 20:09:08',16126,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(30435,'2012-10-01 20:19:54',27860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30436,'2012-10-01 20:39:12',27861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30437,'2012-10-01 20:40:20',27862,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30438,'2012-10-01 20:42:29',27863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30439,'2012-10-01 20:44:59',27864,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30440,'2012-10-01 20:50:17',27865,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30441,'2012-10-01 20:52:18',27866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30442,'2012-10-01 20:55:23',27867,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30443,'2012-10-01 20:56:02',27868,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30444,'2012-10-01 20:57:26',27869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30445,'2012-10-01 20:58:30',27870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30446,'2012-10-01 21:11:18',27871,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(30447,'2012-10-01 21:27:59',23400,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(30448,'2012-10-01 21:32:38',27872,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30449,'2012-10-01 21:44:29',27873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30450,'2012-10-01 22:00:02',27874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30451,'2012-10-01 22:05:46',27875,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30452,'2012-10-01 22:15:59',27876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30453,'2012-10-01 22:28:37',27877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30454,'2012-10-01 22:28:43',27878,0,NULL,NULL,NULL,'mobile',NULL),
(30455,'2012-10-01 22:29:00',27879,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30456,'2012-10-01 22:34:01',27880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30457,'2012-10-01 22:34:31',27881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30458,'2012-10-01 22:48:06',27882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30459,'2012-10-01 22:54:27',27883,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30460,'2012-10-01 23:16:58',27884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30461,'2012-10-01 23:23:16',27885,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30462,'2012-10-01 23:33:20',27886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30463,'2012-10-01 23:34:30',27887,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30464,'2012-10-01 23:38:18',20739,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(30465,'2012-10-01 23:41:28',27888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30466,'2012-10-01 23:45:34',24069,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(30467,'2012-10-01 23:52:23',27889,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30468,'2012-10-02 00:06:31',27890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30469,'2012-10-02 00:11:26',27891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30470,'2012-10-02 00:27:31',27892,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30471,'2012-10-02 00:36:00',27893,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30472,'2012-10-02 00:46:50',25135,1,NULL,NULL,NULL,'desktop',NULL),
(30473,'2012-10-02 00:54:44',27894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30474,'2012-10-02 01:05:12',27895,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30475,'2012-10-02 01:14:23',27896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30476,'2012-10-02 01:20:41',27897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30477,'2012-10-02 01:23:00',27898,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30478,'2012-10-02 01:23:34',27899,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30479,'2012-10-02 01:24:28',27900,0,NULL,NULL,NULL,'mobile',NULL),
(30480,'2012-10-02 01:47:16',27901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30481,'2012-10-02 02:08:13',27902,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30482,'2012-10-02 02:20:46',27903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30483,'2012-10-02 02:22:08',27904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30484,'2012-10-02 02:31:31',27905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30485,'2012-10-02 02:38:54',27906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30486,'2012-10-02 03:01:43',27907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30487,'2012-10-02 03:41:21',27908,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30488,'2012-10-02 03:51:04',27909,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(30489,'2012-10-02 03:52:51',27910,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30490,'2012-10-02 04:20:01',27911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30491,'2012-10-02 04:36:27',19862,1,NULL,NULL,NULL,'desktop',NULL),
(30492,'2012-10-02 05:35:45',27912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30493,'2012-10-02 05:50:37',27913,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30494,'2012-10-02 05:54:03',27914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30495,'2012-10-02 06:16:37',27915,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30496,'2012-10-02 06:26:02',27916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30497,'2012-10-02 06:27:43',27917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30498,'2012-10-02 06:48:32',27918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30499,'2012-10-02 06:54:36',27919,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30500,'2012-10-02 07:10:52',27920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30501,'2012-10-02 07:38:59',27921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30502,'2012-10-02 07:42:19',27922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30503,'2012-10-02 07:44:36',27923,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30504,'2012-10-02 07:47:10',27924,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30505,'2012-10-02 07:48:30',27925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30506,'2012-10-02 08:07:03',27926,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30507,'2012-10-02 08:09:00',27927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30508,'2012-10-02 08:09:17',27928,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30509,'2012-10-02 08:16:50',27929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30510,'2012-10-02 08:20:47',27930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30511,'2012-10-02 08:30:40',25550,1,NULL,NULL,NULL,'desktop',NULL),
(30512,'2012-10-02 08:35:43',27931,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30513,'2012-10-02 08:49:40',27932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30514,'2012-10-02 09:00:36',27933,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30515,'2012-10-02 09:25:25',27934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30516,'2012-10-02 09:27:54',27935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30517,'2012-10-02 09:28:51',27936,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30518,'2012-10-02 09:50:16',27937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30519,'2012-10-02 09:54:07',19716,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(30520,'2012-10-02 09:54:45',27938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30521,'2012-10-02 09:55:58',27939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30522,'2012-10-02 09:56:15',27940,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30523,'2012-10-02 10:00:15',27941,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30524,'2012-10-02 10:05:26',27942,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30525,'2012-10-02 10:08:31',27943,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30526,'2012-10-02 10:10:08',27944,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30527,'2012-10-02 10:10:18',27945,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(30528,'2012-10-02 10:20:40',15815,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(30529,'2012-10-02 10:23:34',27946,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30530,'2012-10-02 10:30:04',27947,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30531,'2012-10-02 10:31:27',27948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30532,'2012-10-02 10:38:28',27949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30533,'2012-10-02 10:43:07',27950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30534,'2012-10-02 10:43:11',27951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30535,'2012-10-02 10:49:45',27952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30536,'2012-10-02 10:52:11',27953,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(30537,'2012-10-02 11:05:35',27954,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30538,'2012-10-02 11:06:14',27955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30539,'2012-10-02 11:06:39',27956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30540,'2012-10-02 11:08:21',27957,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(30541,'2012-10-02 11:10:37',27958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30542,'2012-10-02 11:12:06',27959,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30543,'2012-10-02 11:30:51',27960,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(30544,'2012-10-02 11:31:05',27961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30545,'2012-10-02 11:34:13',27962,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30546,'2012-10-02 11:34:58',27963,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30547,'2012-10-02 11:39:38',27964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30548,'2012-10-02 11:41:02',27965,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(30549,'2012-10-02 11:45:17',27966,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30550,'2012-10-02 11:54:31',27967,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30551,'2012-10-02 11:57:54',27968,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30552,'2012-10-02 11:59:34',27969,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30553,'2012-10-02 12:00:46',22631,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(30554,'2012-10-02 12:07:42',27970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30555,'2012-10-02 12:13:05',27971,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30556,'2012-10-02 12:16:20',27972,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30557,'2012-10-02 12:21:28',27973,0,NULL,NULL,NULL,'desktop',NULL),
(30558,'2012-10-02 12:25:22',27974,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30559,'2012-10-02 12:26:43',27975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30560,'2012-10-02 12:31:04',27976,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30561,'2012-10-02 12:31:25',27977,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30562,'2012-10-02 12:37:48',27978,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30563,'2012-10-02 12:44:44',27979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30564,'2012-10-02 12:47:31',27980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30565,'2012-10-02 12:50:36',27981,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30566,'2012-10-02 12:52:56',25968,1,NULL,NULL,NULL,'mobile',NULL),
(30567,'2012-10-02 12:57:13',27982,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30568,'2012-10-02 12:58:38',27983,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(30569,'2012-10-02 13:02:52',16966,1,NULL,NULL,NULL,'mobile',NULL),
(30570,'2012-10-02 13:08:18',27984,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30571,'2012-10-02 13:22:19',27985,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30572,'2012-10-02 13:23:27',27986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30573,'2012-10-02 13:30:41',27987,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30574,'2012-10-02 13:31:26',27988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30575,'2012-10-02 13:32:02',27989,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30576,'2012-10-02 13:32:45',27990,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30577,'2012-10-02 13:33:23',27991,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30578,'2012-10-02 13:35:59',27992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30579,'2012-10-02 13:37:46',18543,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(30580,'2012-10-02 13:40:37',22202,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(30581,'2012-10-02 13:43:14',27993,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30582,'2012-10-02 13:51:24',27994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30583,'2012-10-02 13:52:39',27995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30584,'2012-10-02 13:56:29',27996,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30585,'2012-10-02 14:07:43',27997,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30586,'2012-10-02 14:14:22',27998,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(30587,'2012-10-02 14:14:27',27999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30588,'2012-10-02 14:15:12',28000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30589,'2012-10-02 14:18:18',28001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30590,'2012-10-02 14:23:06',28002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30591,'2012-10-02 14:25:06',28003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30592,'2012-10-02 14:26:31',28004,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30593,'2012-10-02 14:31:42',28005,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30594,'2012-10-02 14:42:36',28006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30595,'2012-10-02 14:45:34',28007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30596,'2012-10-02 14:46:51',28008,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30597,'2012-10-02 14:49:54',28009,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30598,'2012-10-02 14:55:40',28010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30599,'2012-10-02 14:57:07',28011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30600,'2012-10-02 14:59:33',20624,1,NULL,NULL,NULL,'desktop',NULL),
(30601,'2012-10-02 15:03:36',28012,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30602,'2012-10-02 15:06:14',28013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30603,'2012-10-02 15:07:26',24202,1,NULL,NULL,NULL,'desktop',NULL),
(30604,'2012-10-02 15:08:30',28014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30605,'2012-10-02 15:10:48',28015,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30606,'2012-10-02 15:12:53',28016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30607,'2012-10-02 15:13:05',28017,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30608,'2012-10-02 15:19:45',28018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30609,'2012-10-02 15:21:20',28019,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30610,'2012-10-02 15:24:02',28020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30611,'2012-10-02 15:30:13',28021,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30612,'2012-10-02 15:41:04',28022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30613,'2012-10-02 15:45:50',28023,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(30614,'2012-10-02 16:00:15',28024,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30615,'2012-10-02 16:13:15',28025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30616,'2012-10-02 16:18:20',28026,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30617,'2012-10-02 16:20:22',28027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30618,'2012-10-02 16:23:16',28028,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30619,'2012-10-02 16:24:39',28029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30620,'2012-10-02 16:26:15',28030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30621,'2012-10-02 16:27:51',28031,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30622,'2012-10-02 16:28:13',28032,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30623,'2012-10-02 16:30:15',24002,1,NULL,NULL,NULL,'desktop',NULL),
(30624,'2012-10-02 16:32:47',28033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30625,'2012-10-02 16:34:21',28034,0,NULL,NULL,NULL,'mobile',NULL),
(30626,'2012-10-02 16:40:05',18629,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(30627,'2012-10-02 16:43:15',28035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30628,'2012-10-02 16:46:07',28036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30629,'2012-10-02 16:47:26',28037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30630,'2012-10-02 16:53:45',28038,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30631,'2012-10-02 16:53:45',28039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30632,'2012-10-02 16:55:09',28040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30633,'2012-10-02 16:55:48',28041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30634,'2012-10-02 17:20:28',28042,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30635,'2012-10-02 17:21:31',28043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30636,'2012-10-02 17:22:49',28044,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30637,'2012-10-02 17:24:17',28045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30638,'2012-10-02 17:34:47',28046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30639,'2012-10-02 17:36:05',28047,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30640,'2012-10-02 17:48:46',28048,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30641,'2012-10-02 17:52:10',28049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30642,'2012-10-02 17:54:25',28050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30643,'2012-10-02 17:57:50',28051,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30644,'2012-10-02 17:59:36',28052,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(30645,'2012-10-02 18:01:32',28053,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30646,'2012-10-02 18:04:59',28054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30647,'2012-10-02 18:09:28',28055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30648,'2012-10-02 18:10:20',28056,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30649,'2012-10-02 18:19:09',28057,0,NULL,NULL,NULL,'mobile',NULL),
(30650,'2012-10-02 18:24:50',28058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30651,'2012-10-02 18:31:41',28059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30652,'2012-10-02 18:32:28',28060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30653,'2012-10-02 18:40:43',28061,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30654,'2012-10-02 18:42:28',28062,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30655,'2012-10-02 19:03:00',28063,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30656,'2012-10-02 19:04:25',28064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30657,'2012-10-02 19:04:49',28065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30658,'2012-10-02 19:09:07',28066,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30659,'2012-10-02 19:16:21',28067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30660,'2012-10-02 19:19:12',28068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30661,'2012-10-02 19:29:35',28069,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30662,'2012-10-02 19:30:12',28070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30663,'2012-10-02 19:32:34',28071,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30664,'2012-10-02 19:38:15',28072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30665,'2012-10-02 19:42:59',28073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30666,'2012-10-02 19:48:25',28074,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30667,'2012-10-02 19:54:03',28075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30668,'2012-10-02 19:57:19',28076,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30669,'2012-10-02 19:58:42',28077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30670,'2012-10-02 19:58:43',28078,0,NULL,NULL,NULL,'desktop',NULL),
(30671,'2012-10-02 20:17:50',28079,0,NULL,NULL,NULL,'mobile',NULL),
(30672,'2012-10-02 20:24:31',28080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30673,'2012-10-02 20:26:20',28081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30674,'2012-10-02 20:30:25',28082,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(30675,'2012-10-02 20:34:52',28083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30676,'2012-10-02 20:45:32',12049,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(30677,'2012-10-02 20:46:38',28084,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(30678,'2012-10-02 20:46:53',28085,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(30679,'2012-10-02 20:58:42',28086,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30680,'2012-10-02 21:10:36',28087,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30681,'2012-10-02 21:18:52',28088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30682,'2012-10-02 21:34:24',28089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30683,'2012-10-02 21:35:03',28090,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30684,'2012-10-02 21:43:45',28091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30685,'2012-10-02 21:47:30',28092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30686,'2012-10-02 21:50:02',28093,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30687,'2012-10-02 22:04:20',28094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30688,'2012-10-02 22:22:15',28095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30689,'2012-10-02 22:29:22',28096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30690,'2012-10-02 22:32:32',28097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30691,'2012-10-02 22:39:09',28098,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30692,'2012-10-02 22:39:41',18665,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(30693,'2012-10-02 22:43:28',28099,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30694,'2012-10-02 22:46:32',28100,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30695,'2012-10-02 22:56:31',28101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30696,'2012-10-02 23:01:19',28102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30697,'2012-10-02 23:06:35',28103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30698,'2012-10-02 23:06:45',28104,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30699,'2012-10-02 23:10:25',28105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30700,'2012-10-02 23:27:25',17199,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(30701,'2012-10-02 23:27:29',28106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30702,'2012-10-02 23:31:31',28107,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30703,'2012-10-02 23:38:25',28108,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30704,'2012-10-02 23:55:20',28109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30705,'2012-10-02 23:59:46',28110,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30706,'2012-10-03 00:04:52',28111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30707,'2012-10-03 00:10:28',28112,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30708,'2012-10-03 01:07:00',28113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30709,'2012-10-03 01:20:33',28114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30710,'2012-10-03 01:35:29',28115,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30711,'2012-10-03 01:35:40',28116,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30712,'2012-10-03 01:47:04',28117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30713,'2012-10-03 01:54:54',28118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30714,'2012-10-03 02:07:44',28119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30715,'2012-10-03 02:30:35',28120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30716,'2012-10-03 02:54:44',28121,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(30717,'2012-10-03 02:55:12',28122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30718,'2012-10-03 03:07:17',28123,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30719,'2012-10-03 03:39:24',16931,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(30720,'2012-10-03 03:57:18',28124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30721,'2012-10-03 04:12:26',28125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30722,'2012-10-03 04:23:55',28126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30723,'2012-10-03 04:39:45',28127,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30724,'2012-10-03 04:43:29',28128,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30725,'2012-10-03 04:56:02',28129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30726,'2012-10-03 05:30:02',28130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30727,'2012-10-03 05:40:30',28131,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30728,'2012-10-03 05:47:56',28132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30729,'2012-10-03 05:50:03',28133,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30730,'2012-10-03 06:04:38',28134,0,NULL,NULL,NULL,'mobile',NULL),
(30731,'2012-10-03 06:10:13',28135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30732,'2012-10-03 06:14:41',28136,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30733,'2012-10-03 06:24:19',28137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30734,'2012-10-03 06:49:58',28138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30735,'2012-10-03 07:06:12',28139,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(30736,'2012-10-03 07:14:47',28140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30737,'2012-10-03 07:17:35',28141,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30738,'2012-10-03 07:19:01',28142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30739,'2012-10-03 07:34:25',28143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30740,'2012-10-03 07:45:09',28144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30741,'2012-10-03 07:56:47',28145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30742,'2012-10-03 08:14:08',28146,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30743,'2012-10-03 08:16:10',26610,1,NULL,NULL,NULL,'mobile',NULL),
(30744,'2012-10-03 08:26:25',28147,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(30745,'2012-10-03 08:40:32',28148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30746,'2012-10-03 08:42:40',20780,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(30747,'2012-10-03 08:43:18',28149,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30748,'2012-10-03 08:57:03',28150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30749,'2012-10-03 09:00:12',28151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30750,'2012-10-03 09:00:40',28152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30751,'2012-10-03 09:00:48',21770,1,NULL,NULL,NULL,'desktop',NULL),
(30752,'2012-10-03 09:08:01',18477,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(30753,'2012-10-03 09:08:40',28153,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30754,'2012-10-03 09:09:17',28154,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30755,'2012-10-03 09:25:06',28155,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(30756,'2012-10-03 09:28:22',28156,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30757,'2012-10-03 09:34:43',28157,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30758,'2012-10-03 09:41:16',28158,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30759,'2012-10-03 09:41:19',15942,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(30760,'2012-10-03 09:41:32',20126,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(30761,'2012-10-03 09:45:31',28159,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(30762,'2012-10-03 09:46:15',28160,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30763,'2012-10-03 09:46:52',21724,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(30764,'2012-10-03 09:47:38',28161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30765,'2012-10-03 09:54:11',28162,0,NULL,NULL,NULL,'desktop',NULL),
(30766,'2012-10-03 09:55:29',23585,1,NULL,NULL,NULL,'desktop',NULL),
(30767,'2012-10-03 10:03:05',28163,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30768,'2012-10-03 10:04:51',28164,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30769,'2012-10-03 10:05:43',28165,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30770,'2012-10-03 10:11:46',28166,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30771,'2012-10-03 10:12:54',28167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30772,'2012-10-03 10:13:31',28168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30773,'2012-10-03 10:18:22',28169,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30774,'2012-10-03 10:29:02',28170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30775,'2012-10-03 10:38:59',28171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30776,'2012-10-03 10:46:04',21323,1,NULL,NULL,NULL,'desktop',NULL),
(30777,'2012-10-03 10:48:18',28172,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30778,'2012-10-03 10:52:17',28173,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30779,'2012-10-03 10:53:20',22542,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(30780,'2012-10-03 11:00:24',28174,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(30781,'2012-10-03 11:00:29',28175,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30782,'2012-10-03 11:02:32',28176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30783,'2012-10-03 11:06:26',28177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30784,'2012-10-03 11:15:20',18179,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(30785,'2012-10-03 11:17:31',28178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30786,'2012-10-03 11:32:00',24303,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(30787,'2012-10-03 11:33:26',28179,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30788,'2012-10-03 11:37:08',28180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30789,'2012-10-03 11:45:15',28181,0,NULL,NULL,NULL,'mobile',NULL),
(30790,'2012-10-03 11:54:14',28182,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30791,'2012-10-03 11:54:33',28183,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(30792,'2012-10-03 11:57:15',13154,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(30793,'2012-10-03 12:03:16',28184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30794,'2012-10-03 12:03:28',28185,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30795,'2012-10-03 12:07:33',28186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30796,'2012-10-03 12:08:37',15818,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(30797,'2012-10-03 12:09:08',17257,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(30798,'2012-10-03 12:14:15',15347,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(30799,'2012-10-03 12:16:21',28187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30800,'2012-10-03 12:23:05',28188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30801,'2012-10-03 12:23:27',28189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30802,'2012-10-03 12:24:07',28190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30803,'2012-10-03 12:30:41',28191,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30804,'2012-10-03 12:31:14',28192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30805,'2012-10-03 12:36:34',26473,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(30806,'2012-10-03 12:38:48',28193,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30807,'2012-10-03 12:40:08',28194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30808,'2012-10-03 12:41:09',28195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30809,'2012-10-03 12:46:22',28196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30810,'2012-10-03 12:52:10',28197,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30811,'2012-10-03 13:00:14',28198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30812,'2012-10-03 13:03:11',28199,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30813,'2012-10-03 13:03:25',19294,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(30814,'2012-10-03 13:17:32',11768,1,NULL,NULL,NULL,'desktop',NULL),
(30815,'2012-10-03 13:17:52',28200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30816,'2012-10-03 13:20:41',28201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30817,'2012-10-03 13:24:52',28202,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30818,'2012-10-03 13:34:09',28203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30819,'2012-10-03 13:37:43',28204,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30820,'2012-10-03 13:39:12',28205,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30821,'2012-10-03 13:40:23',28206,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30822,'2012-10-03 13:44:10',16566,1,NULL,NULL,NULL,'desktop',NULL),
(30823,'2012-10-03 13:45:30',28207,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30824,'2012-10-03 13:46:21',28208,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30825,'2012-10-03 13:50:01',28209,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30826,'2012-10-03 13:53:28',28210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30827,'2012-10-03 13:55:57',11848,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(30828,'2012-10-03 13:58:23',28211,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30829,'2012-10-03 13:58:25',28212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30830,'2012-10-03 14:00:09',19733,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(30831,'2012-10-03 14:02:33',28213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30832,'2012-10-03 14:02:40',28214,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30833,'2012-10-03 14:04:36',28215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30834,'2012-10-03 14:09:44',28216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30835,'2012-10-03 14:11:53',28217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30836,'2012-10-03 14:13:18',28218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30837,'2012-10-03 14:13:21',28219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30838,'2012-10-03 14:14:27',28220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30839,'2012-10-03 14:19:49',28221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30840,'2012-10-03 14:24:44',28222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30841,'2012-10-03 14:28:39',28223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30842,'2012-10-03 14:32:08',28224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30843,'2012-10-03 14:34:27',21524,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(30844,'2012-10-03 14:37:14',27080,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(30845,'2012-10-03 14:43:06',28225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30846,'2012-10-03 14:45:36',28226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30847,'2012-10-03 14:49:39',28227,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30848,'2012-10-03 14:50:33',28228,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30849,'2012-10-03 14:50:50',28229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30850,'2012-10-03 14:51:04',28230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30851,'2012-10-03 14:52:36',28231,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30852,'2012-10-03 14:53:37',28232,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30853,'2012-10-03 14:56:34',28233,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30854,'2012-10-03 14:56:53',28234,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30855,'2012-10-03 14:58:45',28235,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(30856,'2012-10-03 15:01:51',28236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30857,'2012-10-03 15:02:14',28237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30858,'2012-10-03 15:07:40',28238,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30859,'2012-10-03 15:09:15',28239,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30860,'2012-10-03 15:10:51',28240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30861,'2012-10-03 15:12:15',15763,1,NULL,NULL,NULL,'mobile',NULL),
(30862,'2012-10-03 15:16:56',28241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30863,'2012-10-03 15:17:01',11889,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(30864,'2012-10-03 15:24:56',28242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30865,'2012-10-03 15:27:26',28243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30866,'2012-10-03 15:27:44',28244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30867,'2012-10-03 15:27:53',28245,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30868,'2012-10-03 15:32:52',28246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30869,'2012-10-03 15:33:08',28247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30870,'2012-10-03 15:35:08',28248,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30871,'2012-10-03 15:35:29',28249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30872,'2012-10-03 15:35:53',28250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30873,'2012-10-03 15:38:42',28251,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30874,'2012-10-03 15:39:33',28252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30875,'2012-10-03 15:40:50',28253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30876,'2012-10-03 15:52:35',19450,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(30877,'2012-10-03 15:57:15',28254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30878,'2012-10-03 15:58:18',24475,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(30879,'2012-10-03 15:58:59',28255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30880,'2012-10-03 15:59:03',28256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30881,'2012-10-03 16:07:27',28257,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30882,'2012-10-03 16:08:40',28258,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30883,'2012-10-03 16:10:36',28259,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30884,'2012-10-03 16:13:40',28260,0,NULL,NULL,NULL,'desktop',NULL),
(30885,'2012-10-03 16:19:57',28261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30886,'2012-10-03 16:23:28',13111,1,NULL,NULL,NULL,'desktop',NULL),
(30887,'2012-10-03 16:25:58',28262,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30888,'2012-10-03 16:32:03',28263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30889,'2012-10-03 16:34:44',28264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30890,'2012-10-03 16:36:41',28265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30891,'2012-10-03 16:39:44',28266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30892,'2012-10-03 16:39:56',28267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30893,'2012-10-03 16:40:44',28268,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(30894,'2012-10-03 16:40:55',28269,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30895,'2012-10-03 16:41:50',28270,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30896,'2012-10-03 16:42:31',28271,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30897,'2012-10-03 16:44:36',28272,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30898,'2012-10-03 16:45:45',28273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30899,'2012-10-03 16:46:12',28274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30900,'2012-10-03 16:48:39',28275,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30901,'2012-10-03 16:50:10',28276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30902,'2012-10-03 16:58:05',28277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30903,'2012-10-03 17:00:04',28278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30904,'2012-10-03 17:00:55',28279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30905,'2012-10-03 17:07:07',26800,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(30906,'2012-10-03 17:13:50',18929,1,NULL,NULL,NULL,'mobile',NULL),
(30907,'2012-10-03 17:14:05',28280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30908,'2012-10-03 17:15:39',28281,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30909,'2012-10-03 17:25:33',28282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30910,'2012-10-03 17:26:17',28283,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30911,'2012-10-03 17:30:05',28284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30912,'2012-10-03 17:37:13',28285,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30913,'2012-10-03 17:37:16',28286,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(30914,'2012-10-03 17:38:25',28287,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30915,'2012-10-03 17:39:46',28288,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30916,'2012-10-03 17:44:21',28289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30917,'2012-10-03 17:44:51',28290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30918,'2012-10-03 17:46:58',28291,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30919,'2012-10-03 17:47:54',28292,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30920,'2012-10-03 17:49:39',28293,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30921,'2012-10-03 17:51:48',28294,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30922,'2012-10-03 17:52:29',28295,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30923,'2012-10-03 17:53:20',28296,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30924,'2012-10-03 17:56:42',28297,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30925,'2012-10-03 18:05:57',28298,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30926,'2012-10-03 18:11:07',28299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30927,'2012-10-03 18:28:07',26180,1,NULL,NULL,NULL,'desktop',NULL),
(30928,'2012-10-03 18:28:24',28300,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30929,'2012-10-03 18:30:45',23090,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(30930,'2012-10-03 18:37:46',28301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30931,'2012-10-03 18:52:35',28302,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30932,'2012-10-03 18:53:51',28303,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30933,'2012-10-03 19:02:58',28304,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30934,'2012-10-03 19:10:22',28305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30935,'2012-10-03 19:13:54',28306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30936,'2012-10-03 19:16:20',28307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30937,'2012-10-03 19:21:37',28308,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30938,'2012-10-03 19:27:03',28309,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30939,'2012-10-03 19:34:13',28310,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30940,'2012-10-03 19:40:40',28311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30941,'2012-10-03 19:42:00',28312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30942,'2012-10-03 19:43:41',28313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30943,'2012-10-03 19:46:44',28314,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30944,'2012-10-03 19:47:33',28315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30945,'2012-10-03 19:48:54',28316,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30946,'2012-10-03 19:50:59',15608,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(30947,'2012-10-03 19:56:10',28317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30948,'2012-10-03 19:58:02',16985,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(30949,'2012-10-03 20:00:53',28318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30950,'2012-10-03 20:04:26',28319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30951,'2012-10-03 20:07:36',28320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30952,'2012-10-03 20:16:41',28321,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30953,'2012-10-03 20:20:36',25988,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(30954,'2012-10-03 20:21:35',26857,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(30955,'2012-10-03 20:23:39',28322,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(30956,'2012-10-03 20:34:08',28323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30957,'2012-10-03 20:40:41',28324,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30958,'2012-10-03 20:41:21',17532,1,NULL,NULL,NULL,'mobile',NULL),
(30959,'2012-10-03 20:52:28',28325,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30960,'2012-10-03 20:54:29',28326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30961,'2012-10-03 20:54:40',28327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30962,'2012-10-03 20:56:25',28328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30963,'2012-10-03 21:26:55',28329,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30964,'2012-10-03 21:28:27',28330,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30965,'2012-10-03 21:28:59',28331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30966,'2012-10-03 21:32:51',28332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30967,'2012-10-03 21:33:45',28333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30968,'2012-10-03 21:50:24',11845,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(30969,'2012-10-03 21:58:48',28334,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30970,'2012-10-03 22:07:36',28335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30971,'2012-10-03 22:09:18',28336,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30972,'2012-10-03 22:13:14',28337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30973,'2012-10-03 22:53:59',28338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30974,'2012-10-03 22:56:19',28339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30975,'2012-10-03 22:58:49',28340,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30976,'2012-10-03 23:01:44',28341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30977,'2012-10-03 23:05:36',18495,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(30978,'2012-10-03 23:08:32',23241,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(30979,'2012-10-03 23:13:49',28342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30980,'2012-10-03 23:14:29',28343,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30981,'2012-10-03 23:16:09',28344,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30982,'2012-10-03 23:21:22',28345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30983,'2012-10-03 23:33:06',28346,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30984,'2012-10-03 23:38:57',28347,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30985,'2012-10-03 23:56:34',28348,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(30986,'2012-10-04 00:06:52',28349,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30987,'2012-10-04 00:22:43',28350,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30988,'2012-10-04 00:25:02',28351,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30989,'2012-10-04 00:29:01',28352,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(30990,'2012-10-04 00:32:18',28353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30991,'2012-10-04 01:22:47',28354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30992,'2012-10-04 02:19:46',28355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30993,'2012-10-04 02:26:07',28356,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30994,'2012-10-04 02:45:18',28357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30995,'2012-10-04 02:45:41',28358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30996,'2012-10-04 03:02:33',27300,1,NULL,NULL,NULL,'desktop',NULL),
(30997,'2012-10-04 03:12:47',28359,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(30998,'2012-10-04 03:21:27',28360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(30999,'2012-10-04 03:49:43',28361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31000,'2012-10-04 03:56:48',28362,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31001,'2012-10-04 04:05:07',28363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31002,'2012-10-04 04:19:17',28364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31003,'2012-10-04 04:29:21',28365,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31004,'2012-10-04 04:57:11',28366,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31005,'2012-10-04 05:07:18',28367,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31006,'2012-10-04 05:10:17',28368,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(31007,'2012-10-04 05:12:19',28369,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31008,'2012-10-04 05:21:02',28370,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(31009,'2012-10-04 05:37:03',28371,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31010,'2012-10-04 05:47:06',28372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31011,'2012-10-04 06:12:34',28373,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31012,'2012-10-04 06:21:27',23369,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(31013,'2012-10-04 06:31:12',28374,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31014,'2012-10-04 06:51:50',28375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31015,'2012-10-04 06:54:55',28376,0,NULL,NULL,NULL,'mobile',NULL),
(31016,'2012-10-04 06:56:23',28377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31017,'2012-10-04 06:56:45',28378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31018,'2012-10-04 07:00:25',28379,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31019,'2012-10-04 07:32:27',28380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31020,'2012-10-04 07:39:19',28381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31021,'2012-10-04 07:54:18',28382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31022,'2012-10-04 08:01:32',28383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31023,'2012-10-04 08:04:28',28384,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31024,'2012-10-04 08:04:53',28385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31025,'2012-10-04 08:06:14',18249,1,NULL,NULL,NULL,'mobile',NULL),
(31026,'2012-10-04 08:08:56',28386,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31027,'2012-10-04 08:10:56',28387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31028,'2012-10-04 08:11:08',28388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31029,'2012-10-04 08:28:57',28389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31030,'2012-10-04 08:33:51',28390,0,NULL,NULL,NULL,'desktop',NULL),
(31031,'2012-10-04 08:34:29',28391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31032,'2012-10-04 08:35:52',28392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31033,'2012-10-04 08:36:23',28393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31034,'2012-10-04 08:38:41',28394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31035,'2012-10-04 08:41:23',28395,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31036,'2012-10-04 08:50:20',28396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31037,'2012-10-04 08:53:13',28397,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31038,'2012-10-04 08:55:10',28398,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31039,'2012-10-04 08:55:38',28399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31040,'2012-10-04 08:57:09',28400,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31041,'2012-10-04 08:58:35',28401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31042,'2012-10-04 09:01:25',28402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31043,'2012-10-04 09:05:36',28403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31044,'2012-10-04 09:12:08',28404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31045,'2012-10-04 09:14:42',28405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31046,'2012-10-04 09:15:56',21990,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(31047,'2012-10-04 09:17:16',28406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31048,'2012-10-04 09:19:12',28407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31049,'2012-10-04 09:22:02',28408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31050,'2012-10-04 09:24:55',28409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31051,'2012-10-04 09:28:04',28410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31052,'2012-10-04 09:30:36',28411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31053,'2012-10-04 09:31:24',28412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31054,'2012-10-04 09:34:57',28413,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31055,'2012-10-04 09:36:10',28414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31056,'2012-10-04 09:37:32',28415,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31057,'2012-10-04 09:39:41',28416,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31058,'2012-10-04 09:42:34',28417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31059,'2012-10-04 09:46:22',28418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31060,'2012-10-04 09:47:55',28419,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(31061,'2012-10-04 09:51:09',28420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31062,'2012-10-04 09:51:26',28421,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31063,'2012-10-04 09:51:40',14940,1,NULL,NULL,NULL,'desktop',NULL),
(31064,'2012-10-04 09:51:58',28422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31065,'2012-10-04 09:53:46',28423,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31066,'2012-10-04 09:55:53',28424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31067,'2012-10-04 09:58:55',28425,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31068,'2012-10-04 09:59:10',28426,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31069,'2012-10-04 10:03:50',28427,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(31070,'2012-10-04 10:03:54',28428,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31071,'2012-10-04 10:04:55',28429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31072,'2012-10-04 10:06:26',28430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31073,'2012-10-04 10:15:18',28431,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31074,'2012-10-04 10:19:33',28432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31075,'2012-10-04 10:22:40',23110,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(31076,'2012-10-04 10:25:46',28433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31077,'2012-10-04 10:35:08',19271,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(31078,'2012-10-04 10:40:25',18566,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(31079,'2012-10-04 10:43:34',28434,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31080,'2012-10-04 10:45:31',28435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31081,'2012-10-04 10:46:25',28436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31082,'2012-10-04 10:47:46',28437,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31083,'2012-10-04 10:49:17',28438,0,NULL,NULL,NULL,'desktop',NULL),
(31084,'2012-10-04 10:52:10',28439,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31085,'2012-10-04 10:53:13',28440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31086,'2012-10-04 10:55:24',28441,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31087,'2012-10-04 10:57:58',28442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31088,'2012-10-04 11:07:38',13767,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(31089,'2012-10-04 11:12:20',28443,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31090,'2012-10-04 11:14:29',24972,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(31091,'2012-10-04 11:15:10',28444,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(31092,'2012-10-04 11:18:05',28445,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31093,'2012-10-04 11:18:07',28446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31094,'2012-10-04 11:18:18',28447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31095,'2012-10-04 11:18:26',28448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31096,'2012-10-04 11:21:05',28449,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31097,'2012-10-04 11:21:26',28450,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31098,'2012-10-04 11:21:59',25315,1,NULL,NULL,NULL,'desktop',NULL),
(31099,'2012-10-04 11:23:45',28451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31100,'2012-10-04 11:24:40',28452,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31101,'2012-10-04 11:30:18',28453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31102,'2012-10-04 11:30:30',28454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31103,'2012-10-04 11:35:18',28455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31104,'2012-10-04 11:40:24',28456,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31105,'2012-10-04 11:42:07',28457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31106,'2012-10-04 11:47:03',28458,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(31107,'2012-10-04 11:51:36',28459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31108,'2012-10-04 12:01:22',25565,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(31109,'2012-10-04 12:03:50',28460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31110,'2012-10-04 12:13:48',28461,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31111,'2012-10-04 12:16:55',28462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31112,'2012-10-04 12:19:50',28463,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31113,'2012-10-04 12:21:24',28464,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(31114,'2012-10-04 12:22:19',28465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31115,'2012-10-04 12:25:45',28466,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(31116,'2012-10-04 12:26:22',28467,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31117,'2012-10-04 12:26:51',28468,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31118,'2012-10-04 12:27:05',28469,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31119,'2012-10-04 12:28:41',28470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31120,'2012-10-04 12:30:06',28471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31121,'2012-10-04 12:31:21',28472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31122,'2012-10-04 12:36:26',28473,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31123,'2012-10-04 12:48:20',28474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31124,'2012-10-04 12:50:39',28475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31125,'2012-10-04 12:51:41',28476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31126,'2012-10-04 12:52:29',18691,1,NULL,NULL,NULL,'mobile',NULL),
(31127,'2012-10-04 12:53:32',28477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31128,'2012-10-04 12:54:36',28478,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(31129,'2012-10-04 12:54:52',28479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31130,'2012-10-04 12:58:39',28480,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31131,'2012-10-04 12:59:28',28481,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31132,'2012-10-04 13:02:47',28482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31133,'2012-10-04 13:07:51',28483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31134,'2012-10-04 13:13:37',28484,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31135,'2012-10-04 13:19:29',28485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31136,'2012-10-04 13:20:00',28486,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31137,'2012-10-04 13:20:27',28487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31138,'2012-10-04 13:27:37',28488,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31139,'2012-10-04 13:27:57',28489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31140,'2012-10-04 13:28:38',28490,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31141,'2012-10-04 13:42:06',14042,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(31142,'2012-10-04 13:49:57',23990,1,NULL,NULL,NULL,'desktop',NULL),
(31143,'2012-10-04 13:54:45',28491,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(31144,'2012-10-04 13:55:54',28492,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31145,'2012-10-04 14:00:41',28493,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31146,'2012-10-04 14:09:56',28494,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31147,'2012-10-04 14:10:13',28495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31148,'2012-10-04 14:12:16',28496,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31149,'2012-10-04 14:12:23',28497,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(31150,'2012-10-04 14:13:04',28498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31151,'2012-10-04 14:55:51',23325,1,NULL,NULL,NULL,'desktop',NULL),
(31152,'2012-10-04 14:56:30',28499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31153,'2012-10-04 15:02:58',28500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31154,'2012-10-04 15:09:54',28501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31155,'2012-10-04 15:12:40',16569,1,NULL,NULL,NULL,'desktop',NULL),
(31156,'2012-10-04 15:13:41',28502,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31157,'2012-10-04 15:14:50',28503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31158,'2012-10-04 15:18:36',28504,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31159,'2012-10-04 15:20:22',28505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31160,'2012-10-04 15:22:19',28506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31161,'2012-10-04 15:23:06',28507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31162,'2012-10-04 15:25:54',28508,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(31163,'2012-10-04 15:27:21',28509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31164,'2012-10-04 15:34:22',16448,1,NULL,NULL,NULL,'desktop',NULL),
(31165,'2012-10-04 15:39:00',28510,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31166,'2012-10-04 15:39:09',28511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31167,'2012-10-04 15:47:57',28512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31168,'2012-10-04 15:54:01',28513,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31169,'2012-10-04 15:55:09',28514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31170,'2012-10-04 15:56:20',14549,1,NULL,NULL,NULL,'desktop',NULL),
(31171,'2012-10-04 15:59:13',28515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31172,'2012-10-04 15:59:59',28516,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31173,'2012-10-04 16:01:41',28517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31174,'2012-10-04 16:12:19',28518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31175,'2012-10-04 16:17:03',28519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31176,'2012-10-04 16:27:46',28520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31177,'2012-10-04 16:38:00',28521,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31178,'2012-10-04 16:41:25',28522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31179,'2012-10-04 16:44:07',28523,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31180,'2012-10-04 16:46:36',13117,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(31181,'2012-10-04 16:50:53',28524,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(31182,'2012-10-04 16:54:06',17569,1,NULL,NULL,NULL,'desktop',NULL),
(31183,'2012-10-04 16:56:17',17676,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(31184,'2012-10-04 16:57:34',28525,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31185,'2012-10-04 17:00:12',28526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31186,'2012-10-04 17:06:07',28527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31187,'2012-10-04 17:07:22',28528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31188,'2012-10-04 17:11:03',22244,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(31189,'2012-10-04 17:15:46',28529,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31190,'2012-10-04 17:22:39',28530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31191,'2012-10-04 17:24:05',28531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31192,'2012-10-04 17:24:36',28532,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31193,'2012-10-04 17:26:06',28533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31194,'2012-10-04 17:28:57',20678,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(31195,'2012-10-04 17:29:27',28534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31196,'2012-10-04 17:29:33',28535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31197,'2012-10-04 17:36:58',28536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31198,'2012-10-04 17:39:04',28537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31199,'2012-10-04 17:40:14',28538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31200,'2012-10-04 17:44:09',28539,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31201,'2012-10-04 17:53:02',28540,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31202,'2012-10-04 17:53:47',28541,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31203,'2012-10-04 17:54:44',28542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31204,'2012-10-04 17:56:04',14707,1,NULL,NULL,NULL,'mobile',NULL),
(31205,'2012-10-04 17:57:50',28543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31206,'2012-10-04 18:11:47',28544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31207,'2012-10-04 18:13:53',28545,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31208,'2012-10-04 18:14:55',28546,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31209,'2012-10-04 18:16:06',28547,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31210,'2012-10-04 18:16:50',28548,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31211,'2012-10-04 18:25:38',28549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31212,'2012-10-04 18:28:35',28550,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31213,'2012-10-04 18:30:53',28551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31214,'2012-10-04 18:38:36',28552,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31215,'2012-10-04 18:39:44',24017,1,NULL,NULL,NULL,'desktop',NULL),
(31216,'2012-10-04 18:40:03',28553,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31217,'2012-10-04 18:43:22',25040,1,NULL,NULL,NULL,'desktop',NULL),
(31218,'2012-10-04 18:52:04',28554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31219,'2012-10-04 18:52:20',28555,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31220,'2012-10-04 18:57:37',28556,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31221,'2012-10-04 19:02:51',28557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31222,'2012-10-04 19:03:57',28558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31223,'2012-10-04 19:12:47',28559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31224,'2012-10-04 19:14:31',28560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31225,'2012-10-04 19:14:37',28561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31226,'2012-10-04 19:16:27',28562,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(31227,'2012-10-04 19:20:43',12488,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(31228,'2012-10-04 19:22:32',28563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31229,'2012-10-04 19:29:25',28564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31230,'2012-10-04 19:39:11',28565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31231,'2012-10-04 19:42:19',23481,1,NULL,NULL,NULL,'desktop',NULL),
(31232,'2012-10-04 19:49:35',28566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31233,'2012-10-04 19:50:17',28567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31234,'2012-10-04 19:54:47',28568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31235,'2012-10-04 19:59:14',28569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31236,'2012-10-04 20:05:49',28570,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31237,'2012-10-04 20:16:01',28571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31238,'2012-10-04 20:17:10',28572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31239,'2012-10-04 20:18:56',28573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31240,'2012-10-04 20:32:10',28574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31241,'2012-10-04 20:42:10',24990,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(31242,'2012-10-04 20:56:05',28575,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31243,'2012-10-04 21:02:57',28576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31244,'2012-10-04 21:03:18',28577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31245,'2012-10-04 21:05:19',28578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31246,'2012-10-04 21:05:37',28579,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31247,'2012-10-04 21:18:47',28580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31248,'2012-10-04 21:26:51',28581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31249,'2012-10-04 21:36:45',28582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31250,'2012-10-04 21:46:25',28583,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31251,'2012-10-04 21:50:38',28584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31252,'2012-10-04 21:56:06',28585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31253,'2012-10-04 22:03:51',28586,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31254,'2012-10-04 22:11:48',28587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31255,'2012-10-04 22:18:44',28588,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31256,'2012-10-04 22:21:51',28589,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31257,'2012-10-04 22:31:13',28590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31258,'2012-10-04 22:38:30',28591,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31259,'2012-10-04 22:39:44',28592,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31260,'2012-10-04 22:41:16',28593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31261,'2012-10-04 22:45:08',28594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31262,'2012-10-04 22:46:58',28595,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31263,'2012-10-04 22:48:48',28596,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31264,'2012-10-04 22:59:26',28597,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31265,'2012-10-04 23:04:42',28598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31266,'2012-10-04 23:14:12',28599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31267,'2012-10-04 23:19:12',28600,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(31268,'2012-10-04 23:25:24',28601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31269,'2012-10-04 23:40:21',28602,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31270,'2012-10-04 23:58:13',28603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31271,'2012-10-04 23:59:07',24517,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(31272,'2012-10-05 00:20:56',28604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31273,'2012-10-05 00:22:56',28605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31274,'2012-10-05 00:25:26',28606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31275,'2012-10-05 00:27:32',28607,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31276,'2012-10-05 00:28:44',19781,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(31277,'2012-10-05 00:32:05',28608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31278,'2012-10-05 00:51:01',28609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31279,'2012-10-05 00:51:25',28610,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31280,'2012-10-05 01:02:23',28611,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31281,'2012-10-05 01:06:06',28612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31282,'2012-10-05 01:09:54',28613,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31283,'2012-10-05 01:16:52',28614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31284,'2012-10-05 01:27:50',28615,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(31285,'2012-10-05 01:58:10',28616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31286,'2012-10-05 02:02:26',28617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31287,'2012-10-05 02:05:01',17944,1,NULL,NULL,NULL,'desktop',NULL),
(31288,'2012-10-05 02:10:35',28618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31289,'2012-10-05 02:19:03',19594,1,NULL,NULL,NULL,'mobile',NULL),
(31290,'2012-10-05 02:24:23',28619,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31291,'2012-10-05 02:28:26',28620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31292,'2012-10-05 02:36:09',28621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31293,'2012-10-05 02:36:25',28622,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31294,'2012-10-05 02:39:58',28623,0,NULL,NULL,NULL,'desktop',NULL),
(31295,'2012-10-05 02:48:00',28624,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31296,'2012-10-05 03:12:42',28625,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31297,'2012-10-05 03:30:53',28626,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31298,'2012-10-05 05:15:13',18447,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(31299,'2012-10-05 05:20:34',28627,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(31300,'2012-10-05 05:48:03',28628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31301,'2012-10-05 06:06:44',22237,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(31302,'2012-10-05 06:08:07',28629,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31303,'2012-10-05 06:12:27',28630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31304,'2012-10-05 06:16:29',28631,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31305,'2012-10-05 06:25:45',28632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31306,'2012-10-05 06:43:33',28633,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31307,'2012-10-05 06:43:46',22802,1,NULL,NULL,NULL,'mobile',NULL),
(31308,'2012-10-05 06:51:48',28634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31309,'2012-10-05 07:29:32',28635,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31310,'2012-10-05 07:36:03',28636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31311,'2012-10-05 07:40:15',28637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31312,'2012-10-05 07:59:23',23114,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(31313,'2012-10-05 08:08:25',28638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31314,'2012-10-05 08:22:10',28639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31315,'2012-10-05 08:36:27',28640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31316,'2012-10-05 08:47:33',28641,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31317,'2012-10-05 08:54:30',28642,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31318,'2012-10-05 09:00:00',28643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31319,'2012-10-05 09:01:42',28644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31320,'2012-10-05 09:06:10',28645,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31321,'2012-10-05 09:07:23',28646,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31322,'2012-10-05 09:14:14',28647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31323,'2012-10-05 09:17:32',28648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31324,'2012-10-05 09:17:43',28649,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31325,'2012-10-05 09:18:36',28650,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31326,'2012-10-05 09:23:45',28651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31327,'2012-10-05 09:24:40',28652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31328,'2012-10-05 09:29:51',28653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31329,'2012-10-05 09:29:52',28654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31330,'2012-10-05 09:36:23',28655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31331,'2012-10-05 09:42:46',28656,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(31332,'2012-10-05 09:42:52',28657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31333,'2012-10-05 09:43:44',28658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31334,'2012-10-05 09:45:28',22066,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(31335,'2012-10-05 09:49:41',28659,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31336,'2012-10-05 09:50:47',28660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31337,'2012-10-05 09:51:15',28661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31338,'2012-10-05 09:54:32',28662,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(31339,'2012-10-05 09:56:47',18317,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(31340,'2012-10-05 10:00:36',28663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31341,'2012-10-05 10:03:43',28664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31342,'2012-10-05 10:05:55',28665,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31343,'2012-10-05 10:15:29',28666,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(31344,'2012-10-05 10:20:47',28667,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31345,'2012-10-05 10:24:20',28668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31346,'2012-10-05 10:30:14',28669,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(31347,'2012-10-05 10:32:05',28670,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31348,'2012-10-05 10:43:47',28671,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31349,'2012-10-05 10:47:31',20223,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(31350,'2012-10-05 10:49:12',28672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31351,'2012-10-05 10:49:21',28673,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31352,'2012-10-05 10:55:35',28674,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31353,'2012-10-05 11:04:35',28675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31354,'2012-10-05 11:12:04',28676,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31355,'2012-10-05 11:19:17',28677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31356,'2012-10-05 11:26:17',28678,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31357,'2012-10-05 11:35:06',28679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31358,'2012-10-05 11:35:34',28680,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31359,'2012-10-05 11:36:27',28681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31360,'2012-10-05 11:38:12',28682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31361,'2012-10-05 11:38:41',28683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31362,'2012-10-05 11:41:30',28684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31363,'2012-10-05 11:48:24',28685,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31364,'2012-10-05 11:54:46',28686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31365,'2012-10-05 11:54:46',28687,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31366,'2012-10-05 11:55:02',28688,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31367,'2012-10-05 11:55:15',28689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31368,'2012-10-05 12:05:44',26036,1,NULL,NULL,NULL,'mobile',NULL),
(31369,'2012-10-05 12:05:50',28690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31370,'2012-10-05 12:09:02',28691,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31371,'2012-10-05 12:09:37',28692,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31372,'2012-10-05 12:10:31',28693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31373,'2012-10-05 12:20:48',28694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31374,'2012-10-05 12:24:03',28695,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31375,'2012-10-05 12:24:29',28696,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31376,'2012-10-05 12:25:38',28697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31377,'2012-10-05 12:31:58',15555,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(31378,'2012-10-05 12:40:25',28698,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31379,'2012-10-05 12:41:50',28699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31380,'2012-10-05 12:46:08',28700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31381,'2012-10-05 12:49:38',28701,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31382,'2012-10-05 12:52:22',28702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31383,'2012-10-05 12:58:08',28703,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31384,'2012-10-05 12:58:39',28704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31385,'2012-10-05 12:58:59',28705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31386,'2012-10-05 13:02:48',28706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31387,'2012-10-05 13:06:27',28707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31388,'2012-10-05 13:14:15',28708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31389,'2012-10-05 13:28:14',28709,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(31390,'2012-10-05 13:30:32',28710,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31391,'2012-10-05 13:32:34',28711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31392,'2012-10-05 13:38:05',28712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31393,'2012-10-05 13:43:56',28713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31394,'2012-10-05 13:45:31',28714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31395,'2012-10-05 13:46:47',28715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31396,'2012-10-05 13:46:48',28716,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31397,'2012-10-05 13:57:15',28717,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31398,'2012-10-05 14:04:27',28718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31399,'2012-10-05 14:06:25',28719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31400,'2012-10-05 14:07:48',28720,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31401,'2012-10-05 14:08:26',23976,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(31402,'2012-10-05 14:09:17',28721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31403,'2012-10-05 14:13:49',28722,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31404,'2012-10-05 14:14:49',28723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31405,'2012-10-05 14:15:47',28724,0,NULL,NULL,NULL,'desktop',NULL),
(31406,'2012-10-05 14:18:52',28725,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31407,'2012-10-05 14:23:42',28726,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31408,'2012-10-05 14:24:30',13510,1,NULL,NULL,NULL,'mobile',NULL),
(31409,'2012-10-05 14:25:26',28727,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31410,'2012-10-05 14:29:33',28728,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31411,'2012-10-05 14:31:32',28729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31412,'2012-10-05 14:32:26',12325,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(31413,'2012-10-05 14:32:42',23774,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(31414,'2012-10-05 14:36:45',28730,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31415,'2012-10-05 14:37:23',28731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31416,'2012-10-05 14:40:24',28732,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31417,'2012-10-05 14:42:26',28733,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31418,'2012-10-05 14:44:51',15924,1,NULL,NULL,NULL,'mobile',NULL),
(31419,'2012-10-05 14:50:45',28734,0,NULL,NULL,NULL,'desktop',NULL),
(31420,'2012-10-05 15:00:40',28735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31421,'2012-10-05 15:06:14',28736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31422,'2012-10-05 15:07:36',28737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31423,'2012-10-05 15:07:44',18445,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(31424,'2012-10-05 15:07:47',18595,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(31425,'2012-10-05 15:09:34',28738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31426,'2012-10-05 15:09:48',28739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31427,'2012-10-05 15:10:15',28740,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31428,'2012-10-05 15:10:41',24270,1,NULL,NULL,NULL,'desktop',NULL),
(31429,'2012-10-05 15:10:50',28741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31430,'2012-10-05 15:18:25',26295,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(31431,'2012-10-05 15:29:57',28742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31432,'2012-10-05 15:33:15',28743,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31433,'2012-10-05 15:33:40',28744,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31434,'2012-10-05 15:45:37',28745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31435,'2012-10-05 15:45:38',19005,1,NULL,NULL,NULL,'desktop',NULL),
(31436,'2012-10-05 15:57:23',18247,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(31437,'2012-10-05 15:57:59',28746,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31438,'2012-10-05 15:59:03',28747,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31439,'2012-10-05 16:03:21',28748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31440,'2012-10-05 16:03:44',28749,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31441,'2012-10-05 16:05:30',28750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31442,'2012-10-05 16:07:21',28751,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31443,'2012-10-05 16:17:07',28752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31444,'2012-10-05 16:25:36',28753,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31445,'2012-10-05 16:27:52',28754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31446,'2012-10-05 16:30:43',28755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31447,'2012-10-05 16:33:40',28756,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(31448,'2012-10-05 16:37:59',28757,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31449,'2012-10-05 16:38:42',28758,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31450,'2012-10-05 16:38:44',28759,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31451,'2012-10-05 16:41:42',28760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31452,'2012-10-05 16:46:50',25161,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(31453,'2012-10-05 16:52:15',17362,1,NULL,NULL,NULL,'desktop',NULL),
(31454,'2012-10-05 16:57:05',28761,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31455,'2012-10-05 17:09:25',28762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31456,'2012-10-05 17:11:43',28763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31457,'2012-10-05 17:12:03',28764,0,NULL,NULL,NULL,'desktop',NULL),
(31458,'2012-10-05 17:20:13',28765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31459,'2012-10-05 17:22:15',28766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31460,'2012-10-05 17:26:16',28767,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(31461,'2012-10-05 17:29:41',28768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31462,'2012-10-05 17:31:37',28769,0,NULL,NULL,NULL,'mobile',NULL),
(31463,'2012-10-05 17:44:19',28770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31464,'2012-10-05 17:44:52',28771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31465,'2012-10-05 17:51:18',28772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31466,'2012-10-05 17:54:32',28773,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(31467,'2012-10-05 17:55:32',28774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31468,'2012-10-05 17:55:51',28775,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31469,'2012-10-05 17:58:09',28776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31470,'2012-10-05 17:58:10',28777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31471,'2012-10-05 17:59:11',28778,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(31472,'2012-10-05 18:09:38',28779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31473,'2012-10-05 18:13:40',11020,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(31474,'2012-10-05 18:19:23',28780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31475,'2012-10-05 18:20:00',28781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31476,'2012-10-05 18:33:50',28782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31477,'2012-10-05 18:34:10',14691,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(31478,'2012-10-05 18:36:59',28783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31479,'2012-10-05 18:40:25',28784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31480,'2012-10-05 18:58:21',28785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31481,'2012-10-05 19:00:45',28786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31482,'2012-10-05 19:04:50',28787,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31483,'2012-10-05 19:07:19',28788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31484,'2012-10-05 19:11:51',28789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31485,'2012-10-05 19:25:01',28790,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31486,'2012-10-05 19:32:16',28791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31487,'2012-10-05 19:36:55',28792,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31488,'2012-10-05 19:40:03',28793,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31489,'2012-10-05 19:40:23',28794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31490,'2012-10-05 19:40:59',28795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31491,'2012-10-05 19:41:31',28796,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31492,'2012-10-05 19:43:51',28797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31493,'2012-10-05 20:22:46',28798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31494,'2012-10-05 20:28:31',28799,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31495,'2012-10-05 20:31:12',28800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31496,'2012-10-05 20:33:00',28801,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31497,'2012-10-05 20:39:49',28802,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31498,'2012-10-05 20:52:38',28803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31499,'2012-10-05 20:53:35',28804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31500,'2012-10-05 20:53:39',28805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31501,'2012-10-05 20:55:16',28806,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31502,'2012-10-05 21:04:32',28807,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31503,'2012-10-05 21:07:12',28808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31504,'2012-10-05 21:12:34',28809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31505,'2012-10-05 21:29:31',28810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31506,'2012-10-05 22:01:46',28811,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31507,'2012-10-05 22:03:44',28812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31508,'2012-10-05 22:19:01',28813,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31509,'2012-10-05 22:45:20',28814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31510,'2012-10-05 22:46:41',28815,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(31511,'2012-10-05 22:54:51',28816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31512,'2012-10-05 23:07:47',28817,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31513,'2012-10-05 23:37:49',28818,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31514,'2012-10-05 23:41:23',28819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31515,'2012-10-05 23:43:26',28820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31516,'2012-10-05 23:49:16',17047,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(31517,'2012-10-05 23:55:36',28821,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31518,'2012-10-06 00:15:55',23590,1,NULL,NULL,NULL,'desktop',NULL),
(31519,'2012-10-06 00:19:04',28822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31520,'2012-10-06 00:36:37',28823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31521,'2012-10-06 00:44:15',28824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31522,'2012-10-06 00:56:42',28825,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31523,'2012-10-06 01:23:36',28826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31524,'2012-10-06 01:45:45',28827,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31525,'2012-10-06 02:06:24',28828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31526,'2012-10-06 02:07:29',22594,1,NULL,NULL,NULL,'desktop',NULL),
(31527,'2012-10-06 03:20:22',23398,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(31528,'2012-10-06 03:26:18',28829,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31529,'2012-10-06 03:33:39',28830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31530,'2012-10-06 04:10:19',28831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31531,'2012-10-06 04:46:01',28832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31532,'2012-10-06 05:02:46',28833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31533,'2012-10-06 05:04:58',28834,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31534,'2012-10-06 05:07:28',28835,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31535,'2012-10-06 05:28:03',28836,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31536,'2012-10-06 05:35:36',28837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31537,'2012-10-06 05:46:02',28838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31538,'2012-10-06 05:54:02',28839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31539,'2012-10-06 06:15:56',28840,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31540,'2012-10-06 06:17:12',28841,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31541,'2012-10-06 06:48:59',28842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31542,'2012-10-06 06:53:45',28843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31543,'2012-10-06 07:05:46',28844,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31544,'2012-10-06 07:12:24',28845,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31545,'2012-10-06 07:56:42',28846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31546,'2012-10-06 08:37:28',28847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31547,'2012-10-06 08:41:07',28848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31548,'2012-10-06 08:41:11',28849,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31549,'2012-10-06 08:47:25',28850,0,NULL,NULL,NULL,'desktop',NULL),
(31550,'2012-10-06 08:56:49',28851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31551,'2012-10-06 08:57:24',28852,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31552,'2012-10-06 08:58:54',28853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31553,'2012-10-06 09:25:52',28854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31554,'2012-10-06 09:32:41',28855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31555,'2012-10-06 09:35:03',28856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31556,'2012-10-06 09:36:28',28857,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31557,'2012-10-06 09:46:03',28858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31558,'2012-10-06 09:49:43',28859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31559,'2012-10-06 10:01:08',17588,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(31560,'2012-10-06 10:13:24',28860,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(31561,'2012-10-06 10:20:26',28861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31562,'2012-10-06 10:45:43',28862,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(31563,'2012-10-06 10:47:32',25432,1,NULL,NULL,NULL,'desktop',NULL),
(31564,'2012-10-06 10:53:26',28863,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31565,'2012-10-06 11:08:54',28864,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(31566,'2012-10-06 11:15:12',28865,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31567,'2012-10-06 11:18:53',28866,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31568,'2012-10-06 11:30:10',28867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31569,'2012-10-06 11:32:01',28868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31570,'2012-10-06 11:37:46',28869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31571,'2012-10-06 11:58:35',28870,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31572,'2012-10-06 11:58:51',28871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31573,'2012-10-06 12:02:40',28872,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31574,'2012-10-06 12:03:42',28873,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31575,'2012-10-06 12:11:26',28874,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31576,'2012-10-06 12:11:53',28875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31577,'2012-10-06 12:31:40',28876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31578,'2012-10-06 12:31:59',28877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31579,'2012-10-06 12:35:09',28878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31580,'2012-10-06 12:42:28',28879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31581,'2012-10-06 12:43:25',28880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31582,'2012-10-06 13:09:39',28881,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(31583,'2012-10-06 13:16:47',28882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31584,'2012-10-06 13:25:32',28883,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31585,'2012-10-06 13:31:12',28884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31586,'2012-10-06 13:31:47',28885,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31587,'2012-10-06 13:38:34',28886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31588,'2012-10-06 13:40:16',28887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31589,'2012-10-06 13:47:42',28888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31590,'2012-10-06 14:23:58',28889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31591,'2012-10-06 14:32:59',28890,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(31592,'2012-10-06 14:34:32',28891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31593,'2012-10-06 14:44:40',28892,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31594,'2012-10-06 14:45:39',28893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31595,'2012-10-06 14:48:47',28894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31596,'2012-10-06 14:51:37',28895,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31597,'2012-10-06 15:04:17',28896,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(31598,'2012-10-06 15:10:08',28897,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31599,'2012-10-06 15:31:05',28898,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31600,'2012-10-06 15:36:20',19275,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(31601,'2012-10-06 15:47:14',28899,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(31602,'2012-10-06 16:08:51',28900,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(31603,'2012-10-06 16:15:45',28901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31604,'2012-10-06 16:24:02',20301,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(31605,'2012-10-06 16:26:26',28902,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31606,'2012-10-06 16:38:14',28903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31607,'2012-10-06 17:37:55',25274,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(31608,'2012-10-06 18:04:41',28904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31609,'2012-10-06 18:08:37',28905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31610,'2012-10-06 18:26:39',28906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31611,'2012-10-06 18:29:40',28907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31612,'2012-10-06 19:10:59',28908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31613,'2012-10-06 19:12:43',17237,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(31614,'2012-10-06 19:14:45',28909,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31615,'2012-10-06 19:36:22',28910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31616,'2012-10-06 20:21:34',28911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31617,'2012-10-06 20:24:35',28912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31618,'2012-10-06 20:42:50',28913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31619,'2012-10-06 21:00:57',28914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31620,'2012-10-06 21:26:03',21200,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(31621,'2012-10-06 21:41:47',28915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31622,'2012-10-06 21:42:01',26260,1,NULL,NULL,NULL,'desktop',NULL),
(31623,'2012-10-06 21:53:45',28916,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31624,'2012-10-06 21:54:10',25906,1,NULL,NULL,NULL,'desktop',NULL),
(31625,'2012-10-06 22:13:09',28917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31626,'2012-10-06 22:15:12',28918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31627,'2012-10-06 22:22:54',28919,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31628,'2012-10-06 22:30:29',18886,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(31629,'2012-10-06 22:39:08',28920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31630,'2012-10-06 22:53:14',25464,1,NULL,NULL,NULL,'desktop',NULL),
(31631,'2012-10-06 23:42:08',18499,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(31632,'2012-10-06 23:48:06',28921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31633,'2012-10-07 00:01:27',28922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31634,'2012-10-07 00:02:49',28923,0,NULL,NULL,NULL,'desktop',NULL),
(31635,'2012-10-07 00:04:34',28924,0,NULL,NULL,NULL,'desktop',NULL),
(31636,'2012-10-07 00:25:30',28925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31637,'2012-10-07 00:31:35',28926,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31638,'2012-10-07 00:40:52',28927,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31639,'2012-10-07 00:42:09',28928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31640,'2012-10-07 01:14:26',28929,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(31641,'2012-10-07 01:26:55',28930,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31642,'2012-10-07 01:43:34',19173,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(31643,'2012-10-07 02:31:48',28931,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(31644,'2012-10-07 02:35:37',28932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31645,'2012-10-07 03:08:34',28933,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31646,'2012-10-07 03:46:40',28934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31647,'2012-10-07 03:54:27',28935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31648,'2012-10-07 03:54:37',28936,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31649,'2012-10-07 04:33:39',28937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31650,'2012-10-07 04:40:50',28938,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31651,'2012-10-07 05:29:33',28939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31652,'2012-10-07 05:47:08',20457,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(31653,'2012-10-07 05:48:18',28940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31654,'2012-10-07 06:07:05',28941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31655,'2012-10-07 06:25:49',28942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31656,'2012-10-07 06:29:03',28943,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31657,'2012-10-07 07:25:23',28944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31658,'2012-10-07 07:56:16',28945,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31659,'2012-10-07 08:19:42',22162,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(31660,'2012-10-07 08:31:48',28946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31661,'2012-10-07 08:47:13',28947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31662,'2012-10-07 09:33:53',28948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31663,'2012-10-07 09:59:52',28949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31664,'2012-10-07 10:01:05',28950,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31665,'2012-10-07 10:48:16',28951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31666,'2012-10-07 11:07:26',28952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31667,'2012-10-07 11:09:17',28953,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31668,'2012-10-07 11:16:38',28954,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(31669,'2012-10-07 11:18:23',28911,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(31670,'2012-10-07 11:18:36',28955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31671,'2012-10-07 12:14:07',28956,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31672,'2012-10-07 12:31:29',28957,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31673,'2012-10-07 12:41:57',28958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31674,'2012-10-07 12:42:58',28959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31675,'2012-10-07 12:59:13',28960,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31676,'2012-10-07 13:00:36',28961,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31677,'2012-10-07 13:04:09',28962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31678,'2012-10-07 13:05:52',28963,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31679,'2012-10-07 13:15:35',28964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31680,'2012-10-07 13:49:35',28965,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31681,'2012-10-07 13:50:59',28966,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31682,'2012-10-07 13:54:19',28967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31683,'2012-10-07 14:07:35',28968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31684,'2012-10-07 14:13:41',28969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31685,'2012-10-07 14:39:57',28970,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31686,'2012-10-07 14:44:30',28971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31687,'2012-10-07 15:18:42',28972,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31688,'2012-10-07 15:19:28',28973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31689,'2012-10-07 15:34:37',24622,1,NULL,NULL,NULL,'desktop',NULL),
(31690,'2012-10-07 16:03:10',28974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31691,'2012-10-07 16:09:42',28975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31692,'2012-10-07 16:13:48',28976,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31693,'2012-10-07 16:19:36',28977,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31694,'2012-10-07 16:22:48',18946,1,NULL,NULL,NULL,'desktop',NULL),
(31695,'2012-10-07 16:30:17',28978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31696,'2012-10-07 17:01:36',28979,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31697,'2012-10-07 17:03:05',28980,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(31698,'2012-10-07 17:17:12',28981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31699,'2012-10-07 17:18:58',28982,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31700,'2012-10-07 17:33:37',28983,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31701,'2012-10-07 17:44:47',28984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31702,'2012-10-07 17:54:31',28985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31703,'2012-10-07 18:01:27',28986,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31704,'2012-10-07 18:07:27',28987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31705,'2012-10-07 18:11:04',28988,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31706,'2012-10-07 18:11:56',28989,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31707,'2012-10-07 18:43:38',28990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31708,'2012-10-07 19:04:03',28991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31709,'2012-10-07 19:30:17',28992,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31710,'2012-10-07 19:31:51',28993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31711,'2012-10-07 19:37:21',26039,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(31712,'2012-10-07 20:36:45',28994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31713,'2012-10-07 20:52:21',28995,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(31714,'2012-10-07 20:54:14',25674,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(31715,'2012-10-07 20:56:58',20771,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(31716,'2012-10-07 20:59:51',18567,1,NULL,NULL,NULL,'mobile',NULL),
(31717,'2012-10-07 21:27:59',28996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31718,'2012-10-07 21:30:50',16931,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(31719,'2012-10-07 21:36:25',28997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31720,'2012-10-07 21:37:50',18641,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(31721,'2012-10-07 21:38:03',28998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31722,'2012-10-07 21:42:21',28999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31723,'2012-10-07 21:52:52',26601,1,NULL,NULL,NULL,'desktop',NULL),
(31724,'2012-10-07 21:54:12',29000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31725,'2012-10-07 22:00:03',29001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31726,'2012-10-07 22:09:28',29002,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31727,'2012-10-07 22:28:28',29003,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31728,'2012-10-07 22:33:56',29004,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31729,'2012-10-07 22:40:04',29005,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31730,'2012-10-07 22:40:36',29006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31731,'2012-10-07 22:44:36',29007,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31732,'2012-10-07 22:47:05',29008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31733,'2012-10-07 22:54:05',29009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31734,'2012-10-07 22:57:57',23407,1,NULL,NULL,NULL,'desktop',NULL),
(31735,'2012-10-07 23:04:52',29010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31736,'2012-10-07 23:09:09',29011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31737,'2012-10-07 23:30:23',29012,0,NULL,NULL,NULL,'mobile',NULL),
(31738,'2012-10-07 23:34:00',29013,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31739,'2012-10-07 23:41:40',29014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31740,'2012-10-07 23:44:22',29015,0,NULL,NULL,NULL,'desktop',NULL),
(31741,'2012-10-07 23:47:39',29016,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31742,'2012-10-07 23:53:56',29017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31743,'2012-10-07 23:58:20',29018,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31744,'2012-10-08 00:16:35',29019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31745,'2012-10-08 00:20:59',29020,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31746,'2012-10-08 00:33:17',29021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31747,'2012-10-08 00:35:36',29022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31748,'2012-10-08 00:42:33',29023,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31749,'2012-10-08 00:49:29',15168,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(31750,'2012-10-08 01:28:11',29024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31751,'2012-10-08 01:45:43',29025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31752,'2012-10-08 01:48:34',29026,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31753,'2012-10-08 02:08:02',29027,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31754,'2012-10-08 02:30:10',29028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31755,'2012-10-08 02:46:29',29029,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(31756,'2012-10-08 02:54:55',29030,0,NULL,NULL,NULL,'mobile',NULL),
(31757,'2012-10-08 03:19:30',29031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31758,'2012-10-08 03:27:54',29032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31759,'2012-10-08 03:40:16',29033,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31760,'2012-10-08 04:11:45',29034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31761,'2012-10-08 04:25:44',29035,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31762,'2012-10-08 04:25:51',29036,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31763,'2012-10-08 04:27:16',29037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31764,'2012-10-08 04:29:49',29038,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(31765,'2012-10-08 04:37:21',29039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31766,'2012-10-08 04:38:29',23958,1,NULL,NULL,NULL,'mobile',NULL),
(31767,'2012-10-08 04:59:34',29040,0,NULL,NULL,NULL,'desktop',NULL),
(31768,'2012-10-08 05:04:22',29041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31769,'2012-10-08 05:13:57',29042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31770,'2012-10-08 05:14:32',15897,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(31771,'2012-10-08 05:31:14',29043,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31772,'2012-10-08 05:48:27',29044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31773,'2012-10-08 05:51:12',29045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31774,'2012-10-08 05:57:18',29046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31775,'2012-10-08 06:10:00',29047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31776,'2012-10-08 06:16:10',29048,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(31777,'2012-10-08 06:18:41',29049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31778,'2012-10-08 06:36:59',29050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31779,'2012-10-08 06:51:33',29051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31780,'2012-10-08 07:01:01',29052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31781,'2012-10-08 07:01:03',29053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31782,'2012-10-08 07:01:48',29054,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31783,'2012-10-08 07:27:54',29055,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31784,'2012-10-08 07:33:54',29056,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31785,'2012-10-08 07:45:04',28507,1,NULL,NULL,NULL,'mobile',NULL),
(31786,'2012-10-08 07:56:32',29057,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31787,'2012-10-08 08:12:19',29058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31788,'2012-10-08 08:26:30',29059,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31789,'2012-10-08 08:28:58',24694,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(31790,'2012-10-08 08:30:03',29060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31791,'2012-10-08 08:37:46',29061,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31792,'2012-10-08 08:38:22',29062,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31793,'2012-10-08 08:41:39',29063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31794,'2012-10-08 08:45:11',29064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31795,'2012-10-08 08:52:43',29065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31796,'2012-10-08 09:02:27',29066,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31797,'2012-10-08 09:03:30',29067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31798,'2012-10-08 09:07:45',29068,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(31799,'2012-10-08 09:10:47',29069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31800,'2012-10-08 09:22:32',29070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31801,'2012-10-08 09:22:54',29071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31802,'2012-10-08 09:23:20',29072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31803,'2012-10-08 09:28:59',29073,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31804,'2012-10-08 09:30:23',29074,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31805,'2012-10-08 09:32:08',29075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31806,'2012-10-08 09:48:42',29076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31807,'2012-10-08 09:51:46',29077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31808,'2012-10-08 10:00:22',29078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31809,'2012-10-08 10:00:37',29079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31810,'2012-10-08 10:00:39',29080,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31811,'2012-10-08 10:00:44',29081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31812,'2012-10-08 10:13:54',29082,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31813,'2012-10-08 10:20:00',29083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31814,'2012-10-08 10:26:17',29084,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31815,'2012-10-08 10:28:35',29085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31816,'2012-10-08 10:29:57',29086,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31817,'2012-10-08 10:31:01',29087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31818,'2012-10-08 10:31:19',29088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31819,'2012-10-08 10:33:02',29089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31820,'2012-10-08 10:40:35',29090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31821,'2012-10-08 10:41:35',29091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31822,'2012-10-08 10:45:14',29092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31823,'2012-10-08 10:46:16',29093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31824,'2012-10-08 10:59:18',29094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31825,'2012-10-08 11:01:01',29095,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31826,'2012-10-08 11:01:42',29096,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(31827,'2012-10-08 11:02:28',20937,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(31828,'2012-10-08 11:04:33',29097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31829,'2012-10-08 11:04:53',29098,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31830,'2012-10-08 11:05:45',29099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31831,'2012-10-08 11:07:47',29100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31832,'2012-10-08 11:11:33',29101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31833,'2012-10-08 11:13:21',29102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31834,'2012-10-08 11:17:14',29103,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31835,'2012-10-08 11:18:01',20512,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(31836,'2012-10-08 11:33:49',14057,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(31837,'2012-10-08 11:37:21',29104,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31838,'2012-10-08 11:37:59',29105,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31839,'2012-10-08 11:42:02',29106,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31840,'2012-10-08 11:44:20',29107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31841,'2012-10-08 11:47:33',29108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31842,'2012-10-08 11:49:03',29109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31843,'2012-10-08 11:49:30',29110,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31844,'2012-10-08 11:54:03',26134,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(31845,'2012-10-08 11:55:03',29111,0,NULL,NULL,NULL,'desktop',NULL),
(31846,'2012-10-08 12:03:46',29112,0,NULL,NULL,NULL,'desktop',NULL),
(31847,'2012-10-08 12:05:34',29113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31848,'2012-10-08 12:06:24',29114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31849,'2012-10-08 12:19:43',29115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31850,'2012-10-08 12:21:48',29116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31851,'2012-10-08 12:24:20',18147,1,NULL,NULL,NULL,'mobile',NULL),
(31852,'2012-10-08 12:24:38',29117,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31853,'2012-10-08 12:26:54',29118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31854,'2012-10-08 12:31:19',29119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31855,'2012-10-08 12:45:11',29120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31856,'2012-10-08 12:45:40',29121,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31857,'2012-10-08 12:50:33',29122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31858,'2012-10-08 12:51:32',29123,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31859,'2012-10-08 12:55:38',29124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31860,'2012-10-08 12:59:29',29125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31861,'2012-10-08 13:00:05',29126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31862,'2012-10-08 13:04:18',29127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31863,'2012-10-08 13:06:04',29128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31864,'2012-10-08 13:11:26',29129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31865,'2012-10-08 13:13:41',29130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31866,'2012-10-08 13:20:03',29131,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31867,'2012-10-08 13:21:25',29132,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31868,'2012-10-08 13:29:33',16291,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(31869,'2012-10-08 13:30:37',29133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31870,'2012-10-08 13:33:36',29134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31871,'2012-10-08 13:34:09',29135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31872,'2012-10-08 13:36:05',29136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31873,'2012-10-08 13:40:40',29137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31874,'2012-10-08 13:40:50',29138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31875,'2012-10-08 13:41:48',29139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31876,'2012-10-08 13:41:53',29140,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31877,'2012-10-08 13:42:44',29141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31878,'2012-10-08 13:45:17',29142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31879,'2012-10-08 13:59:05',29143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31880,'2012-10-08 14:02:38',29144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31881,'2012-10-08 14:03:08',25550,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(31882,'2012-10-08 14:05:59',29145,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31883,'2012-10-08 14:07:56',29146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31884,'2012-10-08 14:13:33',29147,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(31885,'2012-10-08 14:15:01',29148,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31886,'2012-10-08 14:17:25',29149,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31887,'2012-10-08 14:19:58',25584,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(31888,'2012-10-08 14:24:46',22932,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(31889,'2012-10-08 14:29:20',29150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31890,'2012-10-08 14:32:16',29151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31891,'2012-10-08 14:34:12',29152,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31892,'2012-10-08 14:35:17',29153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31893,'2012-10-08 14:36:53',29154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31894,'2012-10-08 14:37:32',29155,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31895,'2012-10-08 14:45:52',29156,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31896,'2012-10-08 14:48:42',29157,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31897,'2012-10-08 14:51:29',29158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31898,'2012-10-08 14:51:48',27997,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(31899,'2012-10-08 14:55:49',29159,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31900,'2012-10-08 14:58:06',29160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31901,'2012-10-08 15:00:07',23429,1,NULL,NULL,NULL,'desktop',NULL),
(31902,'2012-10-08 15:06:37',29161,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31903,'2012-10-08 15:10:49',29162,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31904,'2012-10-08 15:14:35',29163,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31905,'2012-10-08 15:16:20',18563,1,NULL,NULL,NULL,'mobile',NULL),
(31906,'2012-10-08 15:17:27',29164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31907,'2012-10-08 15:18:20',29165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31908,'2012-10-08 15:18:26',29166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31909,'2012-10-08 15:19:23',13303,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(31910,'2012-10-08 15:21:23',29167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31911,'2012-10-08 15:22:03',29168,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31912,'2012-10-08 15:38:22',29169,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31913,'2012-10-08 15:38:40',29170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31914,'2012-10-08 15:42:31',19370,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(31915,'2012-10-08 15:44:12',29171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31916,'2012-10-08 15:47:09',29172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31917,'2012-10-08 15:47:51',29173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31918,'2012-10-08 15:48:13',29174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31919,'2012-10-08 15:49:48',29175,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31920,'2012-10-08 15:51:35',29176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31921,'2012-10-08 15:56:04',29177,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31922,'2012-10-08 15:58:44',29178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31923,'2012-10-08 16:10:05',15093,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(31924,'2012-10-08 16:12:05',28346,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(31925,'2012-10-08 16:15:27',29179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31926,'2012-10-08 16:21:15',29180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31927,'2012-10-08 16:21:30',29181,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(31928,'2012-10-08 16:24:28',29182,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31929,'2012-10-08 16:30:55',24098,1,NULL,NULL,NULL,'mobile',NULL),
(31930,'2012-10-08 16:31:25',29183,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31931,'2012-10-08 16:40:50',29184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31932,'2012-10-08 16:42:44',29185,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31933,'2012-10-08 16:46:22',29186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31934,'2012-10-08 16:47:55',29187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31935,'2012-10-08 16:48:44',29188,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31936,'2012-10-08 16:49:01',29189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31937,'2012-10-08 16:51:50',29190,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31938,'2012-10-08 16:59:23',29191,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31939,'2012-10-08 16:59:23',29192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31940,'2012-10-08 17:10:05',29193,0,NULL,NULL,NULL,'mobile',NULL),
(31941,'2012-10-08 17:18:09',29194,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31942,'2012-10-08 17:18:33',29195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31943,'2012-10-08 17:19:34',29196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31944,'2012-10-08 17:24:28',29197,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31945,'2012-10-08 17:24:41',29198,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(31946,'2012-10-08 17:25:42',29199,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31947,'2012-10-08 17:30:00',29200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31948,'2012-10-08 17:34:25',29201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31949,'2012-10-08 17:34:44',29202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31950,'2012-10-08 17:38:08',29203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31951,'2012-10-08 17:38:34',29204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31952,'2012-10-08 17:39:07',29205,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31953,'2012-10-08 17:40:37',29206,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31954,'2012-10-08 17:40:55',29207,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(31955,'2012-10-08 17:41:15',29208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31956,'2012-10-08 17:48:07',29209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31957,'2012-10-08 17:55:52',29210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31958,'2012-10-08 17:57:02',29211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31959,'2012-10-08 17:59:30',29212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31960,'2012-10-08 18:02:07',21507,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(31961,'2012-10-08 18:06:51',29213,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31962,'2012-10-08 18:08:14',28678,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(31963,'2012-10-08 18:09:48',29214,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31964,'2012-10-08 18:15:09',29215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31965,'2012-10-08 18:15:38',29216,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31966,'2012-10-08 18:21:23',29217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31967,'2012-10-08 18:25:35',29218,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31968,'2012-10-08 18:25:40',29219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31969,'2012-10-08 18:26:36',28046,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(31970,'2012-10-08 18:32:16',29220,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(31971,'2012-10-08 18:32:17',29221,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31972,'2012-10-08 18:40:09',29222,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31973,'2012-10-08 18:52:00',29223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31974,'2012-10-08 18:52:04',29224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31975,'2012-10-08 19:20:11',29225,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31976,'2012-10-08 19:21:33',29226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31977,'2012-10-08 19:22:10',29227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31978,'2012-10-08 19:23:04',29228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31979,'2012-10-08 19:25:26',20159,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(31980,'2012-10-08 19:27:32',29229,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31981,'2012-10-08 19:29:44',29230,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31982,'2012-10-08 19:40:47',29231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31983,'2012-10-08 19:43:53',29232,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31984,'2012-10-08 19:44:43',29233,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(31985,'2012-10-08 19:51:26',29234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31986,'2012-10-08 19:54:55',29235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31987,'2012-10-08 19:56:33',29236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31988,'2012-10-08 20:07:39',27992,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(31989,'2012-10-08 20:12:36',29237,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31990,'2012-10-08 20:17:12',29238,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31991,'2012-10-08 20:18:16',29239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31992,'2012-10-08 20:18:37',29240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31993,'2012-10-08 20:20:55',29241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31994,'2012-10-08 20:27:31',29242,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31995,'2012-10-08 20:31:24',29243,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(31996,'2012-10-08 20:39:37',29244,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(31997,'2012-10-08 20:40:49',29245,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(31998,'2012-10-08 20:41:05',29246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(31999,'2012-10-08 20:41:09',29247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32000,'2012-10-08 20:44:22',29248,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(32001,'2012-10-08 20:45:31',29249,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32002,'2012-10-08 20:52:27',29250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32003,'2012-10-08 21:14:22',29251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32004,'2012-10-08 21:20:34',29252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32005,'2012-10-08 21:26:54',29253,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32006,'2012-10-08 21:30:32',29254,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32007,'2012-10-08 21:35:28',29255,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32008,'2012-10-08 21:37:50',29256,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32009,'2012-10-08 21:40:13',29257,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32010,'2012-10-08 21:55:18',29258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32011,'2012-10-08 22:05:02',29259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32012,'2012-10-08 22:06:05',29260,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32013,'2012-10-08 22:41:48',29261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32014,'2012-10-08 22:55:09',24433,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(32015,'2012-10-08 23:21:12',29262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32016,'2012-10-08 23:38:38',21384,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(32017,'2012-10-08 23:41:13',28757,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(32018,'2012-10-08 23:46:23',29263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32019,'2012-10-08 23:49:28',29264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32020,'2012-10-09 00:17:08',29265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32021,'2012-10-09 00:27:15',29266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32022,'2012-10-09 00:32:40',29267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32023,'2012-10-09 00:42:36',29268,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32024,'2012-10-09 01:12:19',26643,1,NULL,NULL,NULL,'desktop',NULL),
(32025,'2012-10-09 01:17:27',29269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32026,'2012-10-09 01:22:40',22980,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(32027,'2012-10-09 01:47:22',29270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32028,'2012-10-09 02:01:36',29271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32029,'2012-10-09 02:22:23',29272,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32030,'2012-10-09 02:29:15',29273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32031,'2012-10-09 02:32:14',29274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32032,'2012-10-09 02:47:43',27092,1,NULL,NULL,NULL,'mobile',NULL),
(32033,'2012-10-09 02:47:47',29275,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32034,'2012-10-09 02:55:44',29276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32035,'2012-10-09 02:59:53',29277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32036,'2012-10-09 03:00:21',29278,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32037,'2012-10-09 04:11:06',24635,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(32038,'2012-10-09 04:17:42',29279,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32039,'2012-10-09 04:29:13',29280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32040,'2012-10-09 05:12:00',29281,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32041,'2012-10-09 05:29:01',29282,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32042,'2012-10-09 05:45:22',28572,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(32043,'2012-10-09 05:47:10',29283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32044,'2012-10-09 05:54:41',29284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32045,'2012-10-09 05:57:41',28842,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(32046,'2012-10-09 05:59:39',29285,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32047,'2012-10-09 06:04:45',29286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32048,'2012-10-09 06:22:20',29287,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32049,'2012-10-09 06:27:08',29288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32050,'2012-10-09 06:41:06',29289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32051,'2012-10-09 06:44:01',29290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32052,'2012-10-09 06:50:22',29291,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(32053,'2012-10-09 07:15:40',22036,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(32054,'2012-10-09 07:22:51',29292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32055,'2012-10-09 07:28:02',29293,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(32056,'2012-10-09 07:30:30',21926,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(32057,'2012-10-09 07:35:14',29294,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32058,'2012-10-09 07:36:24',29295,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32059,'2012-10-09 07:49:12',29296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32060,'2012-10-09 07:57:47',29297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32061,'2012-10-09 08:03:42',29298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32062,'2012-10-09 08:06:13',29299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32063,'2012-10-09 08:08:06',29300,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32064,'2012-10-09 08:12:46',29301,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32065,'2012-10-09 08:14:42',29302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32066,'2012-10-09 08:16:24',29303,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32067,'2012-10-09 08:27:32',26372,1,NULL,NULL,NULL,'desktop',NULL),
(32068,'2012-10-09 08:34:11',29304,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32069,'2012-10-09 08:36:22',29305,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32070,'2012-10-09 08:44:16',29306,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32071,'2012-10-09 08:49:14',29307,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32072,'2012-10-09 08:51:08',21590,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(32073,'2012-10-09 08:54:41',29308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32074,'2012-10-09 09:01:38',29309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32075,'2012-10-09 09:03:43',29310,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32076,'2012-10-09 09:09:41',29311,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32077,'2012-10-09 09:22:03',29312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32078,'2012-10-09 09:27:41',29313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32079,'2012-10-09 09:30:06',29314,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32080,'2012-10-09 09:41:05',29315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32081,'2012-10-09 09:54:55',29316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32082,'2012-10-09 09:55:34',16101,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(32083,'2012-10-09 09:56:38',29317,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32084,'2012-10-09 10:02:18',29318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32085,'2012-10-09 10:04:09',29319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32086,'2012-10-09 10:05:11',29320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32087,'2012-10-09 10:07:30',29321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32088,'2012-10-09 10:07:45',29322,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32089,'2012-10-09 10:09:40',29323,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32090,'2012-10-09 10:10:41',29324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32091,'2012-10-09 10:15:28',29325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32092,'2012-10-09 10:17:02',25361,1,NULL,NULL,NULL,'mobile',NULL),
(32093,'2012-10-09 10:18:27',29326,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32094,'2012-10-09 10:18:52',29327,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32095,'2012-10-09 10:23:12',29328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32096,'2012-10-09 10:26:26',29329,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32097,'2012-10-09 10:28:19',29330,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32098,'2012-10-09 10:28:22',29331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32099,'2012-10-09 10:28:45',23406,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(32100,'2012-10-09 10:35:38',28561,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(32101,'2012-10-09 10:38:59',29332,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32102,'2012-10-09 10:45:15',29333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32103,'2012-10-09 10:45:50',29334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32104,'2012-10-09 10:48:05',26800,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(32105,'2012-10-09 10:52:42',29335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32106,'2012-10-09 11:01:39',29336,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32107,'2012-10-09 11:06:16',29337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32108,'2012-10-09 11:11:45',29338,0,NULL,NULL,NULL,'mobile',NULL),
(32109,'2012-10-09 11:14:41',29339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32110,'2012-10-09 11:16:54',29340,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32111,'2012-10-09 11:23:56',29341,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32112,'2012-10-09 11:25:12',29342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32113,'2012-10-09 11:31:02',29343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32114,'2012-10-09 11:32:55',29344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32115,'2012-10-09 11:33:37',29345,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32116,'2012-10-09 11:41:33',29346,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32117,'2012-10-09 11:41:48',29347,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32118,'2012-10-09 11:44:25',29348,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32119,'2012-10-09 11:50:13',16392,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(32120,'2012-10-09 11:53:05',29349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32121,'2012-10-09 11:55:39',29350,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32122,'2012-10-09 12:00:10',16542,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(32123,'2012-10-09 12:07:01',29351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32124,'2012-10-09 12:10:49',24743,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(32125,'2012-10-09 12:12:37',29352,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32126,'2012-10-09 12:13:18',29353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32127,'2012-10-09 12:13:22',29354,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32128,'2012-10-09 12:16:11',29355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32129,'2012-10-09 12:17:06',29356,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32130,'2012-10-09 12:22:20',29357,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(32131,'2012-10-09 12:27:05',14940,1,NULL,NULL,NULL,'desktop',NULL),
(32132,'2012-10-09 12:27:34',29358,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32133,'2012-10-09 12:29:02',29359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32134,'2012-10-09 12:30:12',29360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32135,'2012-10-09 12:30:59',29361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32136,'2012-10-09 12:32:44',17328,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(32137,'2012-10-09 12:32:58',29362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32138,'2012-10-09 12:33:25',29363,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32139,'2012-10-09 12:42:41',29364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32140,'2012-10-09 12:46:54',29365,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32141,'2012-10-09 12:57:02',21268,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(32142,'2012-10-09 13:01:46',29366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32143,'2012-10-09 13:07:13',29367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32144,'2012-10-09 13:13:20',29368,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32145,'2012-10-09 13:14:07',29369,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(32146,'2012-10-09 13:18:37',29370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32147,'2012-10-09 13:18:39',29371,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(32148,'2012-10-09 13:21:37',29372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32149,'2012-10-09 13:28:51',29373,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32150,'2012-10-09 13:31:20',19738,1,NULL,NULL,NULL,'mobile',NULL),
(32151,'2012-10-09 13:31:57',29374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32152,'2012-10-09 13:33:19',29375,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32153,'2012-10-09 13:35:12',29376,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32154,'2012-10-09 13:36:07',29377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32155,'2012-10-09 13:36:10',29378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32156,'2012-10-09 13:38:52',29379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32157,'2012-10-09 13:41:15',29380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32158,'2012-10-09 13:41:21',29381,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32159,'2012-10-09 13:41:53',22128,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(32160,'2012-10-09 13:42:36',29382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32161,'2012-10-09 13:43:56',29383,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32162,'2012-10-09 13:45:26',29384,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32163,'2012-10-09 13:46:44',29385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32164,'2012-10-09 13:47:23',29386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32165,'2012-10-09 13:49:35',29387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32166,'2012-10-09 13:51:51',29388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32167,'2012-10-09 13:56:27',29389,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32168,'2012-10-09 14:00:32',29390,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32169,'2012-10-09 14:00:47',29391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32170,'2012-10-09 14:00:49',22439,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(32171,'2012-10-09 14:06:40',29392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32172,'2012-10-09 14:08:13',29393,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32173,'2012-10-09 14:09:11',29394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32174,'2012-10-09 14:10:58',15670,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(32175,'2012-10-09 14:12:09',29395,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32176,'2012-10-09 14:12:45',29396,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32177,'2012-10-09 14:13:11',29397,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32178,'2012-10-09 14:22:19',29398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32179,'2012-10-09 14:34:14',29399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32180,'2012-10-09 14:36:10',23586,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(32181,'2012-10-09 14:42:55',29400,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(32182,'2012-10-09 14:43:53',29401,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(32183,'2012-10-09 14:44:12',29402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32184,'2012-10-09 14:44:20',29403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32185,'2012-10-09 14:54:17',29404,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(32186,'2012-10-09 14:57:11',29405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32187,'2012-10-09 14:59:48',29406,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32188,'2012-10-09 15:02:28',29407,0,NULL,NULL,NULL,'desktop',NULL),
(32189,'2012-10-09 15:03:27',29408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32190,'2012-10-09 15:05:16',22728,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(32191,'2012-10-09 15:06:10',28806,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(32192,'2012-10-09 15:07:00',29409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32193,'2012-10-09 15:10:54',29410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32194,'2012-10-09 15:11:05',29411,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32195,'2012-10-09 15:14:14',29412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32196,'2012-10-09 15:21:55',29413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32197,'2012-10-09 15:24:22',18019,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(32198,'2012-10-09 15:32:25',29414,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32199,'2012-10-09 15:36:57',29415,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32200,'2012-10-09 15:38:11',29416,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32201,'2012-10-09 15:38:45',18505,1,NULL,NULL,NULL,'desktop',NULL),
(32202,'2012-10-09 15:47:21',22115,1,NULL,NULL,NULL,'desktop',NULL),
(32203,'2012-10-09 15:50:24',29417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32204,'2012-10-09 15:56:29',29418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32205,'2012-10-09 15:59:25',19321,1,NULL,NULL,NULL,'desktop',NULL),
(32206,'2012-10-09 16:02:00',29419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32207,'2012-10-09 16:04:44',29420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32208,'2012-10-09 16:06:08',29421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32209,'2012-10-09 16:07:22',29422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32210,'2012-10-09 16:09:09',29423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32211,'2012-10-09 16:12:55',29424,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32212,'2012-10-09 16:13:49',29425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32213,'2012-10-09 16:14:33',29426,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32214,'2012-10-09 16:16:15',29427,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32215,'2012-10-09 16:17:16',17194,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(32216,'2012-10-09 16:20:50',29428,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32217,'2012-10-09 16:28:33',29429,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32218,'2012-10-09 16:30:30',29430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32219,'2012-10-09 16:31:55',29431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32220,'2012-10-09 16:32:01',29432,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32221,'2012-10-09 16:34:29',29433,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32222,'2012-10-09 16:39:34',29434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32223,'2012-10-09 16:41:34',29435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32224,'2012-10-09 16:43:26',29436,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32225,'2012-10-09 16:45:40',29437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32226,'2012-10-09 16:45:47',25013,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(32227,'2012-10-09 16:53:01',29438,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32228,'2012-10-09 16:54:37',29439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32229,'2012-10-09 16:56:19',29440,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32230,'2012-10-09 17:00:27',29441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32231,'2012-10-09 17:21:01',29442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32232,'2012-10-09 17:23:08',29443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32233,'2012-10-09 17:23:20',29444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32234,'2012-10-09 17:31:53',29445,0,NULL,NULL,NULL,'mobile',NULL),
(32235,'2012-10-09 17:33:52',29446,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32236,'2012-10-09 17:35:59',29447,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32237,'2012-10-09 17:41:10',29448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32238,'2012-10-09 17:41:11',21553,1,NULL,NULL,NULL,'desktop',NULL),
(32239,'2012-10-09 17:47:24',29449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32240,'2012-10-09 17:49:28',29450,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32241,'2012-10-09 17:50:30',29451,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32242,'2012-10-09 17:51:49',29452,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32243,'2012-10-09 17:54:50',29453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32244,'2012-10-09 17:55:23',29454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32245,'2012-10-09 18:01:38',29455,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32246,'2012-10-09 18:05:01',21227,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(32247,'2012-10-09 18:08:03',29456,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32248,'2012-10-09 18:14:29',29457,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32249,'2012-10-09 18:14:40',29458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32250,'2012-10-09 18:30:03',29459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32251,'2012-10-09 18:34:58',20062,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(32252,'2012-10-09 18:35:49',29460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32253,'2012-10-09 18:36:19',29461,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32254,'2012-10-09 18:46:09',29462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32255,'2012-10-09 18:46:14',29463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32256,'2012-10-09 18:48:46',29464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32257,'2012-10-09 19:02:23',16951,1,NULL,NULL,NULL,'desktop',NULL),
(32258,'2012-10-09 19:12:09',29465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32259,'2012-10-09 19:16:03',29466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32260,'2012-10-09 19:23:32',29467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32261,'2012-10-09 19:24:15',29468,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32262,'2012-10-09 19:24:43',29469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32263,'2012-10-09 19:25:53',17970,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(32264,'2012-10-09 19:32:37',29470,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32265,'2012-10-09 19:36:01',29471,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(32266,'2012-10-09 19:39:26',29472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32267,'2012-10-09 19:39:47',29473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32268,'2012-10-09 19:43:55',29474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32269,'2012-10-09 19:46:43',24938,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(32270,'2012-10-09 19:47:08',29475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32271,'2012-10-09 19:50:42',29476,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32272,'2012-10-09 19:54:57',23798,1,NULL,NULL,NULL,'desktop',NULL),
(32273,'2012-10-09 19:58:51',29477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32274,'2012-10-09 20:01:18',29478,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32275,'2012-10-09 20:02:00',29479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32276,'2012-10-09 20:13:01',29480,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32277,'2012-10-09 20:17:15',29481,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32278,'2012-10-09 20:17:20',28721,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(32279,'2012-10-09 20:25:04',29482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32280,'2012-10-09 20:26:43',29483,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32281,'2012-10-09 20:29:09',29484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32282,'2012-10-09 20:34:05',29485,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32283,'2012-10-09 20:37:20',29486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32284,'2012-10-09 20:43:59',29487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32285,'2012-10-09 20:46:23',29488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32286,'2012-10-09 20:54:42',29489,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32287,'2012-10-09 21:00:31',29490,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32288,'2012-10-09 21:01:02',29491,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32289,'2012-10-09 21:06:50',29492,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32290,'2012-10-09 21:11:31',29493,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32291,'2012-10-09 21:28:59',29494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32292,'2012-10-09 21:32:56',29495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32293,'2012-10-09 21:35:08',29496,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32294,'2012-10-09 21:39:57',29497,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(32295,'2012-10-09 21:40:19',29498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32296,'2012-10-09 21:49:46',29499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32297,'2012-10-09 21:52:24',29500,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32298,'2012-10-09 21:59:39',22654,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(32299,'2012-10-09 22:11:53',29501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32300,'2012-10-09 22:18:44',29502,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32301,'2012-10-09 22:21:11',29503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32302,'2012-10-09 22:36:24',24923,1,NULL,NULL,NULL,'mobile',NULL),
(32303,'2012-10-09 22:40:57',29504,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32304,'2012-10-09 22:46:08',29505,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32305,'2012-10-09 22:51:14',29506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32306,'2012-10-09 22:53:26',29507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32307,'2012-10-09 22:55:35',29508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32308,'2012-10-09 22:56:39',26441,1,NULL,NULL,NULL,'desktop',NULL),
(32309,'2012-10-09 23:23:47',29509,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32310,'2012-10-09 23:26:16',29510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32311,'2012-10-09 23:46:18',29511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32312,'2012-10-10 00:00:03',19140,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(32313,'2012-10-10 00:20:54',29512,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32314,'2012-10-10 00:23:11',18363,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(32315,'2012-10-10 00:35:25',29513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32316,'2012-10-10 01:09:59',19709,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(32317,'2012-10-10 01:13:01',29514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32318,'2012-10-10 01:31:43',29515,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32319,'2012-10-10 01:52:12',29516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32320,'2012-10-10 01:54:54',29517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32321,'2012-10-10 02:19:46',29518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32322,'2012-10-10 02:43:25',29519,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32323,'2012-10-10 02:48:27',29520,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(32324,'2012-10-10 02:50:51',29521,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32325,'2012-10-10 03:07:34',29522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32326,'2012-10-10 03:08:50',29523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32327,'2012-10-10 03:15:04',29524,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(32328,'2012-10-10 03:27:08',29525,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(32329,'2012-10-10 03:38:35',29526,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32330,'2012-10-10 03:40:21',29527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32331,'2012-10-10 03:56:40',18604,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(32332,'2012-10-10 03:59:47',29528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32333,'2012-10-10 04:02:27',29529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32334,'2012-10-10 04:09:34',29530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32335,'2012-10-10 04:14:09',29531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32336,'2012-10-10 04:36:48',29532,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32337,'2012-10-10 04:44:17',29533,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32338,'2012-10-10 04:59:08',20263,1,NULL,NULL,NULL,'mobile',NULL),
(32339,'2012-10-10 05:12:42',29534,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32340,'2012-10-10 05:16:05',29535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32341,'2012-10-10 05:23:29',29536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32342,'2012-10-10 05:46:40',29537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32343,'2012-10-10 05:52:24',29538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32344,'2012-10-10 06:19:37',29539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32345,'2012-10-10 06:45:10',29540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32346,'2012-10-10 06:47:44',29541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32347,'2012-10-10 06:55:29',29542,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32348,'2012-10-10 07:02:44',29543,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32349,'2012-10-10 07:04:12',29544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32350,'2012-10-10 07:13:08',29545,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32351,'2012-10-10 07:22:10',29546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32352,'2012-10-10 07:38:24',29547,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32353,'2012-10-10 07:39:33',29548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32354,'2012-10-10 07:48:46',19025,1,NULL,NULL,NULL,'desktop',NULL),
(32355,'2012-10-10 08:08:20',29549,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32356,'2012-10-10 08:09:48',29550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32357,'2012-10-10 08:14:33',29551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32358,'2012-10-10 08:18:18',29552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32359,'2012-10-10 08:37:20',29553,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32360,'2012-10-10 08:38:09',29554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32361,'2012-10-10 08:40:14',29555,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32362,'2012-10-10 08:46:51',29556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32363,'2012-10-10 08:47:16',29557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32364,'2012-10-10 08:49:36',29558,0,NULL,NULL,NULL,'mobile',NULL),
(32365,'2012-10-10 08:50:44',29559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32366,'2012-10-10 08:55:08',22467,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(32367,'2012-10-10 08:59:07',29560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32368,'2012-10-10 09:05:08',29561,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32369,'2012-10-10 09:15:08',29562,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32370,'2012-10-10 09:24:05',29563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32371,'2012-10-10 09:28:32',29564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32372,'2012-10-10 09:28:36',29565,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32373,'2012-10-10 09:29:50',29566,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32374,'2012-10-10 09:29:50',29567,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32375,'2012-10-10 09:38:37',29568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32376,'2012-10-10 09:39:15',29569,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32377,'2012-10-10 09:41:39',29570,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32378,'2012-10-10 09:41:57',29571,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32379,'2012-10-10 09:47:18',29572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32380,'2012-10-10 09:47:38',29573,0,NULL,NULL,NULL,'desktop',NULL),
(32381,'2012-10-10 09:48:11',18843,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(32382,'2012-10-10 09:49:39',29574,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32383,'2012-10-10 09:52:00',29575,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32384,'2012-10-10 09:53:52',29576,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32385,'2012-10-10 09:53:57',29577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32386,'2012-10-10 09:54:11',29578,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32387,'2012-10-10 10:00:21',29579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32388,'2012-10-10 10:01:39',19064,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(32389,'2012-10-10 10:03:54',29580,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32390,'2012-10-10 10:04:57',29581,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32391,'2012-10-10 10:05:13',29582,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(32392,'2012-10-10 10:06:22',29583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32393,'2012-10-10 10:24:36',20618,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(32394,'2012-10-10 10:31:53',15850,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(32395,'2012-10-10 10:33:01',29584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32396,'2012-10-10 10:33:51',29585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32397,'2012-10-10 10:36:50',29586,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32398,'2012-10-10 10:37:13',29587,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32399,'2012-10-10 10:41:33',29588,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32400,'2012-10-10 10:45:23',27224,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(32401,'2012-10-10 10:50:37',29589,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32402,'2012-10-10 10:52:17',29590,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32403,'2012-10-10 10:53:11',29591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32404,'2012-10-10 10:53:41',29592,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32405,'2012-10-10 10:53:53',29593,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32406,'2012-10-10 10:58:57',29594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32407,'2012-10-10 11:00:18',29595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32408,'2012-10-10 11:01:36',29596,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32409,'2012-10-10 11:07:26',26557,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(32410,'2012-10-10 11:11:02',29597,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32411,'2012-10-10 11:11:04',29598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32412,'2012-10-10 11:16:54',29599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32413,'2012-10-10 11:21:18',29600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32414,'2012-10-10 11:21:53',29601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32415,'2012-10-10 11:22:04',20868,1,NULL,NULL,NULL,'desktop',NULL),
(32416,'2012-10-10 11:22:30',29602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32417,'2012-10-10 11:24:42',29603,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32418,'2012-10-10 11:27:04',29604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32419,'2012-10-10 11:29:53',29605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32420,'2012-10-10 11:30:04',29606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32421,'2012-10-10 11:38:42',29607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32422,'2012-10-10 11:42:34',21925,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(32423,'2012-10-10 11:43:43',29608,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32424,'2012-10-10 11:47:04',29609,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32425,'2012-10-10 11:48:03',29610,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32426,'2012-10-10 11:48:28',29611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32427,'2012-10-10 11:48:33',29612,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32428,'2012-10-10 11:49:56',29613,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32429,'2012-10-10 11:50:16',29614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32430,'2012-10-10 11:55:24',29615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32431,'2012-10-10 11:56:45',29616,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32432,'2012-10-10 12:02:33',29617,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32433,'2012-10-10 12:03:22',29618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32434,'2012-10-10 12:03:41',11795,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(32435,'2012-10-10 12:07:49',29619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32436,'2012-10-10 12:08:41',29620,0,NULL,NULL,NULL,'desktop',NULL),
(32437,'2012-10-10 12:13:52',29621,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(32438,'2012-10-10 12:14:46',29622,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32439,'2012-10-10 12:18:45',29623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32440,'2012-10-10 12:18:54',29624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32441,'2012-10-10 12:33:15',29625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32442,'2012-10-10 12:34:01',29626,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32443,'2012-10-10 12:42:35',29627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32444,'2012-10-10 12:44:48',29628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32445,'2012-10-10 12:48:33',29629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32446,'2012-10-10 12:54:19',29630,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32447,'2012-10-10 13:05:26',29631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32448,'2012-10-10 13:08:54',29632,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32449,'2012-10-10 13:11:15',29633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32450,'2012-10-10 13:12:42',29634,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32451,'2012-10-10 13:19:45',29635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32452,'2012-10-10 13:21:01',29636,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32453,'2012-10-10 13:23:13',29637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32454,'2012-10-10 13:24:05',29638,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32455,'2012-10-10 13:25:08',29639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32456,'2012-10-10 13:26:49',20707,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(32457,'2012-10-10 13:31:10',29640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32458,'2012-10-10 13:35:37',29641,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32459,'2012-10-10 13:38:00',29642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32460,'2012-10-10 13:38:43',29643,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32461,'2012-10-10 13:40:09',16942,1,NULL,NULL,NULL,'desktop',NULL),
(32462,'2012-10-10 13:44:08',29644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32463,'2012-10-10 13:45:40',29645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32464,'2012-10-10 13:46:40',29646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32465,'2012-10-10 13:55:21',29647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32466,'2012-10-10 14:05:50',29648,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(32467,'2012-10-10 14:05:57',29649,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32468,'2012-10-10 14:05:57',29650,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32469,'2012-10-10 14:07:16',29651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32470,'2012-10-10 14:12:34',29652,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32471,'2012-10-10 14:21:15',29653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32472,'2012-10-10 14:24:35',17017,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(32473,'2012-10-10 14:35:43',17389,1,NULL,NULL,NULL,'desktop',NULL),
(32474,'2012-10-10 14:36:42',29654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32475,'2012-10-10 14:36:48',29655,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32476,'2012-10-10 14:38:22',29656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32477,'2012-10-10 14:39:16',16037,1,NULL,NULL,NULL,'mobile',NULL),
(32478,'2012-10-10 14:39:52',29657,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32479,'2012-10-10 14:44:34',29658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32480,'2012-10-10 14:48:53',29659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32481,'2012-10-10 14:51:34',29660,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32482,'2012-10-10 14:55:28',29661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32483,'2012-10-10 14:56:32',29662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32484,'2012-10-10 14:59:40',29663,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32485,'2012-10-10 15:00:15',19294,1,NULL,NULL,NULL,'desktop',NULL),
(32486,'2012-10-10 15:03:17',18757,1,NULL,NULL,NULL,'desktop',NULL),
(32487,'2012-10-10 15:06:22',29664,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32488,'2012-10-10 15:07:05',29665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32489,'2012-10-10 15:08:00',29666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32490,'2012-10-10 15:08:04',29667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32491,'2012-10-10 15:08:54',29668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32492,'2012-10-10 15:13:44',25914,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(32493,'2012-10-10 15:14:54',29669,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32494,'2012-10-10 15:27:06',29670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32495,'2012-10-10 15:29:10',29671,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32496,'2012-10-10 15:30:02',29672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32497,'2012-10-10 15:33:03',29673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32498,'2012-10-10 15:35:14',29674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32499,'2012-10-10 15:35:25',17914,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(32500,'2012-10-10 15:37:48',29675,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32501,'2012-10-10 15:37:50',29676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32502,'2012-10-10 15:41:51',29677,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32503,'2012-10-10 15:43:20',17304,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(32504,'2012-10-10 15:43:45',29678,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32505,'2012-10-10 15:43:58',29679,0,NULL,NULL,NULL,'desktop',NULL),
(32506,'2012-10-10 15:45:32',29680,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32507,'2012-10-10 15:49:19',29681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32508,'2012-10-10 15:54:57',29682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32509,'2012-10-10 16:00:10',29683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32510,'2012-10-10 16:00:29',29684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32511,'2012-10-10 16:03:27',29685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32512,'2012-10-10 16:05:26',29686,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(32513,'2012-10-10 16:09:05',21175,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(32514,'2012-10-10 16:09:51',29687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32515,'2012-10-10 16:14:36',29688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32516,'2012-10-10 16:17:09',27683,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(32517,'2012-10-10 16:17:52',29689,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(32518,'2012-10-10 16:18:14',29690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32519,'2012-10-10 16:22:13',29691,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32520,'2012-10-10 16:23:09',25464,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(32521,'2012-10-10 16:23:14',29692,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(32522,'2012-10-10 16:28:28',20361,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(32523,'2012-10-10 16:43:29',29693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32524,'2012-10-10 16:46:27',29694,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32525,'2012-10-10 16:51:08',29695,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32526,'2012-10-10 16:52:08',29696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32527,'2012-10-10 16:54:25',27270,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(32528,'2012-10-10 16:59:43',29697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32529,'2012-10-10 17:12:06',29698,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(32530,'2012-10-10 17:12:46',29699,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32531,'2012-10-10 17:17:31',29700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32532,'2012-10-10 17:19:23',29701,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32533,'2012-10-10 17:23:32',18471,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(32534,'2012-10-10 17:23:37',29702,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32535,'2012-10-10 17:24:24',29703,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32536,'2012-10-10 17:24:58',23064,1,NULL,NULL,NULL,'desktop',NULL),
(32537,'2012-10-10 17:32:30',29704,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32538,'2012-10-10 17:33:38',19015,1,NULL,NULL,NULL,'desktop',NULL),
(32539,'2012-10-10 17:34:01',29705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32540,'2012-10-10 17:34:32',29706,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32541,'2012-10-10 17:34:47',29707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32542,'2012-10-10 17:38:13',29708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32543,'2012-10-10 17:42:19',20819,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(32544,'2012-10-10 17:47:11',29709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32545,'2012-10-10 17:56:06',29710,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32546,'2012-10-10 18:02:57',21656,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(32547,'2012-10-10 18:03:07',29711,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32548,'2012-10-10 18:15:41',29712,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(32549,'2012-10-10 18:19:33',29713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32550,'2012-10-10 18:27:39',29714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32551,'2012-10-10 18:33:59',12807,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(32552,'2012-10-10 18:34:14',27709,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(32553,'2012-10-10 18:35:17',29715,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32554,'2012-10-10 18:38:28',29716,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32555,'2012-10-10 18:38:49',29717,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32556,'2012-10-10 18:39:03',29718,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32557,'2012-10-10 18:39:57',29719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32558,'2012-10-10 18:42:26',29720,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32559,'2012-10-10 18:49:32',29721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32560,'2012-10-10 18:58:06',16777,1,NULL,NULL,NULL,'mobile',NULL),
(32561,'2012-10-10 19:08:16',29722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32562,'2012-10-10 19:10:27',29723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32563,'2012-10-10 19:17:53',29724,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32564,'2012-10-10 19:26:14',20956,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(32565,'2012-10-10 19:27:34',29725,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32566,'2012-10-10 19:28:44',29726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32567,'2012-10-10 19:29:43',29727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32568,'2012-10-10 19:32:33',29728,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32569,'2012-10-10 19:33:18',29729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32570,'2012-10-10 19:34:54',29730,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32571,'2012-10-10 19:53:34',29731,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(32572,'2012-10-10 19:53:35',29732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32573,'2012-10-10 20:02:35',29733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32574,'2012-10-10 20:14:48',22096,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(32575,'2012-10-10 20:15:35',29734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32576,'2012-10-10 20:20:50',29735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32577,'2012-10-10 20:21:51',17998,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(32578,'2012-10-10 20:24:19',29736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32579,'2012-10-10 20:26:44',29737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32580,'2012-10-10 20:39:19',29738,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32581,'2012-10-10 20:42:32',29739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32582,'2012-10-10 20:52:18',29740,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32583,'2012-10-10 21:20:07',29741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32584,'2012-10-10 21:28:07',29742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32585,'2012-10-10 21:33:44',20508,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(32586,'2012-10-10 21:35:12',29743,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32587,'2012-10-10 21:41:02',29744,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32588,'2012-10-10 21:45:04',29745,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32589,'2012-10-10 21:54:32',29746,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32590,'2012-10-10 22:07:39',13634,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(32591,'2012-10-10 22:10:55',25498,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(32592,'2012-10-10 22:22:05',29747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32593,'2012-10-10 22:23:16',29748,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32594,'2012-10-10 22:29:16',29749,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32595,'2012-10-10 22:34:36',29750,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32596,'2012-10-10 22:35:26',29751,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32597,'2012-10-10 22:39:30',29752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32598,'2012-10-10 22:59:37',29753,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32599,'2012-10-10 22:59:58',29754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32600,'2012-10-10 23:01:54',29755,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32601,'2012-10-10 23:27:27',29756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32602,'2012-10-10 23:29:13',29757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32603,'2012-10-10 23:31:04',14925,1,NULL,NULL,NULL,'mobile',NULL),
(32604,'2012-10-10 23:47:14',29758,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32605,'2012-10-10 23:53:16',29759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32606,'2012-10-10 23:54:35',29760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32607,'2012-10-10 23:54:54',29761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32608,'2012-10-10 23:55:12',29762,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32609,'2012-10-10 23:57:07',29763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32610,'2012-10-11 00:30:46',29764,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32611,'2012-10-11 00:32:02',29765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32612,'2012-10-11 00:50:00',29766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32613,'2012-10-11 00:50:55',29767,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32614,'2012-10-11 00:51:44',29768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32615,'2012-10-11 00:55:03',29769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32616,'2012-10-11 01:10:00',25807,1,NULL,NULL,NULL,'desktop',NULL),
(32617,'2012-10-11 01:15:30',21816,1,NULL,NULL,NULL,'mobile',NULL),
(32618,'2012-10-11 01:32:50',29770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32619,'2012-10-11 01:40:29',29771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32620,'2012-10-11 01:43:45',22360,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(32621,'2012-10-11 01:45:37',29772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32622,'2012-10-11 02:05:32',29773,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32623,'2012-10-11 02:13:15',29774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32624,'2012-10-11 02:28:08',29775,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32625,'2012-10-11 02:36:35',29776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32626,'2012-10-11 04:32:07',29777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32627,'2012-10-11 04:48:02',29778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32628,'2012-10-11 04:52:02',29779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32629,'2012-10-11 05:16:07',29780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32630,'2012-10-11 05:16:35',29781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32631,'2012-10-11 05:18:31',24572,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(32632,'2012-10-11 05:23:24',29782,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32633,'2012-10-11 05:25:02',29783,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32634,'2012-10-11 05:34:05',29784,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(32635,'2012-10-11 05:39:53',20676,1,NULL,NULL,NULL,'mobile',NULL),
(32636,'2012-10-11 05:43:29',29785,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32637,'2012-10-11 06:10:33',29786,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(32638,'2012-10-11 06:12:09',29787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32639,'2012-10-11 06:12:25',29788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32640,'2012-10-11 06:18:25',29789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32641,'2012-10-11 06:29:06',29790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32642,'2012-10-11 06:36:22',18962,1,NULL,NULL,NULL,'mobile',NULL),
(32643,'2012-10-11 06:53:14',29791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32644,'2012-10-11 07:08:57',29792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32645,'2012-10-11 07:11:26',29793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32646,'2012-10-11 07:19:52',24137,1,NULL,NULL,NULL,'desktop',NULL),
(32647,'2012-10-11 07:19:55',29794,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(32648,'2012-10-11 07:27:00',29795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32649,'2012-10-11 07:29:43',29796,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32650,'2012-10-11 07:30:25',17927,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(32651,'2012-10-11 07:42:56',29797,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32652,'2012-10-11 07:47:45',26945,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(32653,'2012-10-11 08:06:42',29798,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32654,'2012-10-11 08:12:24',24002,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(32655,'2012-10-11 08:14:21',29799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32656,'2012-10-11 08:14:28',29800,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32657,'2012-10-11 08:14:35',29801,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32658,'2012-10-11 08:25:55',29802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32659,'2012-10-11 08:28:32',29803,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(32660,'2012-10-11 08:32:49',29804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32661,'2012-10-11 08:34:17',29805,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32662,'2012-10-11 08:46:42',29806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32663,'2012-10-11 08:47:29',29807,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32664,'2012-10-11 08:50:06',29808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32665,'2012-10-11 08:50:37',29809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32666,'2012-10-11 08:51:10',29810,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32667,'2012-10-11 09:02:05',29811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32668,'2012-10-11 09:04:36',29812,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32669,'2012-10-11 09:07:12',29813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32670,'2012-10-11 09:07:45',29814,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32671,'2012-10-11 09:08:16',29815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32672,'2012-10-11 09:09:02',29816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32673,'2012-10-11 09:09:18',24519,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(32674,'2012-10-11 09:12:43',29817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32675,'2012-10-11 09:12:59',29818,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32676,'2012-10-11 09:15:32',29819,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32677,'2012-10-11 09:17:07',29820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32678,'2012-10-11 09:21:14',29821,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32679,'2012-10-11 09:21:39',29822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32680,'2012-10-11 09:22:02',29823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32681,'2012-10-11 09:23:56',29824,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32682,'2012-10-11 09:32:42',29825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32683,'2012-10-11 09:37:38',29826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32684,'2012-10-11 09:45:03',29827,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32685,'2012-10-11 09:46:16',29828,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32686,'2012-10-11 09:46:19',12343,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(32687,'2012-10-11 09:46:29',29829,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(32688,'2012-10-11 09:54:50',29830,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32689,'2012-10-11 09:59:25',29831,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32690,'2012-10-11 10:00:40',29832,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32691,'2012-10-11 10:02:30',29833,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32692,'2012-10-11 10:08:56',28699,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(32693,'2012-10-11 10:11:50',29834,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32694,'2012-10-11 10:16:57',29835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32695,'2012-10-11 10:22:32',29836,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32696,'2012-10-11 10:31:47',28358,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(32697,'2012-10-11 10:33:32',29837,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32698,'2012-10-11 10:35:10',29838,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32699,'2012-10-11 10:36:30',29839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32700,'2012-10-11 10:39:55',29840,0,NULL,NULL,NULL,'mobile',NULL),
(32701,'2012-10-11 10:46:52',29841,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32702,'2012-10-11 10:51:37',29842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32703,'2012-10-11 10:52:23',29843,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32704,'2012-10-11 10:53:58',29844,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(32705,'2012-10-11 10:59:11',29845,0,NULL,NULL,NULL,'desktop',NULL),
(32706,'2012-10-11 11:06:11',29846,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32707,'2012-10-11 11:08:35',29847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32708,'2012-10-11 11:09:51',29848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32709,'2012-10-11 11:11:32',29849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32710,'2012-10-11 11:18:50',29850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32711,'2012-10-11 11:25:09',23920,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(32712,'2012-10-11 11:29:12',29851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32713,'2012-10-11 11:31:08',29852,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(32714,'2012-10-11 11:35:13',29853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32715,'2012-10-11 11:38:10',29854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32716,'2012-10-11 11:38:28',29855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32717,'2012-10-11 11:39:03',29856,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32718,'2012-10-11 11:39:38',16610,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(32719,'2012-10-11 11:42:37',29857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32720,'2012-10-11 11:42:51',29858,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(32721,'2012-10-11 11:44:33',29859,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32722,'2012-10-11 11:48:48',29860,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32723,'2012-10-11 11:48:59',24113,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(32724,'2012-10-11 11:53:00',29861,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32725,'2012-10-11 11:57:55',29862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32726,'2012-10-11 12:02:45',29863,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(32727,'2012-10-11 12:03:06',29864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32728,'2012-10-11 12:04:05',29865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32729,'2012-10-11 12:04:15',29866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32730,'2012-10-11 12:10:29',29867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32731,'2012-10-11 12:11:19',23042,1,NULL,NULL,NULL,'mobile',NULL),
(32732,'2012-10-11 12:12:57',29868,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32733,'2012-10-11 12:17:46',29869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32734,'2012-10-11 12:21:41',29870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32735,'2012-10-11 12:24:54',29871,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32736,'2012-10-11 12:25:09',29872,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32737,'2012-10-11 12:26:38',29873,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32738,'2012-10-11 12:27:46',29874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32739,'2012-10-11 12:35:01',29875,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32740,'2012-10-11 12:44:47',26517,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(32741,'2012-10-11 12:46:50',29876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32742,'2012-10-11 12:51:27',29877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32743,'2012-10-11 12:52:54',29878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32744,'2012-10-11 12:53:43',29879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32745,'2012-10-11 12:53:55',29880,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(32746,'2012-10-11 12:54:53',29881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32747,'2012-10-11 12:56:25',29882,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(32748,'2012-10-11 12:57:10',29883,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32749,'2012-10-11 12:58:17',22180,1,NULL,NULL,NULL,'mobile',NULL),
(32750,'2012-10-11 13:01:32',29884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32751,'2012-10-11 13:04:25',29885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32752,'2012-10-11 13:06:31',29886,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32753,'2012-10-11 13:10:34',29887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32754,'2012-10-11 13:16:39',29888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32755,'2012-10-11 13:19:19',29889,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32756,'2012-10-11 13:34:16',29890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32757,'2012-10-11 13:42:18',29891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32758,'2012-10-11 13:45:00',29892,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32759,'2012-10-11 13:47:54',29893,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(32760,'2012-10-11 13:51:58',25876,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(32761,'2012-10-11 13:53:26',29894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32762,'2012-10-11 13:56:10',29895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32763,'2012-10-11 14:03:34',28307,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(32764,'2012-10-11 14:08:21',29896,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32765,'2012-10-11 14:12:03',29897,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32766,'2012-10-11 14:12:32',29898,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32767,'2012-10-11 14:17:35',29899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32768,'2012-10-11 14:25:10',29900,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32769,'2012-10-11 14:39:42',29901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32770,'2012-10-11 14:44:20',29902,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32771,'2012-10-11 14:51:39',29903,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32772,'2012-10-11 14:52:33',29904,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32773,'2012-10-11 14:53:05',29905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32774,'2012-10-11 15:00:58',29906,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32775,'2012-10-11 15:01:16',29907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32776,'2012-10-11 15:02:15',29908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32777,'2012-10-11 15:04:24',29909,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32778,'2012-10-11 15:05:45',19043,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(32779,'2012-10-11 15:05:59',29910,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32780,'2012-10-11 15:06:11',29911,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(32781,'2012-10-11 15:07:03',29912,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32782,'2012-10-11 15:14:42',29913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32783,'2012-10-11 15:21:23',29914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32784,'2012-10-11 15:24:13',29915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32785,'2012-10-11 15:26:00',29916,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32786,'2012-10-11 15:28:22',29917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32787,'2012-10-11 15:36:27',29918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32788,'2012-10-11 15:36:51',29919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32789,'2012-10-11 15:50:55',29920,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32790,'2012-10-11 15:51:44',29921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32791,'2012-10-11 15:53:30',29922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32792,'2012-10-11 15:53:41',29923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32793,'2012-10-11 16:05:41',29924,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32794,'2012-10-11 16:07:27',29925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32795,'2012-10-11 16:16:02',29926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32796,'2012-10-11 16:18:11',29927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32797,'2012-10-11 16:19:08',29928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32798,'2012-10-11 16:26:01',29929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32799,'2012-10-11 16:27:29',29930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32800,'2012-10-11 16:27:29',29931,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32801,'2012-10-11 16:28:26',29932,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32802,'2012-10-11 16:33:17',29933,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32803,'2012-10-11 16:34:42',29934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32804,'2012-10-11 16:40:27',29935,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(32805,'2012-10-11 16:48:08',29936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32806,'2012-10-11 16:50:14',29937,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32807,'2012-10-11 16:50:41',29938,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(32808,'2012-10-11 16:54:18',22820,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(32809,'2012-10-11 16:59:46',22266,1,NULL,NULL,NULL,'mobile',NULL),
(32810,'2012-10-11 17:01:24',29939,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32811,'2012-10-11 17:02:35',29940,0,NULL,NULL,NULL,'mobile',NULL),
(32812,'2012-10-11 17:06:42',29941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32813,'2012-10-11 17:12:55',26742,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(32814,'2012-10-11 17:14:07',29942,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32815,'2012-10-11 17:15:00',29943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32816,'2012-10-11 17:15:23',29944,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32817,'2012-10-11 17:18:37',29945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32818,'2012-10-11 17:19:50',29946,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32819,'2012-10-11 17:20:11',19906,1,NULL,NULL,NULL,'desktop',NULL),
(32820,'2012-10-11 17:22:37',29947,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32821,'2012-10-11 17:23:01',29948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32822,'2012-10-11 17:27:44',29949,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32823,'2012-10-11 17:36:19',29950,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32824,'2012-10-11 17:39:43',29951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32825,'2012-10-11 17:43:50',19686,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(32826,'2012-10-11 17:48:10',29952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32827,'2012-10-11 17:53:14',29953,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32828,'2012-10-11 18:12:05',29954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32829,'2012-10-11 18:14:59',29955,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32830,'2012-10-11 18:21:32',29956,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32831,'2012-10-11 18:24:24',29957,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32832,'2012-10-11 18:26:04',29958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32833,'2012-10-11 18:26:07',29959,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(32834,'2012-10-11 18:30:14',29960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32835,'2012-10-11 18:30:59',29961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32836,'2012-10-11 18:34:20',29962,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32837,'2012-10-11 18:38:42',29963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32838,'2012-10-11 18:49:41',29964,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32839,'2012-10-11 18:53:46',29965,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32840,'2012-10-11 18:56:21',29966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32841,'2012-10-11 18:58:00',26795,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(32842,'2012-10-11 18:59:58',29967,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32843,'2012-10-11 19:05:50',29968,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(32844,'2012-10-11 19:10:00',23965,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(32845,'2012-10-11 19:12:19',24896,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(32846,'2012-10-11 19:28:37',29969,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32847,'2012-10-11 19:30:07',29970,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32848,'2012-10-11 19:45:06',29971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32849,'2012-10-11 19:58:04',29972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32850,'2012-10-11 20:00:48',22442,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(32851,'2012-10-11 20:14:01',25271,1,NULL,NULL,NULL,'desktop',NULL),
(32852,'2012-10-11 20:37:36',29973,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32853,'2012-10-11 20:42:17',29974,0,NULL,NULL,NULL,'desktop',NULL),
(32854,'2012-10-11 20:45:02',29975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32855,'2012-10-11 20:46:21',29976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32856,'2012-10-11 20:51:03',29977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32857,'2012-10-11 20:51:50',29978,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32858,'2012-10-11 20:56:38',29979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32859,'2012-10-11 21:16:59',29980,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32860,'2012-10-11 21:25:53',29981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32861,'2012-10-11 21:27:12',29982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32862,'2012-10-11 21:27:39',29983,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32863,'2012-10-11 21:28:21',29984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32864,'2012-10-11 21:34:04',29985,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(32865,'2012-10-11 21:38:51',29986,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32866,'2012-10-11 21:44:14',29987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32867,'2012-10-11 21:46:13',29988,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32868,'2012-10-11 21:46:42',29989,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32869,'2012-10-11 21:54:38',27538,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(32870,'2012-10-11 21:58:04',29990,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32871,'2012-10-11 22:20:40',29991,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32872,'2012-10-11 22:21:12',29992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32873,'2012-10-11 22:21:23',29993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32874,'2012-10-11 22:24:49',25432,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(32875,'2012-10-11 22:30:24',29994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32876,'2012-10-11 22:37:13',29995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32877,'2012-10-11 22:50:45',29996,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32878,'2012-10-11 22:52:05',29997,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32879,'2012-10-11 22:55:02',29998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32880,'2012-10-11 22:55:07',29999,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(32881,'2012-10-11 22:58:26',30000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32882,'2012-10-11 22:59:33',23044,1,NULL,NULL,NULL,'desktop',NULL),
(32883,'2012-10-11 23:06:58',30001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32884,'2012-10-11 23:15:54',30002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32885,'2012-10-11 23:30:06',30003,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32886,'2012-10-11 23:35:05',30004,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32887,'2012-10-12 00:27:10',30005,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32888,'2012-10-12 00:27:46',30006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32889,'2012-10-12 00:34:18',30007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32890,'2012-10-12 00:48:54',19187,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(32891,'2012-10-12 00:56:02',30008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32892,'2012-10-12 01:02:43',17720,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(32893,'2012-10-12 01:14:08',30009,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32894,'2012-10-12 01:39:55',30010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32895,'2012-10-12 01:41:41',30011,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(32896,'2012-10-12 01:46:35',30012,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32897,'2012-10-12 02:01:11',30013,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32898,'2012-10-12 02:03:46',30014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32899,'2012-10-12 02:17:45',30015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32900,'2012-10-12 02:27:55',30016,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32901,'2012-10-12 02:28:28',30017,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32902,'2012-10-12 03:01:07',30018,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32903,'2012-10-12 03:46:10',30019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32904,'2012-10-12 03:57:17',17749,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(32905,'2012-10-12 04:03:39',18976,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(32906,'2012-10-12 04:18:20',21623,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(32907,'2012-10-12 05:01:10',30020,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32908,'2012-10-12 05:16:19',30021,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32909,'2012-10-12 05:37:13',30022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32910,'2012-10-12 05:39:50',21572,1,NULL,NULL,NULL,'mobile',NULL),
(32911,'2012-10-12 06:06:18',30023,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32912,'2012-10-12 06:12:58',19640,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(32913,'2012-10-12 06:38:51',30024,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(32914,'2012-10-12 06:52:52',30025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32915,'2012-10-12 07:08:06',30026,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32916,'2012-10-12 07:12:16',30027,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32917,'2012-10-12 07:26:09',18973,1,NULL,NULL,NULL,'desktop',NULL),
(32918,'2012-10-12 07:43:35',30028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32919,'2012-10-12 07:45:35',30029,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32920,'2012-10-12 07:51:37',17579,1,NULL,NULL,NULL,'desktop',NULL),
(32921,'2012-10-12 07:51:37',30030,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32922,'2012-10-12 08:00:39',30031,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32923,'2012-10-12 08:02:13',30032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32924,'2012-10-12 08:02:24',30033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32925,'2012-10-12 08:02:37',30034,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32926,'2012-10-12 08:06:17',18476,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(32927,'2012-10-12 08:36:20',30035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32928,'2012-10-12 08:40:07',30036,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32929,'2012-10-12 08:41:40',30037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32930,'2012-10-12 08:42:15',30038,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32931,'2012-10-12 08:48:04',19523,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(32932,'2012-10-12 09:02:25',30039,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32933,'2012-10-12 09:17:32',30040,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32934,'2012-10-12 09:21:09',30041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32935,'2012-10-12 09:31:13',27775,1,NULL,NULL,NULL,'mobile',NULL),
(32936,'2012-10-12 09:33:09',30042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32937,'2012-10-12 09:37:05',30043,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32938,'2012-10-12 09:40:05',30044,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(32939,'2012-10-12 09:40:51',30045,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32940,'2012-10-12 09:46:18',24078,1,NULL,NULL,NULL,'mobile',NULL),
(32941,'2012-10-12 09:47:36',30046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32942,'2012-10-12 09:53:16',30047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32943,'2012-10-12 09:57:52',30048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32944,'2012-10-12 09:59:43',30049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32945,'2012-10-12 10:03:27',30050,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(32946,'2012-10-12 10:03:44',30051,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32947,'2012-10-12 10:05:18',30052,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32948,'2012-10-12 10:06:26',30053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32949,'2012-10-12 10:06:50',30054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32950,'2012-10-12 10:11:08',30055,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32951,'2012-10-12 10:12:12',30056,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(32952,'2012-10-12 10:14:58',30057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32953,'2012-10-12 10:17:15',30058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32954,'2012-10-12 10:19:46',30059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32955,'2012-10-12 10:23:45',30060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32956,'2012-10-12 10:24:51',30061,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32957,'2012-10-12 10:24:53',30062,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32958,'2012-10-12 10:26:21',30063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32959,'2012-10-12 10:26:28',30064,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32960,'2012-10-12 10:29:04',23983,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(32961,'2012-10-12 10:30:37',30065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32962,'2012-10-12 10:31:58',30066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32963,'2012-10-12 10:34:37',30067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32964,'2012-10-12 10:34:51',30068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32965,'2012-10-12 10:36:23',30069,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32966,'2012-10-12 10:38:56',30070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32967,'2012-10-12 10:39:31',30071,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(32968,'2012-10-12 10:46:18',30072,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32969,'2012-10-12 10:48:35',30073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32970,'2012-10-12 10:52:30',30074,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32971,'2012-10-12 10:58:18',17876,1,NULL,NULL,NULL,'mobile',NULL),
(32972,'2012-10-12 10:59:05',30075,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32973,'2012-10-12 11:07:37',30076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32974,'2012-10-12 11:10:09',30077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32975,'2012-10-12 11:10:57',30078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32976,'2012-10-12 11:11:06',30079,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(32977,'2012-10-12 11:12:31',30080,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32978,'2012-10-12 11:17:23',30081,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32979,'2012-10-12 11:27:34',30082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32980,'2012-10-12 11:29:34',30083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32981,'2012-10-12 11:31:40',30084,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32982,'2012-10-12 11:33:04',30085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32983,'2012-10-12 11:33:10',30086,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32984,'2012-10-12 11:33:56',30087,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32985,'2012-10-12 11:34:52',30088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32986,'2012-10-12 11:44:41',30089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32987,'2012-10-12 11:56:17',30090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32988,'2012-10-12 11:57:15',30091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32989,'2012-10-12 11:58:22',30092,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32990,'2012-10-12 11:58:30',22379,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(32991,'2012-10-12 11:58:48',30093,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32992,'2012-10-12 11:59:06',30094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32993,'2012-10-12 12:03:12',30095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32994,'2012-10-12 12:04:24',30096,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(32995,'2012-10-12 12:08:37',30097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(32996,'2012-10-12 12:09:43',30098,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32997,'2012-10-12 12:11:22',30099,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32998,'2012-10-12 12:13:52',30100,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(32999,'2012-10-12 12:16:55',30101,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33000,'2012-10-12 12:17:37',30102,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33001,'2012-10-12 12:21:22',30103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33002,'2012-10-12 12:25:21',30104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33003,'2012-10-12 12:25:41',30105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33004,'2012-10-12 12:31:15',30106,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33005,'2012-10-12 12:36:02',30107,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33006,'2012-10-12 12:50:37',30108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33007,'2012-10-12 12:51:06',30109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33008,'2012-10-12 12:54:31',30110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33009,'2012-10-12 12:56:59',30111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33010,'2012-10-12 12:57:41',30112,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33011,'2012-10-12 12:58:38',30113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33012,'2012-10-12 13:00:43',30114,0,NULL,NULL,NULL,'mobile',NULL),
(33013,'2012-10-12 13:00:51',22852,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(33014,'2012-10-12 13:05:53',23285,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(33015,'2012-10-12 13:07:19',30115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33016,'2012-10-12 13:10:13',30116,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(33017,'2012-10-12 13:11:00',27403,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(33018,'2012-10-12 13:11:29',30117,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33019,'2012-10-12 13:11:30',30118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33020,'2012-10-12 13:12:00',30119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33021,'2012-10-12 13:19:41',30120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33022,'2012-10-12 13:20:25',30121,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33023,'2012-10-12 13:20:33',30122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33024,'2012-10-12 13:24:51',30123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33025,'2012-10-12 13:25:07',30124,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33026,'2012-10-12 13:29:33',30125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33027,'2012-10-12 13:37:41',30126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33028,'2012-10-12 13:38:40',30127,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33029,'2012-10-12 13:41:04',30128,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33030,'2012-10-12 13:41:16',30129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33031,'2012-10-12 13:41:28',21288,1,NULL,NULL,NULL,'mobile',NULL),
(33032,'2012-10-12 13:42:57',30130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33033,'2012-10-12 13:44:26',30131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33034,'2012-10-12 13:48:24',30132,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33035,'2012-10-12 13:51:13',30133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33036,'2012-10-12 13:53:10',30134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33037,'2012-10-12 13:53:17',30135,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33038,'2012-10-12 14:02:21',30136,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33039,'2012-10-12 14:05:47',28396,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(33040,'2012-10-12 14:09:13',30137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33041,'2012-10-12 14:09:16',30138,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33042,'2012-10-12 14:14:05',30139,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33043,'2012-10-12 14:18:30',30140,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33044,'2012-10-12 14:19:09',30141,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33045,'2012-10-12 14:21:47',30142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33046,'2012-10-12 14:23:26',30143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33047,'2012-10-12 14:25:42',30144,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33048,'2012-10-12 14:29:58',27600,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(33049,'2012-10-12 14:32:32',30145,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33050,'2012-10-12 14:35:38',30146,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(33051,'2012-10-12 14:36:49',30147,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33052,'2012-10-12 14:39:45',30148,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33053,'2012-10-12 14:42:22',30149,0,NULL,NULL,NULL,'desktop',NULL),
(33054,'2012-10-12 14:47:18',30150,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33055,'2012-10-12 14:51:43',30151,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33056,'2012-10-12 14:57:32',30152,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33057,'2012-10-12 15:00:47',30153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33058,'2012-10-12 15:07:47',25223,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(33059,'2012-10-12 15:11:09',30154,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33060,'2012-10-12 15:20:58',30155,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33061,'2012-10-12 15:24:58',30156,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33062,'2012-10-12 15:29:42',30157,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33063,'2012-10-12 15:30:17',30158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33064,'2012-10-12 15:34:16',30159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33065,'2012-10-12 15:35:54',30160,0,NULL,NULL,NULL,'desktop',NULL),
(33066,'2012-10-12 15:36:00',30161,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33067,'2012-10-12 15:38:02',30162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33068,'2012-10-12 15:42:55',30163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33069,'2012-10-12 15:44:55',30164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33070,'2012-10-12 15:46:29',30165,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33071,'2012-10-12 15:50:11',30166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33072,'2012-10-12 15:50:58',23114,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(33073,'2012-10-12 16:07:46',30167,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33074,'2012-10-12 16:12:40',30168,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33075,'2012-10-12 16:16:07',30169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33076,'2012-10-12 16:16:20',30170,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33077,'2012-10-12 16:17:41',30171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33078,'2012-10-12 16:18:02',30172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33079,'2012-10-12 16:23:47',30173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33080,'2012-10-12 16:24:02',30174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33081,'2012-10-12 16:28:34',30175,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33082,'2012-10-12 16:31:55',18179,1,NULL,NULL,NULL,'mobile',NULL),
(33083,'2012-10-12 16:31:58',30176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33084,'2012-10-12 16:36:57',30177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33085,'2012-10-12 16:36:57',30178,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33086,'2012-10-12 16:40:37',30179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33087,'2012-10-12 16:40:54',30180,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33088,'2012-10-12 16:46:35',30181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33089,'2012-10-12 16:48:40',30182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33090,'2012-10-12 16:48:43',30183,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(33091,'2012-10-12 16:50:49',30184,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33092,'2012-10-12 16:55:32',30185,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(33093,'2012-10-12 16:57:05',30186,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33094,'2012-10-12 17:03:02',30187,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33095,'2012-10-12 17:08:35',30188,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(33096,'2012-10-12 17:20:21',30189,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33097,'2012-10-12 17:20:54',30190,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(33098,'2012-10-12 17:24:31',30191,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33099,'2012-10-12 17:25:42',30192,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33100,'2012-10-12 17:34:26',26473,1,NULL,NULL,NULL,'desktop',NULL),
(33101,'2012-10-12 17:40:12',25524,1,NULL,NULL,NULL,'mobile',NULL),
(33102,'2012-10-12 17:41:25',30193,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33103,'2012-10-12 17:59:25',30194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33104,'2012-10-12 18:16:59',30195,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(33105,'2012-10-12 18:20:45',30196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33106,'2012-10-12 18:22:02',30197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33107,'2012-10-12 18:27:53',30198,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33108,'2012-10-12 18:28:21',25319,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(33109,'2012-10-12 18:29:04',30199,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33110,'2012-10-12 18:30:03',30200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33111,'2012-10-12 18:30:10',30201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33112,'2012-10-12 18:36:02',30202,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33113,'2012-10-12 18:47:53',30203,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33114,'2012-10-12 18:48:47',30204,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33115,'2012-10-12 19:03:31',30205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33116,'2012-10-12 19:03:46',15555,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(33117,'2012-10-12 19:07:04',30206,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33118,'2012-10-12 19:10:07',30207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33119,'2012-10-12 19:10:27',30208,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33120,'2012-10-12 19:17:26',30209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33121,'2012-10-12 19:20:44',30210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33122,'2012-10-12 19:36:39',30211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33123,'2012-10-12 19:37:19',30212,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33124,'2012-10-12 19:49:45',30213,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33125,'2012-10-12 20:22:28',30214,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33126,'2012-10-12 20:34:32',30215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33127,'2012-10-12 20:35:58',30216,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(33128,'2012-10-12 20:40:25',30217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33129,'2012-10-12 20:44:03',30218,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33130,'2012-10-12 20:46:01',30219,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33131,'2012-10-12 20:49:12',30220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33132,'2012-10-12 21:35:40',30221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33133,'2012-10-12 21:46:06',30222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33134,'2012-10-12 21:52:40',27241,1,NULL,NULL,NULL,'desktop',NULL),
(33135,'2012-10-12 21:59:04',26611,1,NULL,NULL,NULL,'desktop',NULL),
(33136,'2012-10-12 22:02:25',30223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33137,'2012-10-12 22:55:48',30224,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33138,'2012-10-12 23:11:01',30225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33139,'2012-10-12 23:14:30',30226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33140,'2012-10-12 23:15:56',17854,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(33141,'2012-10-12 23:42:38',19207,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(33142,'2012-10-12 23:51:00',30227,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(33143,'2012-10-12 23:52:38',30228,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33144,'2012-10-12 23:59:13',30229,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(33145,'2012-10-13 00:09:18',30230,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33146,'2012-10-13 00:09:27',30231,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33147,'2012-10-13 00:14:52',30232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33148,'2012-10-13 00:24:38',30233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33149,'2012-10-13 00:45:19',30234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33150,'2012-10-13 00:51:23',30235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33151,'2012-10-13 00:52:06',30236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33152,'2012-10-13 01:38:20',30237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33153,'2012-10-13 01:40:21',15498,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(33154,'2012-10-13 01:58:05',30238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33155,'2012-10-13 02:49:08',30239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33156,'2012-10-13 03:03:47',30240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33157,'2012-10-13 03:32:30',30241,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33158,'2012-10-13 04:13:27',30242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33159,'2012-10-13 04:31:58',20619,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(33160,'2012-10-13 04:59:10',30243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33161,'2012-10-13 05:22:43',30244,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33162,'2012-10-13 05:50:21',30245,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33163,'2012-10-13 05:51:38',30246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33164,'2012-10-13 06:15:03',30247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33165,'2012-10-13 06:23:07',30248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33166,'2012-10-13 06:37:17',30249,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33167,'2012-10-13 07:31:05',30250,0,NULL,NULL,NULL,'desktop',NULL),
(33168,'2012-10-13 07:46:40',30251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33169,'2012-10-13 07:52:37',30252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33170,'2012-10-13 08:48:26',30253,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33171,'2012-10-13 09:00:59',21450,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(33172,'2012-10-13 09:08:34',30254,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33173,'2012-10-13 09:09:38',30255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33174,'2012-10-13 09:09:59',30256,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(33175,'2012-10-13 09:10:47',24475,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(33176,'2012-10-13 09:22:51',30257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33177,'2012-10-13 09:29:43',30258,0,NULL,NULL,NULL,'desktop',NULL),
(33178,'2012-10-13 09:48:08',30259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33179,'2012-10-13 10:01:38',30260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33180,'2012-10-13 10:27:08',30261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33181,'2012-10-13 10:30:21',30262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33182,'2012-10-13 10:34:41',30263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33183,'2012-10-13 10:50:36',30264,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33184,'2012-10-13 10:59:41',30265,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33185,'2012-10-13 11:12:23',30266,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(33186,'2012-10-13 11:12:55',30267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33187,'2012-10-13 11:21:04',30268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33188,'2012-10-13 11:30:44',30269,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33189,'2012-10-13 11:59:15',30270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33190,'2012-10-13 12:36:21',30271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33191,'2012-10-13 12:38:30',30272,0,NULL,NULL,NULL,'mobile',NULL),
(33192,'2012-10-13 12:43:42',30273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33193,'2012-10-13 12:50:06',30274,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33194,'2012-10-13 12:52:06',30275,0,NULL,NULL,NULL,'mobile',NULL),
(33195,'2012-10-13 12:55:59',30276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33196,'2012-10-13 12:57:35',30277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33197,'2012-10-13 13:07:40',11870,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(33198,'2012-10-13 13:19:05',30278,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33199,'2012-10-13 13:19:53',30279,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33200,'2012-10-13 13:25:04',30280,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(33201,'2012-10-13 13:26:28',30281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33202,'2012-10-13 13:30:30',21079,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(33203,'2012-10-13 13:42:39',30282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33204,'2012-10-13 13:52:29',30283,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33205,'2012-10-13 13:56:17',30284,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33206,'2012-10-13 14:17:13',30285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33207,'2012-10-13 14:18:57',30286,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33208,'2012-10-13 14:27:06',30287,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33209,'2012-10-13 14:33:05',30288,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33210,'2012-10-13 15:25:17',24832,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(33211,'2012-10-13 15:48:18',30289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33212,'2012-10-13 16:29:26',30290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33213,'2012-10-13 16:33:08',30291,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(33214,'2012-10-13 16:36:38',19369,1,NULL,NULL,NULL,'desktop',NULL),
(33215,'2012-10-13 16:40:35',30292,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33216,'2012-10-13 16:40:41',30293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33217,'2012-10-13 16:43:32',30294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33218,'2012-10-13 16:49:34',30295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33219,'2012-10-13 16:59:20',18334,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(33220,'2012-10-13 17:14:37',30296,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33221,'2012-10-13 17:29:56',30297,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33222,'2012-10-13 17:33:10',30298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33223,'2012-10-13 17:34:55',30299,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33224,'2012-10-13 17:44:51',30300,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33225,'2012-10-13 17:49:28',30301,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33226,'2012-10-13 17:50:10',30302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33227,'2012-10-13 17:52:18',30303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33228,'2012-10-13 18:31:13',30304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33229,'2012-10-13 18:34:25',30305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33230,'2012-10-13 18:42:22',26605,1,NULL,NULL,NULL,'desktop',NULL),
(33231,'2012-10-13 18:56:16',30306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33232,'2012-10-13 19:06:36',30307,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(33233,'2012-10-13 19:14:59',30308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33234,'2012-10-13 19:16:23',30309,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33235,'2012-10-13 19:50:34',13846,1,NULL,NULL,NULL,'mobile',NULL),
(33236,'2012-10-13 20:06:30',30310,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33237,'2012-10-13 20:08:34',30311,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33238,'2012-10-13 20:15:43',30312,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33239,'2012-10-13 20:16:15',30313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33240,'2012-10-13 20:23:24',30314,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33241,'2012-10-13 20:24:34',30315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33242,'2012-10-13 20:40:33',25181,1,NULL,NULL,NULL,'mobile',NULL),
(33243,'2012-10-13 20:52:33',30316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33244,'2012-10-13 21:05:41',30317,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(33245,'2012-10-13 21:06:18',30318,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33246,'2012-10-13 21:19:06',30319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33247,'2012-10-13 21:39:05',30320,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33248,'2012-10-13 21:48:43',30321,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(33249,'2012-10-13 21:59:09',30322,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33250,'2012-10-13 22:14:35',30323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33251,'2012-10-13 22:15:54',14916,1,NULL,NULL,NULL,'desktop',NULL),
(33252,'2012-10-13 22:34:06',30324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33253,'2012-10-13 22:52:07',27014,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(33254,'2012-10-13 22:54:16',30325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33255,'2012-10-13 22:54:55',21312,1,NULL,NULL,NULL,'desktop',NULL),
(33256,'2012-10-13 22:55:09',30326,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33257,'2012-10-13 23:10:18',30327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33258,'2012-10-13 23:15:52',30328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33259,'2012-10-13 23:22:54',19275,1,NULL,NULL,NULL,'mobile',NULL),
(33260,'2012-10-13 23:28:14',30329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33261,'2012-10-13 23:51:11',30330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33262,'2012-10-13 23:55:53',30331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33263,'2012-10-13 23:56:52',30332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33264,'2012-10-13 23:59:34',30333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33265,'2012-10-14 00:08:49',30334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33266,'2012-10-14 00:20:54',30335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33267,'2012-10-14 00:25:07',30336,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(33268,'2012-10-14 00:30:53',21005,1,NULL,NULL,NULL,'mobile',NULL),
(33269,'2012-10-14 00:31:56',30337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33270,'2012-10-14 00:54:30',22302,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(33271,'2012-10-14 01:41:13',30338,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33272,'2012-10-14 02:09:55',20252,1,NULL,NULL,NULL,'desktop',NULL),
(33273,'2012-10-14 02:37:43',30339,0,NULL,NULL,NULL,'desktop',NULL),
(33274,'2012-10-14 03:04:32',30340,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33275,'2012-10-14 03:24:29',30341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33276,'2012-10-14 03:28:09',30342,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33277,'2012-10-14 03:31:29',18156,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(33278,'2012-10-14 03:38:30',30343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33279,'2012-10-14 03:59:35',30344,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(33280,'2012-10-14 04:04:24',30345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33281,'2012-10-14 04:31:25',30346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33282,'2012-10-14 04:51:22',30347,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33283,'2012-10-14 05:00:04',30348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33284,'2012-10-14 05:15:42',30349,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33285,'2012-10-14 05:17:11',30350,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33286,'2012-10-14 05:23:19',30351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33287,'2012-10-14 05:23:52',30352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33288,'2012-10-14 05:29:04',30353,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33289,'2012-10-14 05:41:03',30354,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33290,'2012-10-14 05:51:31',30355,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33291,'2012-10-14 05:52:05',30356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33292,'2012-10-14 06:20:01',30357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33293,'2012-10-14 06:34:17',30358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33294,'2012-10-14 06:44:28',30359,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33295,'2012-10-14 07:23:16',30360,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33296,'2012-10-14 07:26:37',30361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33297,'2012-10-14 08:09:20',30362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33298,'2012-10-14 08:27:54',30363,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33299,'2012-10-14 09:14:33',30364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33300,'2012-10-14 09:17:13',30365,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33301,'2012-10-14 09:28:12',30366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33302,'2012-10-14 09:35:03',30367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33303,'2012-10-14 09:44:37',30368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33304,'2012-10-14 09:44:46',30369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33305,'2012-10-14 09:50:51',30370,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33306,'2012-10-14 09:52:41',30371,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33307,'2012-10-14 09:57:25',30372,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33308,'2012-10-14 10:21:32',30373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33309,'2012-10-14 10:27:18',30374,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33310,'2012-10-14 10:31:56',30375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33311,'2012-10-14 10:41:04',30376,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33312,'2012-10-14 10:51:40',30377,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33313,'2012-10-14 10:57:03',30378,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(33314,'2012-10-14 11:05:25',30379,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33315,'2012-10-14 11:09:40',30380,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(33316,'2012-10-14 11:23:12',30381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33317,'2012-10-14 11:23:47',30382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33318,'2012-10-14 11:26:09',20522,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(33319,'2012-10-14 11:31:09',30383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33320,'2012-10-14 11:32:16',30384,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33321,'2012-10-14 11:33:10',30385,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(33322,'2012-10-14 11:33:20',30386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33323,'2012-10-14 12:26:45',30387,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33324,'2012-10-14 12:31:14',30388,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33325,'2012-10-14 12:38:52',30389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33326,'2012-10-14 12:57:38',30390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33327,'2012-10-14 12:59:30',30391,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33328,'2012-10-14 13:11:03',30392,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(33329,'2012-10-14 13:12:13',30393,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33330,'2012-10-14 13:12:18',30394,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33331,'2012-10-14 13:27:05',30395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33332,'2012-10-14 13:39:02',30396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33333,'2012-10-14 13:41:51',24183,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(33334,'2012-10-14 13:42:18',30397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33335,'2012-10-14 13:52:43',30398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33336,'2012-10-14 14:03:14',30399,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33337,'2012-10-14 14:04:23',30400,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33338,'2012-10-14 14:06:44',30401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33339,'2012-10-14 14:12:18',30402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33340,'2012-10-14 14:33:38',30403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33341,'2012-10-14 14:33:43',30404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33342,'2012-10-14 14:37:54',30405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33343,'2012-10-14 14:38:31',30406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33344,'2012-10-14 14:39:49',30407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33345,'2012-10-14 14:45:12',30408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33346,'2012-10-14 14:47:05',30409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33347,'2012-10-14 14:50:56',30410,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33348,'2012-10-14 14:59:12',30411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33349,'2012-10-14 15:00:29',30412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33350,'2012-10-14 15:03:08',30413,0,NULL,NULL,NULL,'desktop',NULL),
(33351,'2012-10-14 15:11:58',30414,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(33352,'2012-10-14 15:16:18',30415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33353,'2012-10-14 15:33:32',30416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33354,'2012-10-14 15:45:08',30417,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33355,'2012-10-14 15:46:50',30418,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33356,'2012-10-14 15:47:36',30419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33357,'2012-10-14 16:12:06',30420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33358,'2012-10-14 16:12:21',30421,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33359,'2012-10-14 16:26:30',30422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33360,'2012-10-14 16:26:53',30423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33361,'2012-10-14 16:29:50',30424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33362,'2012-10-14 16:37:27',30425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33363,'2012-10-14 16:43:59',30426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33364,'2012-10-14 17:00:59',30427,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33365,'2012-10-14 17:02:05',30428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33366,'2012-10-14 17:06:55',30429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33367,'2012-10-14 17:07:26',29309,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(33368,'2012-10-14 17:07:39',30430,0,NULL,NULL,NULL,'mobile',NULL),
(33369,'2012-10-14 17:12:30',30431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33370,'2012-10-14 17:33:12',30432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33371,'2012-10-14 17:35:19',30433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33372,'2012-10-14 17:36:08',30434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33373,'2012-10-14 17:38:55',30435,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33374,'2012-10-14 17:48:23',30436,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33375,'2012-10-14 17:48:27',30437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33376,'2012-10-14 17:54:02',30438,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33377,'2012-10-14 18:06:38',30439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33378,'2012-10-14 18:08:12',30440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33379,'2012-10-14 18:11:10',30441,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33380,'2012-10-14 18:14:49',20078,1,NULL,NULL,NULL,'desktop',NULL),
(33381,'2012-10-14 18:15:38',24185,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(33382,'2012-10-14 18:57:44',22961,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(33383,'2012-10-14 19:14:38',30442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33384,'2012-10-14 19:37:33',30443,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33385,'2012-10-14 19:46:19',30444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33386,'2012-10-14 19:57:55',30445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33387,'2012-10-14 19:59:26',30446,0,NULL,NULL,NULL,'desktop',NULL),
(33388,'2012-10-14 20:03:05',30447,0,NULL,NULL,NULL,'mobile',NULL),
(33389,'2012-10-14 20:12:35',24378,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(33390,'2012-10-14 20:14:31',22326,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(33391,'2012-10-14 20:22:14',30448,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33392,'2012-10-14 20:30:21',30449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33393,'2012-10-14 20:32:18',30450,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(33394,'2012-10-14 20:37:27',30451,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33395,'2012-10-14 20:59:06',30452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33396,'2012-10-14 21:01:38',30453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33397,'2012-10-14 21:01:48',30454,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33398,'2012-10-14 21:05:59',30455,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33399,'2012-10-14 21:06:12',30456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33400,'2012-10-14 21:10:49',30457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33401,'2012-10-14 21:19:24',30458,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33402,'2012-10-14 21:22:19',30459,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33403,'2012-10-14 21:24:55',30460,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33404,'2012-10-14 21:41:11',25287,1,NULL,NULL,NULL,'desktop',NULL),
(33405,'2012-10-14 21:41:11',30461,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33406,'2012-10-14 21:50:08',23325,1,NULL,NULL,NULL,'mobile',NULL),
(33407,'2012-10-14 21:52:28',30462,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33408,'2012-10-14 21:55:23',30463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33409,'2012-10-14 22:02:09',30464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33410,'2012-10-14 22:05:45',30465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33411,'2012-10-14 22:07:57',30466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33412,'2012-10-14 22:12:57',25923,1,NULL,NULL,NULL,'mobile',NULL),
(33413,'2012-10-14 22:55:15',30467,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33414,'2012-10-14 23:00:43',30468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33415,'2012-10-14 23:01:13',21656,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(33416,'2012-10-14 23:01:24',30469,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33417,'2012-10-14 23:10:30',30470,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33418,'2012-10-14 23:23:14',30471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33419,'2012-10-14 23:27:00',30472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33420,'2012-10-14 23:37:46',30473,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33421,'2012-10-14 23:46:27',30474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33422,'2012-10-14 23:58:50',30475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33423,'2012-10-15 00:05:21',30476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33424,'2012-10-15 00:06:35',30477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33425,'2012-10-15 00:06:42',30478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33426,'2012-10-15 00:18:12',30479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33427,'2012-10-15 00:20:16',30480,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33428,'2012-10-15 00:24:24',30481,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33429,'2012-10-15 00:25:38',30482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33430,'2012-10-15 00:27:09',30483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33431,'2012-10-15 00:33:01',30484,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33432,'2012-10-15 00:38:53',30485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33433,'2012-10-15 00:46:54',30486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33434,'2012-10-15 00:49:48',30487,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33435,'2012-10-15 01:08:19',27923,1,NULL,NULL,NULL,'desktop',NULL),
(33436,'2012-10-15 01:15:05',30488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33437,'2012-10-15 01:19:04',30489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33438,'2012-10-15 01:28:45',30490,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(33439,'2012-10-15 01:45:36',30491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33440,'2012-10-15 01:52:18',30492,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33441,'2012-10-15 01:58:40',30493,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(33442,'2012-10-15 02:30:32',30494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33443,'2012-10-15 02:34:32',30495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33444,'2012-10-15 02:43:18',19876,1,NULL,NULL,NULL,'desktop',NULL),
(33445,'2012-10-15 02:50:30',30496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33446,'2012-10-15 02:53:52',30497,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33447,'2012-10-15 02:55:32',29908,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(33448,'2012-10-15 03:29:28',30498,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33449,'2012-10-15 03:30:31',30499,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33450,'2012-10-15 03:35:26',30500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33451,'2012-10-15 04:04:41',30501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33452,'2012-10-15 04:07:46',23571,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(33453,'2012-10-15 04:09:16',30502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33454,'2012-10-15 04:19:35',24418,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(33455,'2012-10-15 04:32:31',30503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33456,'2012-10-15 04:56:45',30504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33457,'2012-10-15 05:00:40',30505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33458,'2012-10-15 05:08:02',30506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33459,'2012-10-15 05:13:04',30507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33460,'2012-10-15 05:16:58',30508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33461,'2012-10-15 05:30:28',30509,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33462,'2012-10-15 05:33:30',30510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33463,'2012-10-15 05:37:31',30511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33464,'2012-10-15 05:59:05',30512,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33465,'2012-10-15 06:13:23',30513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33466,'2012-10-15 06:20:50',30514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33467,'2012-10-15 06:23:18',30515,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33468,'2012-10-15 06:25:22',30516,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33469,'2012-10-15 06:37:18',30517,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33470,'2012-10-15 06:41:57',30518,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33471,'2012-10-15 06:52:24',30519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33472,'2012-10-15 06:54:16',30520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33473,'2012-10-15 07:23:53',30521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33474,'2012-10-15 07:28:09',30522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33475,'2012-10-15 07:35:38',28482,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(33476,'2012-10-15 07:40:37',30523,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33477,'2012-10-15 07:55:24',30524,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33478,'2012-10-15 08:05:49',30525,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33479,'2012-10-15 08:08:11',18409,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(33480,'2012-10-15 08:10:40',30526,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33481,'2012-10-15 08:11:52',30527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33482,'2012-10-15 08:12:30',30528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33483,'2012-10-15 08:13:07',30529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33484,'2012-10-15 08:14:29',30530,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33485,'2012-10-15 08:15:40',30531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33486,'2012-10-15 08:19:19',30532,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33487,'2012-10-15 08:19:57',30533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33488,'2012-10-15 08:21:39',30534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33489,'2012-10-15 08:28:13',30535,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33490,'2012-10-15 08:35:55',13634,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(33491,'2012-10-15 08:53:32',30536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33492,'2012-10-15 08:59:28',30537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33493,'2012-10-15 09:02:45',30538,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33494,'2012-10-15 09:06:14',30539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33495,'2012-10-15 09:06:17',30540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33496,'2012-10-15 09:09:22',30541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33497,'2012-10-15 09:15:04',30542,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33498,'2012-10-15 09:16:08',30543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33499,'2012-10-15 09:18:08',30544,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33500,'2012-10-15 09:18:37',16781,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(33501,'2012-10-15 09:24:18',30545,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33502,'2012-10-15 09:27:37',30546,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33503,'2012-10-15 09:29:00',30547,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33504,'2012-10-15 09:33:52',30548,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33505,'2012-10-15 09:35:48',30549,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(33506,'2012-10-15 09:36:22',30550,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(33507,'2012-10-15 09:41:07',30551,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33508,'2012-10-15 09:47:05',30552,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33509,'2012-10-15 09:49:27',30553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33510,'2012-10-15 09:50:13',30554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33511,'2012-10-15 10:00:29',30555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33512,'2012-10-15 10:04:39',30556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33513,'2012-10-15 10:05:34',20701,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(33514,'2012-10-15 10:09:31',30557,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33515,'2012-10-15 10:11:39',30558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33516,'2012-10-15 10:11:46',30559,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33517,'2012-10-15 10:19:31',30560,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33518,'2012-10-15 10:23:11',30561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33519,'2012-10-15 10:26:42',30562,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33520,'2012-10-15 10:29:03',30563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33521,'2012-10-15 10:29:54',30564,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(33522,'2012-10-15 10:34:09',30565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33523,'2012-10-15 10:38:33',30566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33524,'2012-10-15 10:40:39',30567,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(33525,'2012-10-15 10:41:06',30568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33526,'2012-10-15 10:43:06',30569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33527,'2012-10-15 10:44:53',30570,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33528,'2012-10-15 10:45:10',30571,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33529,'2012-10-15 10:45:39',30572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33530,'2012-10-15 10:46:37',30573,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33531,'2012-10-15 10:49:23',30574,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33532,'2012-10-15 10:58:29',30575,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33533,'2012-10-15 11:08:44',30576,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33534,'2012-10-15 11:09:29',30577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33535,'2012-10-15 11:22:48',30578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33536,'2012-10-15 11:24:30',30579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33537,'2012-10-15 11:25:12',30580,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33538,'2012-10-15 11:29:34',30581,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33539,'2012-10-15 11:29:41',30582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33540,'2012-10-15 11:32:20',28228,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(33541,'2012-10-15 11:40:50',30583,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(33542,'2012-10-15 11:41:10',30584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33543,'2012-10-15 11:46:08',30585,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33544,'2012-10-15 11:50:53',30586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33545,'2012-10-15 11:51:26',30587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33546,'2012-10-15 11:55:08',30588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33547,'2012-10-15 11:55:22',30589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33548,'2012-10-15 11:57:33',30590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33549,'2012-10-15 12:01:22',30591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33550,'2012-10-15 12:03:43',18504,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(33551,'2012-10-15 12:03:56',30592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33552,'2012-10-15 12:14:48',30593,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33553,'2012-10-15 12:16:43',30594,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33554,'2012-10-15 12:19:15',30595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33555,'2012-10-15 12:20:13',30596,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33556,'2012-10-15 12:24:16',30597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33557,'2012-10-15 12:25:53',30598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33558,'2012-10-15 12:27:03',30599,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33559,'2012-10-15 12:27:38',30600,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33560,'2012-10-15 12:28:29',30601,0,NULL,NULL,NULL,'desktop',NULL),
(33561,'2012-10-15 12:32:04',30602,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33562,'2012-10-15 12:34:35',30603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33563,'2012-10-15 12:35:56',30604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33564,'2012-10-15 12:36:32',25917,1,NULL,NULL,NULL,'desktop',NULL),
(33565,'2012-10-15 12:39:41',30605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33566,'2012-10-15 12:40:48',30606,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33567,'2012-10-15 12:42:36',30607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33568,'2012-10-15 12:42:53',30608,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(33569,'2012-10-15 12:49:34',30609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33570,'2012-10-15 12:50:27',30610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33571,'2012-10-15 12:54:04',30611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33572,'2012-10-15 12:56:27',30612,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33573,'2012-10-15 12:58:08',30613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33574,'2012-10-15 13:09:01',30614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33575,'2012-10-15 13:13:59',30615,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33576,'2012-10-15 13:15:40',30616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33577,'2012-10-15 13:19:28',30617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33578,'2012-10-15 13:22:26',30618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33579,'2012-10-15 13:24:05',30619,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33580,'2012-10-15 13:35:56',30620,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33581,'2012-10-15 13:39:30',30621,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33582,'2012-10-15 13:39:53',30622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33583,'2012-10-15 13:40:53',23778,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(33584,'2012-10-15 13:45:08',30623,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33585,'2012-10-15 13:51:00',30624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33586,'2012-10-15 13:52:59',30625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33587,'2012-10-15 13:57:07',30626,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33588,'2012-10-15 13:57:24',30627,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(33589,'2012-10-15 13:59:07',30628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33590,'2012-10-15 14:03:09',30629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33591,'2012-10-15 14:04:52',30630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33592,'2012-10-15 14:10:15',30631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33593,'2012-10-15 14:11:08',30632,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33594,'2012-10-15 14:11:54',15498,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(33595,'2012-10-15 14:16:59',30633,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33596,'2012-10-15 14:21:10',30634,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33597,'2012-10-15 14:25:03',30635,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33598,'2012-10-15 14:31:04',27978,1,NULL,NULL,NULL,'mobile',NULL),
(33599,'2012-10-15 14:34:12',30081,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(33600,'2012-10-15 14:36:06',30636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33601,'2012-10-15 14:41:58',30637,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(33602,'2012-10-15 14:45:12',30638,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(33603,'2012-10-15 14:47:23',29031,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(33604,'2012-10-15 14:51:40',30639,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33605,'2012-10-15 14:52:26',30640,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(33606,'2012-10-15 14:52:50',30641,0,NULL,NULL,NULL,'desktop',NULL),
(33607,'2012-10-15 14:53:56',30642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33608,'2012-10-15 14:58:23',30643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33609,'2012-10-15 15:02:17',30644,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33610,'2012-10-15 15:04:01',30645,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33611,'2012-10-15 15:04:06',30646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33612,'2012-10-15 15:04:24',30647,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33613,'2012-10-15 15:04:36',30648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33614,'2012-10-15 15:06:24',30649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33615,'2012-10-15 15:07:54',19140,1,NULL,NULL,NULL,'desktop',NULL),
(33616,'2012-10-15 15:09:34',30650,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33617,'2012-10-15 15:16:08',30651,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(33618,'2012-10-15 15:18:26',30652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33619,'2012-10-15 15:19:47',22661,1,NULL,NULL,NULL,'mobile',NULL),
(33620,'2012-10-15 15:23:48',30653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33621,'2012-10-15 15:25:33',30654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33622,'2012-10-15 15:29:52',30655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33623,'2012-10-15 15:33:39',30656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33624,'2012-10-15 15:37:32',30657,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(33625,'2012-10-15 15:38:10',30658,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33626,'2012-10-15 15:38:20',30659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33627,'2012-10-15 15:39:17',30660,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(33628,'2012-10-15 15:41:53',30661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33629,'2012-10-15 15:41:56',30662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33630,'2012-10-15 15:43:58',30663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33631,'2012-10-15 15:48:22',24270,1,NULL,NULL,NULL,'desktop',NULL),
(33632,'2012-10-15 15:48:47',30664,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33633,'2012-10-15 15:50:31',30665,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(33634,'2012-10-15 15:51:31',30666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33635,'2012-10-15 15:53:15',30667,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33636,'2012-10-15 15:53:52',30668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33637,'2012-10-15 15:59:28',30669,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33638,'2012-10-15 16:03:38',30670,0,NULL,NULL,NULL,'desktop',NULL),
(33639,'2012-10-15 16:07:42',30671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33640,'2012-10-15 16:10:35',30672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33641,'2012-10-15 16:15:31',30673,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33642,'2012-10-15 16:16:22',23374,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(33643,'2012-10-15 16:17:04',30674,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33644,'2012-10-15 16:25:27',30675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33645,'2012-10-15 16:26:59',30676,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33646,'2012-10-15 16:29:11',30677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33647,'2012-10-15 16:29:45',30678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33648,'2012-10-15 16:31:30',30679,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33649,'2012-10-15 16:36:56',30680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33650,'2012-10-15 16:38:01',30681,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33651,'2012-10-15 16:43:30',30682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33652,'2012-10-15 16:43:44',30683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33653,'2012-10-15 16:45:34',30684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33654,'2012-10-15 16:47:11',30685,0,NULL,NULL,NULL,'mobile',NULL),
(33655,'2012-10-15 16:49:07',30686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33656,'2012-10-15 16:50:53',30687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33657,'2012-10-15 16:53:08',30688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33658,'2012-10-15 16:53:57',30689,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33659,'2012-10-15 16:59:31',30690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33660,'2012-10-15 17:09:33',30691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33661,'2012-10-15 17:16:32',30692,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33662,'2012-10-15 17:26:37',24458,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(33663,'2012-10-15 17:29:06',30693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33664,'2012-10-15 17:30:10',16933,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(33665,'2012-10-15 17:39:17',30694,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(33666,'2012-10-15 17:39:44',30695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33667,'2012-10-15 17:39:46',30696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33668,'2012-10-15 17:40:02',30697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33669,'2012-10-15 17:40:17',30698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33670,'2012-10-15 17:41:44',30699,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33671,'2012-10-15 17:47:48',30700,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33672,'2012-10-15 17:50:59',30701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33673,'2012-10-15 17:55:39',30702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33674,'2012-10-15 17:57:09',30703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33675,'2012-10-15 17:58:21',30704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33676,'2012-10-15 18:02:03',30705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33677,'2012-10-15 18:04:05',30706,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33678,'2012-10-15 18:06:46',30707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33679,'2012-10-15 18:09:55',30708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33680,'2012-10-15 18:12:59',30709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33681,'2012-10-15 18:15:28',30710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33682,'2012-10-15 18:19:36',30711,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33683,'2012-10-15 18:23:16',30712,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33684,'2012-10-15 18:28:15',30713,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33685,'2012-10-15 18:29:09',30714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33686,'2012-10-15 18:42:53',30715,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33687,'2012-10-15 18:44:03',30716,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33688,'2012-10-15 18:44:50',30717,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33689,'2012-10-15 18:45:26',30718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33690,'2012-10-15 18:45:52',20868,1,NULL,NULL,NULL,'mobile',NULL),
(33691,'2012-10-15 18:48:22',30719,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33692,'2012-10-15 18:55:46',30720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33693,'2012-10-15 18:56:56',30721,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33694,'2012-10-15 18:59:06',30722,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33695,'2012-10-15 19:04:12',26420,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(33696,'2012-10-15 19:05:32',30723,0,NULL,NULL,NULL,'mobile',NULL),
(33697,'2012-10-15 19:07:38',30724,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33698,'2012-10-15 19:11:03',30725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33699,'2012-10-15 19:12:25',30726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33700,'2012-10-15 19:18:36',30727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33701,'2012-10-15 19:22:11',30728,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33702,'2012-10-15 19:22:48',30729,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33703,'2012-10-15 19:23:01',30730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33704,'2012-10-15 19:31:33',30731,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33705,'2012-10-15 19:31:41',30732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33706,'2012-10-15 19:34:40',30733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33707,'2012-10-15 19:45:51',30734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33708,'2012-10-15 19:52:33',30735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33709,'2012-10-15 19:59:10',30736,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33710,'2012-10-15 20:13:52',30737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33711,'2012-10-15 20:15:13',30738,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(33712,'2012-10-15 20:17:11',21443,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(33713,'2012-10-15 20:19:53',30739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33714,'2012-10-15 20:26:36',30740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33715,'2012-10-15 20:34:24',30741,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33716,'2012-10-15 20:36:46',30742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33717,'2012-10-15 20:53:45',30743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33718,'2012-10-15 21:01:30',25277,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(33719,'2012-10-15 21:05:35',30744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33720,'2012-10-15 21:13:14',30745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33721,'2012-10-15 21:13:56',30746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33722,'2012-10-15 21:15:52',27706,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(33723,'2012-10-15 21:17:06',30747,0,NULL,NULL,NULL,'mobile',NULL),
(33724,'2012-10-15 21:26:51',30748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33725,'2012-10-15 21:34:59',22047,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(33726,'2012-10-15 21:39:42',30749,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(33727,'2012-10-15 21:40:15',30750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33728,'2012-10-15 21:40:24',30751,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33729,'2012-10-15 21:42:34',30752,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33730,'2012-10-15 21:43:11',30753,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33731,'2012-10-15 21:44:45',30754,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33732,'2012-10-15 21:53:21',30755,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33733,'2012-10-15 22:02:00',25302,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(33734,'2012-10-15 22:02:09',30756,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33735,'2012-10-15 22:07:39',30757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33736,'2012-10-15 22:12:08',30758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33737,'2012-10-15 22:12:19',30759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33738,'2012-10-15 22:30:19',30760,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33739,'2012-10-15 22:33:52',30761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33740,'2012-10-15 22:38:31',30762,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(33741,'2012-10-15 23:08:20',25790,1,NULL,NULL,NULL,'mobile',NULL),
(33742,'2012-10-15 23:19:12',30763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33743,'2012-10-15 23:22:15',30764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33744,'2012-10-15 23:33:59',30765,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33745,'2012-10-15 23:38:06',25231,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(33746,'2012-10-15 23:38:32',24527,1,NULL,NULL,NULL,'desktop',NULL),
(33747,'2012-10-15 23:40:40',19128,1,NULL,NULL,NULL,'desktop',NULL),
(33748,'2012-10-15 23:53:38',30766,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33749,'2012-10-16 00:06:55',30767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33750,'2012-10-16 00:09:09',30768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33751,'2012-10-16 00:22:50',23494,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(33752,'2012-10-16 00:39:08',30769,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33753,'2012-10-16 00:40:19',30770,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33754,'2012-10-16 00:43:28',30771,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33755,'2012-10-16 00:44:49',30772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33756,'2012-10-16 00:54:03',30773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33757,'2012-10-16 01:04:30',30774,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33758,'2012-10-16 01:07:27',30775,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33759,'2012-10-16 01:15:56',30776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33760,'2012-10-16 01:18:38',30777,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33761,'2012-10-16 01:24:25',30778,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33762,'2012-10-16 01:31:24',30779,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33763,'2012-10-16 01:34:57',30780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33764,'2012-10-16 01:55:55',20876,1,NULL,NULL,NULL,'mobile',NULL),
(33765,'2012-10-16 01:57:09',30781,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33766,'2012-10-16 01:58:51',30782,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33767,'2012-10-16 02:09:33',30783,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(33768,'2012-10-16 02:18:36',30784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33769,'2012-10-16 02:47:37',30785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33770,'2012-10-16 03:18:00',30786,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33771,'2012-10-16 03:18:58',30787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33772,'2012-10-16 03:32:47',30788,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33773,'2012-10-16 03:33:38',24841,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(33774,'2012-10-16 03:34:44',30789,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33775,'2012-10-16 04:11:22',30790,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33776,'2012-10-16 04:13:25',30791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33777,'2012-10-16 04:30:04',30792,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33778,'2012-10-16 04:33:15',30793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33779,'2012-10-16 04:41:19',30794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33780,'2012-10-16 04:43:14',30795,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33781,'2012-10-16 04:44:42',30796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33782,'2012-10-16 04:57:02',30797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33783,'2012-10-16 05:00:16',30798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33784,'2012-10-16 05:04:58',30799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33785,'2012-10-16 05:13:13',30800,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33786,'2012-10-16 05:27:14',30801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33787,'2012-10-16 05:34:06',29602,1,NULL,NULL,NULL,'desktop',NULL),
(33788,'2012-10-16 05:59:37',30802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33789,'2012-10-16 06:27:26',30803,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33790,'2012-10-16 06:38:18',30804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33791,'2012-10-16 06:41:58',30805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33792,'2012-10-16 06:56:48',30806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33793,'2012-10-16 07:20:34',30807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33794,'2012-10-16 07:43:57',30808,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(33795,'2012-10-16 07:49:30',30809,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33796,'2012-10-16 08:10:29',30810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33797,'2012-10-16 08:13:53',30811,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33798,'2012-10-16 08:20:03',30812,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33799,'2012-10-16 08:25:22',30813,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33800,'2012-10-16 08:26:41',30814,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(33801,'2012-10-16 08:29:23',30815,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33802,'2012-10-16 08:31:12',30816,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33803,'2012-10-16 08:31:23',23073,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(33804,'2012-10-16 08:33:27',30817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33805,'2012-10-16 08:36:46',30818,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33806,'2012-10-16 08:48:39',30819,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33807,'2012-10-16 08:50:28',30820,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33808,'2012-10-16 08:57:16',30821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33809,'2012-10-16 08:59:12',30822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33810,'2012-10-16 09:03:38',30823,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33811,'2012-10-16 09:05:06',30824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33812,'2012-10-16 09:21:49',30825,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33813,'2012-10-16 09:25:56',30826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33814,'2012-10-16 09:26:22',30827,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33815,'2012-10-16 09:30:02',30828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33816,'2012-10-16 09:33:22',30829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33817,'2012-10-16 09:35:48',30830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33818,'2012-10-16 09:41:39',21200,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(33819,'2012-10-16 09:51:44',30831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33820,'2012-10-16 09:53:59',30832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33821,'2012-10-16 10:03:51',30833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33822,'2012-10-16 10:13:47',30834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33823,'2012-10-16 10:20:27',30835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33824,'2012-10-16 10:24:19',17840,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(33825,'2012-10-16 10:24:55',19239,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(33826,'2012-10-16 10:35:57',23238,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(33827,'2012-10-16 10:36:03',30836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33828,'2012-10-16 10:38:51',30837,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33829,'2012-10-16 10:41:54',30838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33830,'2012-10-16 10:45:09',30839,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33831,'2012-10-16 10:45:11',30840,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33832,'2012-10-16 10:53:44',30841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33833,'2012-10-16 10:58:06',30842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33834,'2012-10-16 11:00:26',30843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33835,'2012-10-16 11:02:30',30844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33836,'2012-10-16 11:04:23',30845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33837,'2012-10-16 11:05:42',30846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33838,'2012-10-16 11:14:08',30847,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33839,'2012-10-16 11:16:10',30848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33840,'2012-10-16 11:16:32',14242,1,NULL,NULL,NULL,'desktop',NULL),
(33841,'2012-10-16 11:16:45',30849,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33842,'2012-10-16 11:18:36',30850,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(33843,'2012-10-16 11:23:01',30851,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33844,'2012-10-16 11:25:44',30852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33845,'2012-10-16 11:25:47',30853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33846,'2012-10-16 11:27:07',30854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33847,'2012-10-16 11:29:47',30855,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33848,'2012-10-16 11:34:13',30856,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33849,'2012-10-16 11:35:50',25933,1,NULL,NULL,NULL,'mobile',NULL),
(33850,'2012-10-16 11:36:12',30857,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33851,'2012-10-16 11:36:32',30858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33852,'2012-10-16 11:37:03',30859,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33853,'2012-10-16 11:37:43',27618,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(33854,'2012-10-16 11:38:02',30860,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33855,'2012-10-16 11:39:33',30861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33856,'2012-10-16 11:42:39',17199,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(33857,'2012-10-16 11:44:36',30862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33858,'2012-10-16 11:44:40',30863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33859,'2012-10-16 11:45:33',30864,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33860,'2012-10-16 11:46:22',30865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33861,'2012-10-16 11:47:11',30866,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33862,'2012-10-16 11:48:47',30867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33863,'2012-10-16 11:49:04',30868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33864,'2012-10-16 11:51:45',30869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33865,'2012-10-16 12:00:04',30870,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(33866,'2012-10-16 12:00:57',22467,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(33867,'2012-10-16 12:01:49',30871,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33868,'2012-10-16 12:05:12',30872,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(33869,'2012-10-16 12:06:23',30873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33870,'2012-10-16 12:06:56',30874,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33871,'2012-10-16 12:09:10',30875,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33872,'2012-10-16 12:12:52',30876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33873,'2012-10-16 12:13:40',30877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33874,'2012-10-16 12:15:43',30878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33875,'2012-10-16 12:16:31',30879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33876,'2012-10-16 12:18:35',30880,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33877,'2012-10-16 12:18:53',26272,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(33878,'2012-10-16 12:19:46',30881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33879,'2012-10-16 12:19:47',30882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33880,'2012-10-16 12:33:32',30883,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33881,'2012-10-16 12:35:47',30884,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33882,'2012-10-16 12:37:31',30885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33883,'2012-10-16 12:39:51',30886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33884,'2012-10-16 12:41:19',30887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33885,'2012-10-16 12:43:27',30888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33886,'2012-10-16 12:52:31',30889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33887,'2012-10-16 12:52:48',30890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33888,'2012-10-16 12:55:26',30891,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33889,'2012-10-16 13:06:42',30892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33890,'2012-10-16 13:14:28',30893,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33891,'2012-10-16 13:16:13',30894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33892,'2012-10-16 13:16:36',30895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33893,'2012-10-16 13:17:43',30896,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33894,'2012-10-16 13:18:56',30897,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33895,'2012-10-16 13:28:01',18600,1,NULL,NULL,NULL,'mobile',NULL),
(33896,'2012-10-16 13:28:15',30898,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33897,'2012-10-16 13:31:31',30899,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33898,'2012-10-16 13:36:08',30900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33899,'2012-10-16 13:41:34',30901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33900,'2012-10-16 13:42:16',30902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33901,'2012-10-16 13:43:35',17313,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(33902,'2012-10-16 13:45:14',30903,0,NULL,NULL,NULL,'desktop',NULL),
(33903,'2012-10-16 13:50:54',30904,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33904,'2012-10-16 13:50:55',30905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33905,'2012-10-16 13:54:03',30906,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33906,'2012-10-16 13:56:16',30907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33907,'2012-10-16 13:57:15',30908,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33908,'2012-10-16 13:59:54',30909,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33909,'2012-10-16 14:00:09',30910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33910,'2012-10-16 14:00:09',30911,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33911,'2012-10-16 14:02:13',30912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33912,'2012-10-16 14:05:07',30913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33913,'2012-10-16 14:05:40',30914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33914,'2012-10-16 14:07:28',30915,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(33915,'2012-10-16 14:09:31',30916,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33916,'2012-10-16 14:16:02',30917,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33917,'2012-10-16 14:19:00',30918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33918,'2012-10-16 14:22:13',30919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33919,'2012-10-16 14:24:50',30920,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33920,'2012-10-16 14:27:08',30921,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33921,'2012-10-16 14:29:49',30922,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33922,'2012-10-16 14:31:30',30923,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33923,'2012-10-16 14:32:40',30924,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33924,'2012-10-16 14:34:04',30925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33925,'2012-10-16 14:35:11',30926,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(33926,'2012-10-16 14:36:02',30927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33927,'2012-10-16 14:40:39',30928,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33928,'2012-10-16 14:43:15',28763,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(33929,'2012-10-16 14:47:02',30929,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33930,'2012-10-16 14:50:09',30930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33931,'2012-10-16 14:59:25',30931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33932,'2012-10-16 15:07:31',30932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33933,'2012-10-16 15:07:45',30933,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33934,'2012-10-16 15:09:27',20508,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(33935,'2012-10-16 15:17:31',30934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33936,'2012-10-16 15:18:00',26320,1,NULL,NULL,NULL,'mobile',NULL),
(33937,'2012-10-16 15:20:33',30935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33938,'2012-10-16 15:27:27',30936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33939,'2012-10-16 15:34:04',30937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33940,'2012-10-16 15:37:01',30938,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33941,'2012-10-16 15:40:18',30939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33942,'2012-10-16 15:42:53',30940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33943,'2012-10-16 15:49:01',30941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33944,'2012-10-16 15:50:00',30942,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33945,'2012-10-16 15:53:04',23627,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(33946,'2012-10-16 15:53:19',30943,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33947,'2012-10-16 15:59:12',30944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33948,'2012-10-16 16:03:31',30945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33949,'2012-10-16 16:03:41',25922,1,NULL,NULL,NULL,'desktop',NULL),
(33950,'2012-10-16 16:04:39',30946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33951,'2012-10-16 16:10:15',30947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33952,'2012-10-16 16:14:42',30948,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(33953,'2012-10-16 16:17:09',30949,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33954,'2012-10-16 16:19:06',30950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33955,'2012-10-16 16:20:12',30951,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(33956,'2012-10-16 16:27:26',30952,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33957,'2012-10-16 16:29:43',24836,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(33958,'2012-10-16 16:36:32',30953,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33959,'2012-10-16 16:38:15',30954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33960,'2012-10-16 16:39:07',30955,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33961,'2012-10-16 16:41:45',30956,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33962,'2012-10-16 16:43:05',30957,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33963,'2012-10-16 16:43:14',24043,1,NULL,NULL,NULL,'desktop',NULL),
(33964,'2012-10-16 16:43:35',30958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33965,'2012-10-16 16:50:15',19370,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(33966,'2012-10-16 16:51:22',30959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33967,'2012-10-16 16:58:04',30960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33968,'2012-10-16 16:58:23',30961,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33969,'2012-10-16 16:58:26',30962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33970,'2012-10-16 16:58:56',30963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33971,'2012-10-16 17:00:18',30964,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33972,'2012-10-16 17:00:46',30965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33973,'2012-10-16 17:05:13',30966,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33974,'2012-10-16 17:08:51',12488,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(33975,'2012-10-16 17:10:20',30967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33976,'2012-10-16 17:15:03',30968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33977,'2012-10-16 17:20:23',21505,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(33978,'2012-10-16 17:24:27',30969,0,NULL,NULL,NULL,'desktop',NULL),
(33979,'2012-10-16 17:29:01',30970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33980,'2012-10-16 17:31:16',30971,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33981,'2012-10-16 17:35:38',30972,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33982,'2012-10-16 17:44:41',30973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33983,'2012-10-16 17:44:43',30974,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33984,'2012-10-16 17:49:17',26207,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(33985,'2012-10-16 17:52:16',30975,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33986,'2012-10-16 17:56:04',30976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33987,'2012-10-16 18:07:16',30977,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33988,'2012-10-16 18:08:48',30978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33989,'2012-10-16 18:13:20',30979,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33990,'2012-10-16 18:15:34',30980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33991,'2012-10-16 18:21:19',30981,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33992,'2012-10-16 18:26:17',30982,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33993,'2012-10-16 18:27:22',30983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33994,'2012-10-16 18:28:03',30984,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(33995,'2012-10-16 18:30:18',30985,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33996,'2012-10-16 18:36:15',30986,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(33997,'2012-10-16 18:43:21',30987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33998,'2012-10-16 18:45:20',30988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(33999,'2012-10-16 18:46:21',30989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34000,'2012-10-16 18:48:55',30990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34001,'2012-10-16 18:49:05',21767,1,NULL,NULL,NULL,'mobile',NULL),
(34002,'2012-10-16 18:59:03',30991,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(34003,'2012-10-16 19:03:35',30992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34004,'2012-10-16 19:03:54',30993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34005,'2012-10-16 19:30:49',30994,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34006,'2012-10-16 19:32:56',30995,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34007,'2012-10-16 19:41:40',30996,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34008,'2012-10-16 19:47:05',30997,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34009,'2012-10-16 20:02:45',30998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34010,'2012-10-16 20:06:27',30999,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34011,'2012-10-16 20:09:06',31000,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34012,'2012-10-16 20:09:53',31001,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34013,'2012-10-16 20:14:05',31002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34014,'2012-10-16 20:18:27',31003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34015,'2012-10-16 20:21:13',31004,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34016,'2012-10-16 20:38:59',31005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34017,'2012-10-16 20:55:58',31006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34018,'2012-10-16 21:02:54',31007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34019,'2012-10-16 21:12:03',31008,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34020,'2012-10-16 21:13:23',31009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34021,'2012-10-16 21:13:54',11845,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(34022,'2012-10-16 21:14:00',31010,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34023,'2012-10-16 21:14:36',31011,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34024,'2012-10-16 21:23:20',31012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34025,'2012-10-16 21:28:58',31013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34026,'2012-10-16 21:32:41',31014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34027,'2012-10-16 21:33:24',31015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34028,'2012-10-16 21:35:56',31016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34029,'2012-10-16 21:40:32',31017,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34030,'2012-10-16 21:44:12',31018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34031,'2012-10-16 21:46:51',31019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34032,'2012-10-16 21:48:52',31020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34033,'2012-10-16 21:54:20',31021,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(34034,'2012-10-16 21:57:15',31022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34035,'2012-10-16 22:24:58',31023,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34036,'2012-10-16 22:30:13',31024,0,NULL,NULL,NULL,'desktop',NULL),
(34037,'2012-10-16 22:45:11',31025,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(34038,'2012-10-16 23:02:45',31026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34039,'2012-10-16 23:20:53',31027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34040,'2012-10-16 23:26:35',31028,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34041,'2012-10-16 23:30:05',18843,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(34042,'2012-10-16 23:37:44',20780,1,NULL,NULL,NULL,'mobile',NULL),
(34043,'2012-10-16 23:38:09',31029,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(34044,'2012-10-16 23:44:15',31030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34045,'2012-10-16 23:52:19',31031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34046,'2012-10-16 23:53:54',31032,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34047,'2012-10-17 00:10:01',31033,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34048,'2012-10-17 00:17:21',31034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34049,'2012-10-17 00:25:31',31035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34050,'2012-10-17 00:45:28',31036,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34051,'2012-10-17 00:53:25',31037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34052,'2012-10-17 01:02:06',17194,1,NULL,NULL,NULL,'mobile',NULL),
(34053,'2012-10-17 01:07:52',31038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34054,'2012-10-17 01:26:47',31039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34055,'2012-10-17 01:26:59',31040,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34056,'2012-10-17 01:37:11',19582,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(34057,'2012-10-17 01:38:32',31041,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34058,'2012-10-17 02:06:22',31042,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34059,'2012-10-17 02:11:22',31043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34060,'2012-10-17 02:25:27',31044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34061,'2012-10-17 02:39:07',18780,1,NULL,NULL,NULL,'desktop',NULL),
(34062,'2012-10-17 03:05:36',31045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34063,'2012-10-17 03:35:31',31046,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(34064,'2012-10-17 03:56:32',31047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34065,'2012-10-17 04:01:33',31048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34066,'2012-10-17 04:03:15',31049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34067,'2012-10-17 04:09:53',31050,0,NULL,NULL,NULL,'mobile',NULL),
(34068,'2012-10-17 04:14:53',31051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34069,'2012-10-17 04:15:34',31052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34070,'2012-10-17 04:17:56',31053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34071,'2012-10-17 04:22:21',31054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34072,'2012-10-17 04:50:56',31055,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34073,'2012-10-17 04:53:25',31056,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34074,'2012-10-17 04:54:51',31057,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34075,'2012-10-17 04:58:45',31058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34076,'2012-10-17 05:22:33',16042,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(34077,'2012-10-17 05:52:34',31059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34078,'2012-10-17 06:09:16',31060,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(34079,'2012-10-17 06:14:34',31061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34080,'2012-10-17 06:28:24',31062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34081,'2012-10-17 06:30:12',31063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34082,'2012-10-17 06:57:42',20538,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(34083,'2012-10-17 07:01:07',31064,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34084,'2012-10-17 07:05:30',31065,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34085,'2012-10-17 07:08:27',31066,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34086,'2012-10-17 07:10:42',31067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34087,'2012-10-17 07:33:01',31068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34088,'2012-10-17 07:34:20',31069,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34089,'2012-10-17 07:52:16',31070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34090,'2012-10-17 07:56:13',31071,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34091,'2012-10-17 07:57:39',31072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34092,'2012-10-17 07:59:20',31073,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34093,'2012-10-17 07:59:21',31074,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34094,'2012-10-17 08:15:17',31075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34095,'2012-10-17 08:17:06',31076,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34096,'2012-10-17 08:22:06',31077,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34097,'2012-10-17 08:23:38',31078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34098,'2012-10-17 08:24:14',31079,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34099,'2012-10-17 08:29:53',31080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34100,'2012-10-17 08:30:02',31081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34101,'2012-10-17 08:36:24',31082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34102,'2012-10-17 08:40:04',31083,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34103,'2012-10-17 08:45:07',31084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34104,'2012-10-17 08:49:30',31085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34105,'2012-10-17 08:53:27',31086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34106,'2012-10-17 08:54:16',31087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34107,'2012-10-17 08:58:44',31088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34108,'2012-10-17 09:09:24',31089,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(34109,'2012-10-17 09:14:01',31090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34110,'2012-10-17 09:20:03',31091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34111,'2012-10-17 09:20:31',31092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34112,'2012-10-17 09:25:12',31093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34113,'2012-10-17 09:26:52',31094,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34114,'2012-10-17 09:27:08',31095,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34115,'2012-10-17 09:32:42',31096,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34116,'2012-10-17 09:38:23',31097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34117,'2012-10-17 09:40:03',31098,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34118,'2012-10-17 09:43:06',31099,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34119,'2012-10-17 09:44:51',31100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34120,'2012-10-17 09:47:26',31101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34121,'2012-10-17 09:49:41',31102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34122,'2012-10-17 09:53:59',31103,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34123,'2012-10-17 10:00:36',31104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34124,'2012-10-17 10:05:34',31105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34125,'2012-10-17 10:09:23',31106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34126,'2012-10-17 10:10:04',31107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34127,'2012-10-17 10:11:05',31108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34128,'2012-10-17 10:12:38',31109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34129,'2012-10-17 10:24:15',31110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34130,'2012-10-17 10:29:30',31111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34131,'2012-10-17 10:34:05',31112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34132,'2012-10-17 10:39:30',20739,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(34133,'2012-10-17 10:41:05',31113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34134,'2012-10-17 10:42:07',31114,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34135,'2012-10-17 10:46:47',31115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34136,'2012-10-17 10:51:32',31116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34137,'2012-10-17 10:57:40',31117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34138,'2012-10-17 10:58:15',31118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34139,'2012-10-17 10:58:31',14260,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(34140,'2012-10-17 11:01:01',31119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34141,'2012-10-17 11:05:19',31120,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(34142,'2012-10-17 11:08:03',31121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34143,'2012-10-17 11:11:19',31122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34144,'2012-10-17 11:14:23',31123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34145,'2012-10-17 11:21:00',31124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34146,'2012-10-17 11:22:42',31125,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34147,'2012-10-17 11:32:02',31126,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34148,'2012-10-17 11:35:08',27528,1,NULL,NULL,NULL,'desktop',NULL),
(34149,'2012-10-17 11:36:00',31127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34150,'2012-10-17 11:39:12',31128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34151,'2012-10-17 11:40:59',31129,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34152,'2012-10-17 11:41:49',31130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34153,'2012-10-17 11:43:35',31131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34154,'2012-10-17 11:43:44',31132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34155,'2012-10-17 11:47:12',31133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34156,'2012-10-17 11:48:38',31134,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34157,'2012-10-17 11:49:45',23020,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(34158,'2012-10-17 11:58:50',31135,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34159,'2012-10-17 12:03:39',31136,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34160,'2012-10-17 12:06:07',31137,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34161,'2012-10-17 12:10:54',31138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34162,'2012-10-17 12:22:42',31139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34163,'2012-10-17 12:23:29',31140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34164,'2012-10-17 12:29:32',31141,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34165,'2012-10-17 12:34:23',31142,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34166,'2012-10-17 12:36:56',31143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34167,'2012-10-17 12:37:40',31144,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34168,'2012-10-17 12:38:47',16610,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(34169,'2012-10-17 12:40:40',31145,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34170,'2012-10-17 12:43:41',31146,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34171,'2012-10-17 12:45:10',31147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34172,'2012-10-17 12:45:28',31148,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34173,'2012-10-17 12:51:34',31149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34174,'2012-10-17 12:52:09',31150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34175,'2012-10-17 12:53:13',31151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34176,'2012-10-17 12:53:47',31152,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34177,'2012-10-17 12:54:31',31153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34178,'2012-10-17 12:54:50',31154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34179,'2012-10-17 12:57:34',31155,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34180,'2012-10-17 12:59:15',31156,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(34181,'2012-10-17 13:01:06',31157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34182,'2012-10-17 13:05:06',17588,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(34183,'2012-10-17 13:06:45',31158,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34184,'2012-10-17 13:08:58',31159,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34185,'2012-10-17 13:09:09',31160,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34186,'2012-10-17 13:17:38',31161,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34187,'2012-10-17 13:28:08',31162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34188,'2012-10-17 13:29:20',31163,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34189,'2012-10-17 13:32:26',31164,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34190,'2012-10-17 13:33:41',31165,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34191,'2012-10-17 13:34:12',31166,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34192,'2012-10-17 13:35:55',31167,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(34193,'2012-10-17 13:36:45',31168,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34194,'2012-10-17 13:39:10',31169,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34195,'2012-10-17 13:44:30',31170,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34196,'2012-10-17 13:47:05',31171,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(34197,'2012-10-17 13:50:55',20603,1,NULL,NULL,NULL,'desktop',NULL),
(34198,'2012-10-17 13:57:02',31172,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34199,'2012-10-17 13:58:34',30261,1,NULL,NULL,NULL,'mobile',NULL),
(34200,'2012-10-17 13:59:44',31173,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34201,'2012-10-17 14:01:47',19297,1,NULL,NULL,NULL,'desktop',NULL),
(34202,'2012-10-17 14:10:05',31174,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34203,'2012-10-17 14:10:06',31175,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34204,'2012-10-17 14:10:50',31176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34205,'2012-10-17 14:14:27',31177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34206,'2012-10-17 14:16:10',19545,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(34207,'2012-10-17 14:25:58',31178,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34208,'2012-10-17 14:26:25',31179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34209,'2012-10-17 14:27:07',18344,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(34210,'2012-10-17 14:31:10',31180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34211,'2012-10-17 14:37:11',31181,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34212,'2012-10-17 14:40:08',15076,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(34213,'2012-10-17 14:42:55',31182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34214,'2012-10-17 14:44:07',31183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34215,'2012-10-17 14:44:09',20938,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(34216,'2012-10-17 14:44:23',31184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34217,'2012-10-17 14:44:54',31185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34218,'2012-10-17 14:50:43',31186,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34219,'2012-10-17 14:51:13',31187,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34220,'2012-10-17 14:52:03',19772,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(34221,'2012-10-17 14:54:37',31188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34222,'2012-10-17 14:58:19',31189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34223,'2012-10-17 14:58:41',31190,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34224,'2012-10-17 15:00:29',31191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34225,'2012-10-17 15:00:53',31192,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34226,'2012-10-17 15:02:10',31193,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34227,'2012-10-17 15:03:39',31194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34228,'2012-10-17 15:04:01',31195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34229,'2012-10-17 15:04:59',31196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34230,'2012-10-17 15:06:04',31197,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34231,'2012-10-17 15:06:43',31198,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34232,'2012-10-17 15:07:39',31199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34233,'2012-10-17 15:08:18',31200,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34234,'2012-10-17 15:09:20',31201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34235,'2012-10-17 15:11:38',20822,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(34236,'2012-10-17 15:15:14',31202,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34237,'2012-10-17 15:17:48',31203,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34238,'2012-10-17 15:19:31',31204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34239,'2012-10-17 15:20:14',31205,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34240,'2012-10-17 15:26:31',31206,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34241,'2012-10-17 15:28:23',31207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34242,'2012-10-17 15:32:16',31208,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34243,'2012-10-17 15:34:23',21145,1,NULL,NULL,NULL,'desktop',NULL),
(34244,'2012-10-17 15:50:16',31209,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(34245,'2012-10-17 15:52:47',31210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34246,'2012-10-17 15:56:25',31211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34247,'2012-10-17 15:56:39',31212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34248,'2012-10-17 15:57:27',31213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34249,'2012-10-17 15:57:56',27738,1,NULL,NULL,NULL,'mobile',NULL),
(34250,'2012-10-17 15:59:47',31214,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(34251,'2012-10-17 16:02:48',31215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34252,'2012-10-17 16:04:38',31216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34253,'2012-10-17 16:06:55',31217,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34254,'2012-10-17 16:08:06',31218,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34255,'2012-10-17 16:11:33',31219,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34256,'2012-10-17 16:12:46',31220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34257,'2012-10-17 16:13:58',31221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34258,'2012-10-17 16:20:26',31222,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34259,'2012-10-17 16:21:23',31223,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34260,'2012-10-17 16:22:45',31224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34261,'2012-10-17 16:28:46',31225,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34262,'2012-10-17 16:33:06',31226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34263,'2012-10-17 16:35:05',31227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34264,'2012-10-17 16:35:07',31228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34265,'2012-10-17 16:35:44',31229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34266,'2012-10-17 16:39:28',31230,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34267,'2012-10-17 16:41:07',31231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34268,'2012-10-17 16:43:17',27657,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(34269,'2012-10-17 16:47:29',31232,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(34270,'2012-10-17 16:47:38',31233,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34271,'2012-10-17 16:50:42',31234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34272,'2012-10-17 16:53:21',30223,1,NULL,NULL,NULL,'desktop',NULL),
(34273,'2012-10-17 16:55:34',16239,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(34274,'2012-10-17 16:55:36',31235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34275,'2012-10-17 16:55:45',31236,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34276,'2012-10-17 17:09:25',19065,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(34277,'2012-10-17 17:09:38',25904,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(34278,'2012-10-17 17:11:23',31237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34279,'2012-10-17 17:17:17',31238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34280,'2012-10-17 17:19:26',31239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34281,'2012-10-17 17:19:29',31240,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34282,'2012-10-17 17:25:59',31241,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34283,'2012-10-17 17:31:39',31242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34284,'2012-10-17 17:35:58',31243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34285,'2012-10-17 17:36:00',31244,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(34286,'2012-10-17 17:38:10',31245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34287,'2012-10-17 17:42:10',31246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34288,'2012-10-17 17:43:17',31247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34289,'2012-10-17 17:45:28',31248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34290,'2012-10-17 17:48:22',31249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34291,'2012-10-17 17:50:26',31250,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34292,'2012-10-17 17:52:23',31251,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34293,'2012-10-17 17:53:27',31252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34294,'2012-10-17 17:53:33',31253,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(34295,'2012-10-17 18:03:03',31254,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34296,'2012-10-17 18:13:24',31255,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34297,'2012-10-17 18:19:28',31256,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34298,'2012-10-17 18:22:09',31257,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34299,'2012-10-17 18:22:52',22392,1,NULL,NULL,NULL,'desktop',NULL),
(34300,'2012-10-17 18:31:27',31258,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(34301,'2012-10-17 18:38:47',31259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34302,'2012-10-17 18:39:25',31260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34303,'2012-10-17 18:40:27',31261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34304,'2012-10-17 18:46:16',31262,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34305,'2012-10-17 18:49:39',31263,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34306,'2012-10-17 18:54:09',31264,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34307,'2012-10-17 19:02:46',31265,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34308,'2012-10-17 19:02:48',31266,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34309,'2012-10-17 19:06:30',31267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34310,'2012-10-17 19:07:12',31268,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34311,'2012-10-17 19:07:44',31269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34312,'2012-10-17 19:08:56',31270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34313,'2012-10-17 19:09:52',31271,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34314,'2012-10-17 19:20:14',31272,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34315,'2012-10-17 19:25:08',27875,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(34316,'2012-10-17 19:25:21',31273,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34317,'2012-10-17 19:26:41',31274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34318,'2012-10-17 19:28:58',31275,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(34319,'2012-10-17 19:29:40',31276,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34320,'2012-10-17 19:39:08',31277,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(34321,'2012-10-17 19:42:57',31278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34322,'2012-10-17 19:44:40',31279,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34323,'2012-10-17 19:46:03',31280,0,NULL,NULL,NULL,'desktop',NULL),
(34324,'2012-10-17 19:46:22',31281,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34325,'2012-10-17 19:48:25',31282,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34326,'2012-10-17 19:55:56',31283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34327,'2012-10-17 20:01:06',31284,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34328,'2012-10-17 20:01:32',31285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34329,'2012-10-17 20:03:52',31286,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34330,'2012-10-17 20:06:30',31287,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34331,'2012-10-17 20:08:56',21671,1,NULL,NULL,NULL,'desktop',NULL),
(34332,'2012-10-17 20:09:01',31288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34333,'2012-10-17 20:10:18',31289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34334,'2012-10-17 20:11:14',27939,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(34335,'2012-10-17 20:11:52',31290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34336,'2012-10-17 20:16:58',31291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34337,'2012-10-17 20:19:25',18929,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(34338,'2012-10-17 20:21:19',19569,1,NULL,NULL,NULL,'desktop',NULL),
(34339,'2012-10-17 20:32:25',31292,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34340,'2012-10-17 20:41:21',31293,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34341,'2012-10-17 20:45:18',31294,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34342,'2012-10-17 20:53:18',31295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34343,'2012-10-17 20:59:48',31296,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34344,'2012-10-17 21:04:23',28525,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(34345,'2012-10-17 21:10:20',31297,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(34346,'2012-10-17 21:14:20',31298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34347,'2012-10-17 21:15:51',31299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34348,'2012-10-17 21:23:15',31300,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34349,'2012-10-17 21:26:53',31301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34350,'2012-10-17 21:27:04',31302,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34351,'2012-10-17 21:27:37',31303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34352,'2012-10-17 21:35:13',31304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34353,'2012-10-17 21:37:12',24962,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(34354,'2012-10-17 21:38:45',31305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34355,'2012-10-17 21:44:47',31306,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34356,'2012-10-17 21:49:03',27217,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(34357,'2012-10-17 21:49:36',31307,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34358,'2012-10-17 21:49:55',31308,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34359,'2012-10-17 21:53:29',31309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34360,'2012-10-17 21:59:47',31310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34361,'2012-10-17 22:05:49',31311,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34362,'2012-10-17 22:09:57',31312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34363,'2012-10-17 22:14:17',18495,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(34364,'2012-10-17 22:16:44',31313,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34365,'2012-10-17 22:17:55',19208,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(34366,'2012-10-17 22:31:12',31314,0,NULL,NULL,NULL,'mobile',NULL),
(34367,'2012-10-17 22:42:56',31315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34368,'2012-10-17 22:44:46',31316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34369,'2012-10-17 22:47:37',31317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34370,'2012-10-17 22:56:14',31318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34371,'2012-10-17 22:57:37',31319,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34372,'2012-10-17 23:04:59',31320,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34373,'2012-10-17 23:16:56',31321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34374,'2012-10-17 23:22:09',31322,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34375,'2012-10-17 23:28:14',31323,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(34376,'2012-10-17 23:40:36',24443,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(34377,'2012-10-17 23:55:19',31324,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34378,'2012-10-17 23:56:29',31325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34379,'2012-10-17 23:58:26',31326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34380,'2012-10-18 00:03:09',31327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34381,'2012-10-18 00:10:13',31328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34382,'2012-10-18 00:16:30',31329,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34383,'2012-10-18 00:20:24',31330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34384,'2012-10-18 00:27:19',31331,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34385,'2012-10-18 00:29:43',31332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34386,'2012-10-18 00:38:41',28259,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(34387,'2012-10-18 00:48:40',31333,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34388,'2012-10-18 00:50:54',31334,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34389,'2012-10-18 00:51:33',31335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34390,'2012-10-18 00:53:12',31336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34391,'2012-10-18 00:54:16',31337,0,NULL,NULL,NULL,'desktop',NULL),
(34392,'2012-10-18 00:57:28',31338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34393,'2012-10-18 01:21:58',31339,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34394,'2012-10-18 01:27:57',31340,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34395,'2012-10-18 01:38:06',25267,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(34396,'2012-10-18 01:51:32',31341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34397,'2012-10-18 01:56:46',31342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34398,'2012-10-18 02:01:27',31343,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34399,'2012-10-18 02:02:42',31344,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34400,'2012-10-18 02:10:20',31345,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34401,'2012-10-18 02:10:36',31346,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34402,'2012-10-18 02:11:29',31347,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34403,'2012-10-18 02:14:21',31348,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34404,'2012-10-18 02:18:57',31349,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34405,'2012-10-18 02:28:56',31350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34406,'2012-10-18 02:32:49',31351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34407,'2012-10-18 02:38:39',31352,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34408,'2012-10-18 02:38:41',31353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34409,'2012-10-18 02:44:37',31354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34410,'2012-10-18 02:49:21',31355,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34411,'2012-10-18 03:02:31',31356,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34412,'2012-10-18 03:03:22',31357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34413,'2012-10-18 03:08:28',19973,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(34414,'2012-10-18 03:10:56',31358,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34415,'2012-10-18 03:36:56',31359,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34416,'2012-10-18 04:13:25',31360,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34417,'2012-10-18 04:14:45',31361,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34418,'2012-10-18 04:53:37',31362,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(34419,'2012-10-18 04:58:30',31363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34420,'2012-10-18 05:31:25',31364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34421,'2012-10-18 05:43:45',31365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34422,'2012-10-18 05:48:26',31366,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34423,'2012-10-18 05:56:05',31367,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34424,'2012-10-18 06:17:59',31368,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34425,'2012-10-18 06:22:43',23939,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(34426,'2012-10-18 06:29:45',31369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34427,'2012-10-18 06:32:09',31370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34428,'2012-10-18 06:37:33',24510,1,NULL,NULL,NULL,'mobile',NULL),
(34429,'2012-10-18 06:41:20',31371,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34430,'2012-10-18 07:03:32',31372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34431,'2012-10-18 07:04:15',31373,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34432,'2012-10-18 07:07:28',31374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34433,'2012-10-18 07:09:50',31375,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34434,'2012-10-18 07:10:52',31376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34435,'2012-10-18 07:14:08',18757,1,NULL,NULL,NULL,'mobile',NULL),
(34436,'2012-10-18 07:17:34',31377,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34437,'2012-10-18 07:18:07',31378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34438,'2012-10-18 07:25:03',31379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34439,'2012-10-18 07:28:54',31380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34440,'2012-10-18 07:29:13',31381,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(34441,'2012-10-18 07:36:52',31382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34442,'2012-10-18 07:43:10',31383,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34443,'2012-10-18 07:46:34',31384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34444,'2012-10-18 07:57:01',31385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34445,'2012-10-18 08:03:19',31386,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34446,'2012-10-18 08:03:50',19657,1,NULL,NULL,NULL,'desktop',NULL),
(34447,'2012-10-18 08:10:25',31387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34448,'2012-10-18 08:16:25',31388,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34449,'2012-10-18 08:19:20',31389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34450,'2012-10-18 08:23:22',31390,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(34451,'2012-10-18 08:25:43',31391,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34452,'2012-10-18 08:27:22',31392,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34453,'2012-10-18 08:29:00',31393,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(34454,'2012-10-18 08:30:29',31394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34455,'2012-10-18 08:39:06',31395,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34456,'2012-10-18 08:39:52',31396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34457,'2012-10-18 08:41:02',31397,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34458,'2012-10-18 08:42:26',31398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34459,'2012-10-18 08:51:55',31399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34460,'2012-10-18 08:54:19',31400,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34461,'2012-10-18 08:54:29',31401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34462,'2012-10-18 08:55:05',31402,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34463,'2012-10-18 08:56:38',31403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34464,'2012-10-18 08:57:56',31404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34465,'2012-10-18 08:57:59',31405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34466,'2012-10-18 09:01:41',31406,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(34467,'2012-10-18 09:06:02',31407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34468,'2012-10-18 09:10:09',31408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34469,'2012-10-18 09:18:18',31409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34470,'2012-10-18 09:18:51',24690,1,NULL,NULL,NULL,'desktop',NULL),
(34471,'2012-10-18 09:19:16',31410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34472,'2012-10-18 09:24:29',31411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34473,'2012-10-18 09:27:52',31412,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34474,'2012-10-18 09:33:29',31413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34475,'2012-10-18 09:40:03',31414,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34476,'2012-10-18 09:41:27',31415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34477,'2012-10-18 09:44:17',31416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34478,'2012-10-18 09:49:27',31417,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34479,'2012-10-18 09:57:22',18339,1,NULL,NULL,NULL,'mobile',NULL),
(34480,'2012-10-18 09:58:09',31418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34481,'2012-10-18 09:58:19',31419,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34482,'2012-10-18 10:03:24',31420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34483,'2012-10-18 10:06:38',31421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34484,'2012-10-18 10:13:26',31422,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34485,'2012-10-18 10:17:29',31423,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34486,'2012-10-18 10:21:08',31424,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34487,'2012-10-18 10:25:15',31425,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34488,'2012-10-18 10:25:37',31426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34489,'2012-10-18 10:26:31',31427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34490,'2012-10-18 10:29:55',31428,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34491,'2012-10-18 10:34:56',31429,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(34492,'2012-10-18 10:37:46',31430,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34493,'2012-10-18 10:45:57',31431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34494,'2012-10-18 10:46:02',31432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34495,'2012-10-18 10:47:42',31433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34496,'2012-10-18 10:51:55',31434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34497,'2012-10-18 10:52:07',31435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34498,'2012-10-18 10:52:41',31436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34499,'2012-10-18 10:54:22',31437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34500,'2012-10-18 10:55:18',31438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34501,'2012-10-18 10:56:32',31439,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34502,'2012-10-18 11:00:30',31440,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34503,'2012-10-18 11:01:23',31441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34504,'2012-10-18 11:02:29',31442,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34505,'2012-10-18 11:06:47',31443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34506,'2012-10-18 11:06:47',31444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34507,'2012-10-18 11:06:50',31445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34508,'2012-10-18 11:14:02',31446,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34509,'2012-10-18 11:15:58',31447,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(34510,'2012-10-18 11:17:02',31448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34511,'2012-10-18 11:23:37',31449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34512,'2012-10-18 11:25:12',31450,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34513,'2012-10-18 11:25:35',31451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34514,'2012-10-18 11:25:43',31452,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34515,'2012-10-18 11:25:45',31453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34516,'2012-10-18 11:26:41',31454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34517,'2012-10-18 11:34:53',31455,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34518,'2012-10-18 11:36:53',31456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34519,'2012-10-18 11:43:41',31457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34520,'2012-10-18 11:52:02',31458,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34521,'2012-10-18 11:52:50',31459,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34522,'2012-10-18 11:53:48',31460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34523,'2012-10-18 11:55:51',31461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34524,'2012-10-18 11:57:45',19543,1,NULL,NULL,NULL,'desktop',NULL),
(34525,'2012-10-18 12:01:57',31462,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34526,'2012-10-18 12:03:52',31463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34527,'2012-10-18 12:05:01',31464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34528,'2012-10-18 12:08:58',31465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34529,'2012-10-18 12:09:40',31466,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34530,'2012-10-18 12:10:22',31467,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34531,'2012-10-18 12:10:47',31468,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34532,'2012-10-18 12:11:32',31469,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34533,'2012-10-18 12:15:21',31470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34534,'2012-10-18 12:18:40',31471,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34535,'2012-10-18 12:23:08',31472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34536,'2012-10-18 12:25:14',31473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34537,'2012-10-18 12:33:21',31474,0,NULL,NULL,NULL,'desktop',NULL),
(34538,'2012-10-18 12:33:44',31475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34539,'2012-10-18 12:33:55',31476,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34540,'2012-10-18 12:34:10',31477,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34541,'2012-10-18 12:34:59',31478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34542,'2012-10-18 12:35:53',31479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34543,'2012-10-18 12:39:22',18908,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(34544,'2012-10-18 12:40:34',31480,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34545,'2012-10-18 12:41:04',31481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34546,'2012-10-18 12:43:08',31482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34547,'2012-10-18 12:46:46',31483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34548,'2012-10-18 12:48:11',31484,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(34549,'2012-10-18 12:51:45',31485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34550,'2012-10-18 12:51:53',31486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34551,'2012-10-18 12:51:57',31487,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34552,'2012-10-18 12:55:04',31488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34553,'2012-10-18 12:56:25',31489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34554,'2012-10-18 12:56:53',31490,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34555,'2012-10-18 12:56:58',31491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34556,'2012-10-18 12:57:49',31492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34557,'2012-10-18 12:58:31',31493,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34558,'2012-10-18 12:59:37',31494,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34559,'2012-10-18 13:02:46',31495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34560,'2012-10-18 13:03:45',31496,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34561,'2012-10-18 13:07:35',31497,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34562,'2012-10-18 13:11:06',31498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34563,'2012-10-18 13:14:43',31499,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(34564,'2012-10-18 13:19:01',31500,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34565,'2012-10-18 13:20:56',31501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34566,'2012-10-18 13:21:13',31502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34567,'2012-10-18 13:22:16',31503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34568,'2012-10-18 13:24:27',31504,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34569,'2012-10-18 13:25:00',31505,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34570,'2012-10-18 13:25:09',31506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34571,'2012-10-18 13:27:37',31507,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34572,'2012-10-18 13:28:18',31508,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34573,'2012-10-18 13:29:13',31509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34574,'2012-10-18 13:29:24',14289,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(34575,'2012-10-18 13:29:44',31510,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34576,'2012-10-18 13:30:46',31511,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34577,'2012-10-18 13:31:27',31512,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34578,'2012-10-18 13:31:59',31513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34579,'2012-10-18 13:35:00',31514,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34580,'2012-10-18 13:35:02',31515,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34581,'2012-10-18 13:37:07',31516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34582,'2012-10-18 13:44:08',31517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34583,'2012-10-18 13:53:21',31518,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34584,'2012-10-18 13:55:41',31519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34585,'2012-10-18 13:58:30',31520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34586,'2012-10-18 14:00:43',31521,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34587,'2012-10-18 14:02:01',31522,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(34588,'2012-10-18 14:05:55',31523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34589,'2012-10-18 14:06:22',31524,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34590,'2012-10-18 14:07:43',12688,1,NULL,NULL,NULL,'desktop',NULL),
(34591,'2012-10-18 14:14:14',31525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34592,'2012-10-18 14:15:26',31526,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34593,'2012-10-18 14:16:27',31527,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(34594,'2012-10-18 14:24:07',31528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34595,'2012-10-18 14:24:09',31529,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34596,'2012-10-18 14:24:14',31530,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34597,'2012-10-18 14:26:01',31531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34598,'2012-10-18 14:27:32',31532,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34599,'2012-10-18 14:30:07',31533,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34600,'2012-10-18 14:30:35',31534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34601,'2012-10-18 14:31:46',31535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34602,'2012-10-18 14:38:27',31536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34603,'2012-10-18 14:40:41',31537,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34604,'2012-10-18 14:42:18',31538,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34605,'2012-10-18 14:45:39',31539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34606,'2012-10-18 14:51:24',31540,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34607,'2012-10-18 14:56:26',31541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34608,'2012-10-18 15:01:01',31542,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34609,'2012-10-18 15:04:32',31543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34610,'2012-10-18 15:08:39',31544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34611,'2012-10-18 15:11:24',31545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34612,'2012-10-18 15:13:56',31546,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34613,'2012-10-18 15:14:31',31547,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(34614,'2012-10-18 15:14:56',31548,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34615,'2012-10-18 15:15:49',31549,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34616,'2012-10-18 15:24:42',17337,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(34617,'2012-10-18 15:26:17',31550,0,NULL,NULL,NULL,'desktop',NULL),
(34618,'2012-10-18 15:26:25',31551,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34619,'2012-10-18 15:28:36',31552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34620,'2012-10-18 15:32:50',31553,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34621,'2012-10-18 15:32:59',31554,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34622,'2012-10-18 15:38:39',31555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34623,'2012-10-18 15:39:21',31556,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34624,'2012-10-18 15:39:25',31557,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34625,'2012-10-18 15:43:02',31558,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34626,'2012-10-18 15:43:32',31559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34627,'2012-10-18 15:44:32',31560,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34628,'2012-10-18 15:45:24',31561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34629,'2012-10-18 15:46:09',31562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34630,'2012-10-18 15:50:12',31563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34631,'2012-10-18 15:52:23',31564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34632,'2012-10-18 15:53:48',31565,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34633,'2012-10-18 15:55:36',31566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34634,'2012-10-18 15:56:21',16149,1,NULL,NULL,NULL,'desktop',NULL),
(34635,'2012-10-18 15:57:35',31567,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(34636,'2012-10-18 15:58:53',31568,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34637,'2012-10-18 15:59:31',31569,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34638,'2012-10-18 16:13:42',31570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34639,'2012-10-18 16:17:17',31571,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34640,'2012-10-18 16:19:19',31572,0,NULL,NULL,NULL,'desktop',NULL),
(34641,'2012-10-18 16:19:55',31573,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34642,'2012-10-18 16:20:32',31574,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(34643,'2012-10-18 16:23:00',31575,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34644,'2012-10-18 16:24:44',31576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34645,'2012-10-18 16:27:59',31577,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34646,'2012-10-18 16:29:05',31578,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34647,'2012-10-18 16:29:22',31579,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34648,'2012-10-18 16:31:39',31580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34649,'2012-10-18 16:36:15',31581,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34650,'2012-10-18 16:37:24',31582,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34651,'2012-10-18 16:42:28',31583,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34652,'2012-10-18 16:42:49',31584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34653,'2012-10-18 16:43:47',31585,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(34654,'2012-10-18 16:45:00',31586,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(34655,'2012-10-18 16:47:31',31587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34656,'2012-10-18 16:48:13',31588,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34657,'2012-10-18 16:48:32',31589,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34658,'2012-10-18 17:02:20',31590,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34659,'2012-10-18 17:02:45',31591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34660,'2012-10-18 17:03:26',31592,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34661,'2012-10-18 17:04:31',31593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34662,'2012-10-18 17:07:17',31594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34663,'2012-10-18 17:07:49',31595,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34664,'2012-10-18 17:09:48',31596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34665,'2012-10-18 17:11:42',31597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34666,'2012-10-18 17:13:08',31598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34667,'2012-10-18 17:23:46',31599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34668,'2012-10-18 17:25:10',31600,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34669,'2012-10-18 17:30:17',31601,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34670,'2012-10-18 17:30:24',31602,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(34671,'2012-10-18 17:36:22',31603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34672,'2012-10-18 17:38:40',31604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34673,'2012-10-18 17:40:25',31605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34674,'2012-10-18 17:40:43',31606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34675,'2012-10-18 17:44:33',31607,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34676,'2012-10-18 17:47:24',31608,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34677,'2012-10-18 17:47:55',31609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34678,'2012-10-18 17:51:34',31610,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34679,'2012-10-18 18:23:13',31611,0,NULL,NULL,NULL,'mobile',NULL),
(34680,'2012-10-18 18:23:17',25930,1,NULL,NULL,NULL,'mobile',NULL),
(34681,'2012-10-18 18:23:59',31612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34682,'2012-10-18 18:34:08',31613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34683,'2012-10-18 18:39:25',31614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34684,'2012-10-18 18:39:29',31615,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34685,'2012-10-18 18:42:03',31616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34686,'2012-10-18 18:44:56',31617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34687,'2012-10-18 18:46:17',31618,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34688,'2012-10-18 18:54:00',31619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34689,'2012-10-18 19:00:37',31620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34690,'2012-10-18 19:06:44',31621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34691,'2012-10-18 19:08:51',31622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34692,'2012-10-18 19:12:21',31623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34693,'2012-10-18 19:29:15',31624,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34694,'2012-10-18 19:29:31',22087,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(34695,'2012-10-18 19:38:38',31625,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34696,'2012-10-18 19:46:13',31626,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34697,'2012-10-18 19:48:50',31627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34698,'2012-10-18 19:55:10',31628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34699,'2012-10-18 19:55:23',31629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34700,'2012-10-18 19:55:35',31630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34701,'2012-10-18 19:58:43',29247,1,NULL,NULL,NULL,'desktop',NULL),
(34702,'2012-10-18 20:08:30',31631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34703,'2012-10-18 20:09:26',31632,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34704,'2012-10-18 20:09:31',31633,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34705,'2012-10-18 20:16:19',31634,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34706,'2012-10-18 20:16:49',31635,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34707,'2012-10-18 20:21:21',31636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34708,'2012-10-18 20:24:03',31637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34709,'2012-10-18 20:26:10',31638,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34710,'2012-10-18 20:28:12',31639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34711,'2012-10-18 20:30:41',31640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34712,'2012-10-18 20:36:15',31641,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34713,'2012-10-18 20:43:45',31642,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34714,'2012-10-18 20:46:23',31643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34715,'2012-10-18 20:47:32',31644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34716,'2012-10-18 20:49:12',31645,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34717,'2012-10-18 20:54:04',31646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34718,'2012-10-18 21:10:55',31647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34719,'2012-10-18 21:12:14',31648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34720,'2012-10-18 21:13:18',31649,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34721,'2012-10-18 21:26:48',31650,0,NULL,NULL,NULL,'mobile',NULL),
(34722,'2012-10-18 21:30:31',31651,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34723,'2012-10-18 21:31:53',31652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34724,'2012-10-18 21:33:42',31653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34725,'2012-10-18 21:49:06',31654,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34726,'2012-10-18 21:50:20',31655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34727,'2012-10-18 21:51:23',31656,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(34728,'2012-10-18 21:51:46',31657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34729,'2012-10-18 21:51:52',31658,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34730,'2012-10-18 21:53:42',31659,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34731,'2012-10-18 21:54:15',31660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34732,'2012-10-18 21:57:26',31661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34733,'2012-10-18 22:03:44',31662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34734,'2012-10-18 22:04:59',31663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34735,'2012-10-18 22:07:26',31664,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34736,'2012-10-18 22:15:21',31665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34737,'2012-10-18 22:17:07',31666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34738,'2012-10-18 22:17:47',31667,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34739,'2012-10-18 22:20:05',31668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34740,'2012-10-18 22:21:25',31669,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34741,'2012-10-18 22:48:22',31670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34742,'2012-10-18 22:50:22',31671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34743,'2012-10-18 22:50:32',31672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34744,'2012-10-18 22:52:02',31673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34745,'2012-10-18 22:53:41',31674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34746,'2012-10-18 22:58:53',31675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34747,'2012-10-18 23:08:47',31676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34748,'2012-10-18 23:17:10',31677,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34749,'2012-10-18 23:23:51',31678,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34750,'2012-10-18 23:25:09',31679,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34751,'2012-10-18 23:28:51',31680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34752,'2012-10-18 23:30:46',31681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34753,'2012-10-18 23:34:16',31682,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(34754,'2012-10-18 23:39:10',31683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34755,'2012-10-18 23:56:07',31684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34756,'2012-10-19 00:05:07',31685,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34757,'2012-10-19 00:05:26',31686,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34758,'2012-10-19 00:16:31',31687,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34759,'2012-10-19 00:22:32',31688,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34760,'2012-10-19 00:25:44',31689,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34761,'2012-10-19 00:45:50',31690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34762,'2012-10-19 00:51:11',31691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34763,'2012-10-19 01:00:21',31692,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34764,'2012-10-19 01:00:24',31693,0,NULL,NULL,NULL,'desktop',NULL),
(34765,'2012-10-19 01:05:00',31694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34766,'2012-10-19 01:05:39',27102,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(34767,'2012-10-19 01:10:05',31695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34768,'2012-10-19 01:17:27',31696,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34769,'2012-10-19 01:21:17',31697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34770,'2012-10-19 01:22:00',31698,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34771,'2012-10-19 01:24:35',31699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34772,'2012-10-19 01:43:26',31700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34773,'2012-10-19 01:54:43',31701,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34774,'2012-10-19 01:58:11',23965,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(34775,'2012-10-19 02:12:08',31702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34776,'2012-10-19 02:15:38',31703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34777,'2012-10-19 02:16:08',31704,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34778,'2012-10-19 02:34:08',31705,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(34779,'2012-10-19 02:41:30',31706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34780,'2012-10-19 02:49:49',31707,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34781,'2012-10-19 03:03:17',31708,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34782,'2012-10-19 03:13:44',31709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34783,'2012-10-19 03:15:50',29913,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(34784,'2012-10-19 03:42:32',25574,1,NULL,NULL,NULL,'desktop',NULL),
(34785,'2012-10-19 03:48:04',31710,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(34786,'2012-10-19 04:25:15',18380,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(34787,'2012-10-19 04:38:48',31711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34788,'2012-10-19 04:45:53',31712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34789,'2012-10-19 04:56:43',31713,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34790,'2012-10-19 04:59:11',31714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34791,'2012-10-19 05:02:20',31715,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34792,'2012-10-19 05:18:56',31716,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34793,'2012-10-19 05:33:14',31717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34794,'2012-10-19 05:44:01',31718,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34795,'2012-10-19 05:44:18',26626,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(34796,'2012-10-19 06:09:44',31719,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34797,'2012-10-19 06:18:07',31720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34798,'2012-10-19 06:23:19',31721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34799,'2012-10-19 06:31:11',31722,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34800,'2012-10-19 06:36:57',31723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34801,'2012-10-19 06:37:22',31724,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34802,'2012-10-19 06:44:11',31725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34803,'2012-10-19 06:50:50',31726,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34804,'2012-10-19 07:05:04',31727,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(34805,'2012-10-19 07:10:58',31728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34806,'2012-10-19 07:20:52',31729,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34807,'2012-10-19 07:27:14',31730,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34808,'2012-10-19 07:32:48',31731,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34809,'2012-10-19 07:33:58',31732,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34810,'2012-10-19 07:36:49',31733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34811,'2012-10-19 07:47:11',31734,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34812,'2012-10-19 08:01:43',31735,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(34813,'2012-10-19 08:02:43',31736,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34814,'2012-10-19 08:07:00',31737,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34815,'2012-10-19 08:19:10',31738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34816,'2012-10-19 08:29:07',31739,0,NULL,NULL,NULL,'mobile',NULL),
(34817,'2012-10-19 08:31:15',31740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34818,'2012-10-19 08:35:23',31741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34819,'2012-10-19 08:38:40',31742,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34820,'2012-10-19 08:52:03',31743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34821,'2012-10-19 08:52:57',31744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34822,'2012-10-19 09:02:36',31745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34823,'2012-10-19 09:07:10',31746,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34824,'2012-10-19 09:08:13',31747,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34825,'2012-10-19 09:11:32',31748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34826,'2012-10-19 09:12:48',31749,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34827,'2012-10-19 09:15:50',31750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34828,'2012-10-19 09:18:43',31751,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34829,'2012-10-19 09:22:38',31752,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34830,'2012-10-19 09:22:57',31753,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34831,'2012-10-19 09:26:42',26415,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(34832,'2012-10-19 09:28:06',31754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34833,'2012-10-19 09:30:59',31755,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34834,'2012-10-19 09:31:54',31756,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34835,'2012-10-19 09:34:17',31757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34836,'2012-10-19 09:40:23',31758,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34837,'2012-10-19 09:42:00',31759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34838,'2012-10-19 09:43:44',31760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34839,'2012-10-19 09:45:59',31761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34840,'2012-10-19 09:47:39',31762,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34841,'2012-10-19 09:55:25',23590,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(34842,'2012-10-19 09:55:52',31763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34843,'2012-10-19 10:05:48',31764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34844,'2012-10-19 10:15:11',31765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34845,'2012-10-19 10:25:45',31766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34846,'2012-10-19 10:27:54',31767,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34847,'2012-10-19 10:28:09',31768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34848,'2012-10-19 10:28:18',31769,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34849,'2012-10-19 10:29:46',31770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34850,'2012-10-19 10:36:42',31771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34851,'2012-10-19 10:41:39',25637,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(34852,'2012-10-19 10:43:21',31772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34853,'2012-10-19 10:48:26',31773,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34854,'2012-10-19 10:49:59',31774,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34855,'2012-10-19 10:54:21',31775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34856,'2012-10-19 10:55:02',31776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34857,'2012-10-19 10:56:19',31777,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34858,'2012-10-19 10:57:37',31778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34859,'2012-10-19 10:59:19',31779,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(34860,'2012-10-19 10:59:54',31780,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(34861,'2012-10-19 11:02:44',31781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34862,'2012-10-19 11:10:42',31782,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34863,'2012-10-19 11:11:22',31783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34864,'2012-10-19 11:13:09',23572,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(34865,'2012-10-19 11:14:18',29822,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(34866,'2012-10-19 11:14:55',31784,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34867,'2012-10-19 11:15:12',19340,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(34868,'2012-10-19 11:19:05',31785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34869,'2012-10-19 11:19:50',31786,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34870,'2012-10-19 11:24:41',31787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34871,'2012-10-19 11:25:59',31788,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34872,'2012-10-19 11:29:55',31789,0,NULL,NULL,NULL,'desktop',NULL),
(34873,'2012-10-19 11:34:42',31790,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34874,'2012-10-19 11:36:29',31791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34875,'2012-10-19 11:41:54',31792,0,NULL,NULL,NULL,'mobile',NULL),
(34876,'2012-10-19 11:43:50',31793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34877,'2012-10-19 11:47:55',31794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34878,'2012-10-19 12:00:15',31795,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34879,'2012-10-19 12:03:38',31796,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(34880,'2012-10-19 12:04:08',31797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34881,'2012-10-19 12:04:24',31798,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34882,'2012-10-19 12:07:42',31799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34883,'2012-10-19 12:15:45',31800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34884,'2012-10-19 12:20:57',31801,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34885,'2012-10-19 12:21:12',31802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34886,'2012-10-19 12:23:10',31803,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34887,'2012-10-19 12:26:56',21384,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(34888,'2012-10-19 12:28:11',31804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34889,'2012-10-19 12:32:51',31805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34890,'2012-10-19 12:34:09',31806,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34891,'2012-10-19 12:34:13',31807,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34892,'2012-10-19 12:36:00',31808,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34893,'2012-10-19 12:40:14',31809,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34894,'2012-10-19 12:40:49',31810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34895,'2012-10-19 12:46:44',31811,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34896,'2012-10-19 12:50:36',31812,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34897,'2012-10-19 12:52:12',31813,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(34898,'2012-10-19 12:53:51',31814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34899,'2012-10-19 12:53:57',31815,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34900,'2012-10-19 12:55:09',22169,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(34901,'2012-10-19 13:01:04',31816,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34902,'2012-10-19 13:03:42',31817,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34903,'2012-10-19 13:04:55',31818,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34904,'2012-10-19 13:07:08',31819,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34905,'2012-10-19 13:07:46',31820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34906,'2012-10-19 13:15:27',31821,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34907,'2012-10-19 13:19:15',31822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34908,'2012-10-19 13:26:01',31823,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34909,'2012-10-19 13:29:16',31824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34910,'2012-10-19 13:30:35',31825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34911,'2012-10-19 13:39:55',31826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34912,'2012-10-19 13:40:16',31827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34913,'2012-10-19 13:40:25',31828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34914,'2012-10-19 13:43:28',31829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34915,'2012-10-19 13:43:53',31830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34916,'2012-10-19 13:47:11',31831,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34917,'2012-10-19 13:49:23',31832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34918,'2012-10-19 13:49:50',31833,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(34919,'2012-10-19 13:50:24',31834,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34920,'2012-10-19 13:50:28',31835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34921,'2012-10-19 13:54:53',19718,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(34922,'2012-10-19 13:56:56',31836,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34923,'2012-10-19 13:59:32',31837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34924,'2012-10-19 14:00:50',31838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34925,'2012-10-19 14:01:29',31839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34926,'2012-10-19 14:03:26',31840,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(34927,'2012-10-19 14:07:59',31841,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34928,'2012-10-19 14:10:13',31842,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(34929,'2012-10-19 14:11:11',31843,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(34930,'2012-10-19 14:11:43',31844,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34931,'2012-10-19 14:18:55',31845,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34932,'2012-10-19 14:21:04',31846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34933,'2012-10-19 14:24:34',31847,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34934,'2012-10-19 14:26:09',18289,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(34935,'2012-10-19 14:27:04',31848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34936,'2012-10-19 14:29:20',31849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34937,'2012-10-19 14:30:25',31850,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34938,'2012-10-19 14:31:26',31851,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34939,'2012-10-19 14:42:20',31852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34940,'2012-10-19 14:45:02',31853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34941,'2012-10-19 14:48:44',31854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34942,'2012-10-19 14:51:50',31855,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34943,'2012-10-19 14:58:33',31856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34944,'2012-10-19 15:03:31',23084,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(34945,'2012-10-19 15:03:53',31857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34946,'2012-10-19 15:04:02',31858,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34947,'2012-10-19 15:04:55',31859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34948,'2012-10-19 15:08:27',27726,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(34949,'2012-10-19 15:09:06',31860,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34950,'2012-10-19 15:10:47',31861,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34951,'2012-10-19 15:12:59',31862,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(34952,'2012-10-19 15:15:32',31863,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34953,'2012-10-19 15:16:28',31864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34954,'2012-10-19 15:20:29',31865,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34955,'2012-10-19 15:22:04',31866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34956,'2012-10-19 15:22:07',31867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34957,'2012-10-19 15:27:37',31868,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34958,'2012-10-19 15:29:50',31869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34959,'2012-10-19 15:33:20',31870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34960,'2012-10-19 15:37:24',31871,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34961,'2012-10-19 15:38:59',31872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34962,'2012-10-19 15:41:01',31873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34963,'2012-10-19 15:41:43',31874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34964,'2012-10-19 15:41:59',31875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34965,'2012-10-19 15:49:14',31876,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34966,'2012-10-19 15:51:21',31877,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34967,'2012-10-19 15:53:02',31878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34968,'2012-10-19 15:55:15',31879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34969,'2012-10-19 15:57:43',31880,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(34970,'2012-10-19 16:01:02',22139,1,NULL,NULL,NULL,'mobile',NULL),
(34971,'2012-10-19 16:05:35',31881,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34972,'2012-10-19 16:06:42',31882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34973,'2012-10-19 16:06:59',31883,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34974,'2012-10-19 16:14:58',31884,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34975,'2012-10-19 16:18:41',31885,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34976,'2012-10-19 16:19:06',31886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34977,'2012-10-19 16:19:06',31887,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34978,'2012-10-19 16:19:22',31888,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34979,'2012-10-19 16:27:17',31889,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34980,'2012-10-19 16:29:41',31890,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34981,'2012-10-19 16:31:48',31891,0,NULL,NULL,NULL,'desktop',NULL),
(34982,'2012-10-19 16:33:16',31892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34983,'2012-10-19 16:37:04',31893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34984,'2012-10-19 16:37:48',31894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34985,'2012-10-19 16:38:43',31895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34986,'2012-10-19 16:39:45',31896,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34987,'2012-10-19 16:39:55',31897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34988,'2012-10-19 16:44:32',31898,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34989,'2012-10-19 16:44:59',31899,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34990,'2012-10-19 16:45:12',23333,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(34991,'2012-10-19 16:45:40',31900,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(34992,'2012-10-19 16:48:45',31901,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34993,'2012-10-19 16:48:56',31902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34994,'2012-10-19 16:50:18',31903,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(34995,'2012-10-19 16:51:11',31904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34996,'2012-10-19 16:53:26',31905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34997,'2012-10-19 16:55:15',31906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34998,'2012-10-19 16:55:24',31907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(34999,'2012-10-19 16:58:45',24389,1,NULL,NULL,NULL,'mobile',NULL),
(35000,'2012-10-19 17:00:28',31908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35001,'2012-10-19 17:01:22',31909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35002,'2012-10-19 17:01:42',31910,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(35003,'2012-10-19 17:02:17',31911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35004,'2012-10-19 17:03:40',31912,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35005,'2012-10-19 17:18:42',31913,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35006,'2012-10-19 17:18:47',31914,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35007,'2012-10-19 17:37:59',31915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35008,'2012-10-19 17:38:06',31916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35009,'2012-10-19 17:39:02',25880,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(35010,'2012-10-19 17:42:16',31917,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35011,'2012-10-19 17:49:10',31918,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35012,'2012-10-19 17:50:34',31919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35013,'2012-10-19 18:02:51',31920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35014,'2012-10-19 18:05:54',31921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35015,'2012-10-19 18:15:16',31922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35016,'2012-10-19 18:15:39',31923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35017,'2012-10-19 18:18:11',31924,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35018,'2012-10-19 18:20:52',31925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35019,'2012-10-19 18:20:56',31926,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35020,'2012-10-19 18:31:15',31927,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(35021,'2012-10-19 18:32:00',31928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35022,'2012-10-19 18:40:39',31929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35023,'2012-10-19 18:54:39',31930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35024,'2012-10-19 18:57:54',31931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35025,'2012-10-19 18:59:15',31932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35026,'2012-10-19 19:00:47',31933,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35027,'2012-10-19 19:01:40',31934,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35028,'2012-10-19 19:13:07',31935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35029,'2012-10-19 19:21:18',31936,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35030,'2012-10-19 19:24:01',31937,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35031,'2012-10-19 19:26:35',31938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35032,'2012-10-19 19:36:48',31939,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35033,'2012-10-19 19:37:16',31940,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35034,'2012-10-19 19:39:17',31941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35035,'2012-10-19 19:51:15',31942,0,NULL,NULL,NULL,'desktop',NULL),
(35036,'2012-10-19 19:52:17',20167,1,NULL,NULL,NULL,'mobile',NULL),
(35037,'2012-10-19 19:52:40',31943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35038,'2012-10-19 19:55:23',31944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35039,'2012-10-19 20:07:08',31945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35040,'2012-10-19 20:15:40',31946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35041,'2012-10-19 20:17:13',31947,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35042,'2012-10-19 20:44:04',31948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35043,'2012-10-19 20:47:54',31949,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(35044,'2012-10-19 20:48:10',31950,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(35045,'2012-10-19 20:50:55',31951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35046,'2012-10-19 20:51:54',31952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35047,'2012-10-19 21:16:07',31953,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35048,'2012-10-19 21:18:27',31954,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35049,'2012-10-19 21:20:32',31955,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35050,'2012-10-19 21:23:12',31956,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35051,'2012-10-19 21:25:03',31957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35052,'2012-10-19 21:27:28',31958,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35053,'2012-10-19 21:38:51',31959,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(35054,'2012-10-19 21:39:48',31960,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35055,'2012-10-19 21:51:23',31961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35056,'2012-10-19 21:56:14',31962,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(35057,'2012-10-19 22:00:13',31963,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35058,'2012-10-19 22:05:08',31964,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35059,'2012-10-19 22:12:22',31965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35060,'2012-10-19 22:13:01',19734,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(35061,'2012-10-19 22:20:01',31966,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35062,'2012-10-19 22:29:55',31967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35063,'2012-10-19 22:33:57',31968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35064,'2012-10-19 22:41:23',31969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35065,'2012-10-19 22:51:04',31970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35066,'2012-10-19 22:55:48',31971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35067,'2012-10-19 23:08:23',31972,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35068,'2012-10-19 23:17:53',24360,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(35069,'2012-10-19 23:34:28',31973,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35070,'2012-10-19 23:36:17',31974,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35071,'2012-10-19 23:37:19',31975,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35072,'2012-10-19 23:42:57',31976,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35073,'2012-10-19 23:52:11',31977,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35074,'2012-10-19 23:59:34',31978,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35075,'2012-10-20 00:04:40',31979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35076,'2012-10-20 00:07:43',31980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35077,'2012-10-20 00:09:15',18674,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(35078,'2012-10-20 00:17:02',31981,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35079,'2012-10-20 00:33:43',31982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35080,'2012-10-20 00:34:49',31983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35081,'2012-10-20 00:53:41',31984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35082,'2012-10-20 01:09:09',31985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35083,'2012-10-20 01:29:36',31986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35084,'2012-10-20 01:38:34',31987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35085,'2012-10-20 01:45:55',31988,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35086,'2012-10-20 01:46:42',31989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35087,'2012-10-20 01:51:40',31990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35088,'2012-10-20 01:59:35',31991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35089,'2012-10-20 02:00:23',31992,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(35090,'2012-10-20 02:12:09',31993,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35091,'2012-10-20 02:59:18',31994,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(35092,'2012-10-20 03:12:53',31995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35093,'2012-10-20 03:29:36',31996,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35094,'2012-10-20 04:33:09',31997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35095,'2012-10-20 05:13:36',31998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35096,'2012-10-20 05:41:18',31999,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35097,'2012-10-20 06:11:42',32000,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35098,'2012-10-20 06:15:39',32001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35099,'2012-10-20 06:35:02',32002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35100,'2012-10-20 06:43:17',32003,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35101,'2012-10-20 07:10:46',32004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35102,'2012-10-20 07:41:01',32005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35103,'2012-10-20 08:21:46',32006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35104,'2012-10-20 08:28:58',32007,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35105,'2012-10-20 08:36:01',32008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35106,'2012-10-20 08:58:22',32009,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35107,'2012-10-20 09:01:44',16126,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(35108,'2012-10-20 09:01:46',32010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35109,'2012-10-20 09:07:03',32011,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35110,'2012-10-20 09:32:59',32012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35111,'2012-10-20 09:38:13',32013,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(35112,'2012-10-20 09:47:36',32014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35113,'2012-10-20 09:49:03',32015,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35114,'2012-10-20 10:03:07',32016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35115,'2012-10-20 10:05:38',32017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35116,'2012-10-20 10:10:57',32018,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35117,'2012-10-20 10:11:30',32019,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35118,'2012-10-20 10:16:37',32020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35119,'2012-10-20 10:29:33',28952,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(35120,'2012-10-20 10:30:20',32021,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35121,'2012-10-20 10:33:25',32022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35122,'2012-10-20 10:37:48',32023,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35123,'2012-10-20 11:24:38',32024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35124,'2012-10-20 11:24:53',32025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35125,'2012-10-20 11:26:37',32026,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35126,'2012-10-20 11:30:12',32027,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35127,'2012-10-20 11:32:04',32028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35128,'2012-10-20 11:47:30',32029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35129,'2012-10-20 12:09:52',32030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35130,'2012-10-20 12:14:15',32031,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35131,'2012-10-20 12:14:46',32032,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35132,'2012-10-20 12:34:47',32033,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35133,'2012-10-20 12:39:04',32034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35134,'2012-10-20 12:43:49',32035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35135,'2012-10-20 13:05:38',32036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35136,'2012-10-20 13:07:12',32037,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35137,'2012-10-20 13:10:58',32038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35138,'2012-10-20 13:19:37',32039,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35139,'2012-10-20 13:23:22',19724,1,NULL,NULL,NULL,'mobile',NULL),
(35140,'2012-10-20 13:29:20',32040,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35141,'2012-10-20 13:30:11',18264,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(35142,'2012-10-20 13:53:43',32041,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(35143,'2012-10-20 14:07:33',32042,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35144,'2012-10-20 14:13:34',27387,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(35145,'2012-10-20 14:14:28',32043,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35146,'2012-10-20 14:17:17',32044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35147,'2012-10-20 14:31:41',32045,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(35148,'2012-10-20 14:31:49',32046,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35149,'2012-10-20 14:38:07',32047,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35150,'2012-10-20 14:43:46',32048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35151,'2012-10-20 14:46:23',32049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35152,'2012-10-20 14:54:36',32050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35153,'2012-10-20 14:57:43',26544,1,NULL,NULL,NULL,'desktop',NULL),
(35154,'2012-10-20 15:14:10',32051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35155,'2012-10-20 15:21:35',32052,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(35156,'2012-10-20 15:22:25',32053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35157,'2012-10-20 15:25:48',32054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35158,'2012-10-20 15:39:15',32055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35159,'2012-10-20 15:44:25',32056,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35160,'2012-10-20 15:47:55',32057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35161,'2012-10-20 15:58:12',32058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35162,'2012-10-20 16:05:50',32059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35163,'2012-10-20 16:08:07',32060,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35164,'2012-10-20 16:08:41',32061,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(35165,'2012-10-20 16:10:59',32062,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35166,'2012-10-20 16:12:25',32063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35167,'2012-10-20 16:12:26',19836,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(35168,'2012-10-20 16:16:48',32064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35169,'2012-10-20 16:29:57',32065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35170,'2012-10-20 16:34:52',32066,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35171,'2012-10-20 16:38:07',32067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35172,'2012-10-20 16:41:21',32068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35173,'2012-10-20 16:54:55',32069,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35174,'2012-10-20 17:15:16',32070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35175,'2012-10-20 17:25:46',32071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35176,'2012-10-20 17:29:11',32072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35177,'2012-10-20 17:39:26',32073,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35178,'2012-10-20 17:46:22',32074,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35179,'2012-10-20 17:47:15',32075,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35180,'2012-10-20 17:48:26',32076,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35181,'2012-10-20 17:49:24',32077,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35182,'2012-10-20 18:56:38',32078,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35183,'2012-10-20 19:02:24',32079,0,NULL,NULL,NULL,'mobile',NULL),
(35184,'2012-10-20 19:17:07',32080,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35185,'2012-10-20 19:21:56',32081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35186,'2012-10-20 19:26:24',32082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35187,'2012-10-20 19:27:19',32083,0,NULL,NULL,NULL,'mobile',NULL),
(35188,'2012-10-20 19:44:48',32084,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(35189,'2012-10-20 19:51:30',32085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35190,'2012-10-20 20:06:59',32086,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35191,'2012-10-20 20:07:43',32087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35192,'2012-10-20 20:08:02',32088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35193,'2012-10-20 20:19:05',32089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35194,'2012-10-20 20:32:08',32090,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35195,'2012-10-20 20:37:20',32091,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35196,'2012-10-20 20:54:11',32092,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(35197,'2012-10-20 20:59:37',32093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35198,'2012-10-20 21:00:53',32094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35199,'2012-10-20 21:10:36',19719,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(35200,'2012-10-20 21:37:16',32095,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35201,'2012-10-20 21:39:26',32096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35202,'2012-10-20 21:55:06',32097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35203,'2012-10-20 22:02:47',32098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35204,'2012-10-20 22:10:23',32099,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35205,'2012-10-20 22:11:08',32100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35206,'2012-10-20 22:22:39',18650,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(35207,'2012-10-20 22:32:03',32101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35208,'2012-10-20 22:35:32',32102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35209,'2012-10-20 22:44:00',32103,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35210,'2012-10-20 22:48:58',32104,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(35211,'2012-10-20 22:56:33',32105,0,NULL,NULL,NULL,'desktop',NULL),
(35212,'2012-10-20 23:08:23',32106,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35213,'2012-10-20 23:14:32',32107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35214,'2012-10-20 23:16:47',32108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35215,'2012-10-20 23:30:56',20690,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(35216,'2012-10-20 23:35:15',32109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35217,'2012-10-20 23:36:12',32110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35218,'2012-10-20 23:38:12',32111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35219,'2012-10-20 23:56:08',32112,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35220,'2012-10-21 00:17:35',32113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35221,'2012-10-21 00:34:24',32114,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(35222,'2012-10-21 00:50:21',26100,1,NULL,NULL,NULL,'desktop',NULL),
(35223,'2012-10-21 00:59:39',32115,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(35224,'2012-10-21 01:10:43',32116,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35225,'2012-10-21 01:11:17',32117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35226,'2012-10-21 01:16:07',32118,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35227,'2012-10-21 01:20:32',32119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35228,'2012-10-21 01:45:43',22110,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(35229,'2012-10-21 01:54:11',32120,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35230,'2012-10-21 02:03:06',32121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35231,'2012-10-21 02:31:08',32122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35232,'2012-10-21 03:28:37',32123,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35233,'2012-10-21 04:17:52',32124,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35234,'2012-10-21 04:33:41',32125,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35235,'2012-10-21 05:46:29',32126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35236,'2012-10-21 05:54:52',32127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35237,'2012-10-21 06:41:05',32128,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(35238,'2012-10-21 06:50:52',32129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35239,'2012-10-21 06:52:49',32130,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35240,'2012-10-21 07:04:46',32131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35241,'2012-10-21 07:06:24',32132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35242,'2012-10-21 07:07:07',32133,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35243,'2012-10-21 07:24:50',32134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35244,'2012-10-21 07:27:39',32135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35245,'2012-10-21 07:28:07',32136,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35246,'2012-10-21 07:28:34',32137,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35247,'2012-10-21 07:33:30',32138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35248,'2012-10-21 08:15:33',32139,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35249,'2012-10-21 08:33:59',32140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35250,'2012-10-21 08:35:06',32141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35251,'2012-10-21 08:45:56',32142,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(35252,'2012-10-21 08:50:40',32143,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35253,'2012-10-21 08:56:28',32144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35254,'2012-10-21 09:08:33',32145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35255,'2012-10-21 09:12:06',32146,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35256,'2012-10-21 09:19:22',32147,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35257,'2012-10-21 09:22:47',32148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35258,'2012-10-21 09:38:42',32149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35259,'2012-10-21 09:41:11',32150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35260,'2012-10-21 10:01:38',32151,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35261,'2012-10-21 10:18:24',30469,1,NULL,NULL,NULL,'mobile',NULL),
(35262,'2012-10-21 10:20:55',32152,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35263,'2012-10-21 10:35:15',32153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35264,'2012-10-21 10:49:36',32154,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35265,'2012-10-21 10:51:42',32155,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35266,'2012-10-21 10:57:56',32156,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35267,'2012-10-21 10:58:53',32157,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35268,'2012-10-21 11:01:42',32158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35269,'2012-10-21 11:08:53',32159,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35270,'2012-10-21 11:25:50',32160,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35271,'2012-10-21 11:39:49',32161,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35272,'2012-10-21 11:50:17',32162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35273,'2012-10-21 11:52:43',32163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35274,'2012-10-21 12:04:09',29394,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(35275,'2012-10-21 12:07:33',32164,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35276,'2012-10-21 12:29:38',32165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35277,'2012-10-21 12:38:17',32166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35278,'2012-10-21 12:52:32',32167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35279,'2012-10-21 13:05:30',32168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35280,'2012-10-21 13:07:08',32169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35281,'2012-10-21 13:08:54',32170,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35282,'2012-10-21 13:12:45',32171,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(35283,'2012-10-21 13:14:12',32172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35284,'2012-10-21 13:21:35',32173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35285,'2012-10-21 13:23:33',32174,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35286,'2012-10-21 13:34:54',24134,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(35287,'2012-10-21 13:44:19',32175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35288,'2012-10-21 13:54:14',32176,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(35289,'2012-10-21 14:00:55',32177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35290,'2012-10-21 14:17:24',32178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35291,'2012-10-21 14:18:50',32179,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35292,'2012-10-21 14:31:23',32180,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35293,'2012-10-21 14:36:40',32181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35294,'2012-10-21 14:39:28',28088,1,NULL,NULL,NULL,'desktop',NULL),
(35295,'2012-10-21 15:13:54',32182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35296,'2012-10-21 15:32:03',31926,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(35297,'2012-10-21 16:18:20',32183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35298,'2012-10-21 16:32:22',32184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35299,'2012-10-21 16:34:29',32185,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35300,'2012-10-21 16:39:38',32186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35301,'2012-10-21 16:43:17',32187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35302,'2012-10-21 16:46:18',17401,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(35303,'2012-10-21 17:03:56',32188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35304,'2012-10-21 17:05:19',32189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35305,'2012-10-21 17:20:23',32190,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35306,'2012-10-21 17:21:19',22467,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(35307,'2012-10-21 17:27:21',32191,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35308,'2012-10-21 17:27:55',32192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35309,'2012-10-21 17:53:57',32193,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35310,'2012-10-21 18:06:55',32194,0,NULL,NULL,NULL,'mobile',NULL),
(35311,'2012-10-21 18:07:06',32195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35312,'2012-10-21 18:25:23',32196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35313,'2012-10-21 18:28:58',32197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35314,'2012-10-21 18:32:40',32198,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35315,'2012-10-21 18:34:17',32199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35316,'2012-10-21 18:42:26',32200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35317,'2012-10-21 19:09:15',32201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35318,'2012-10-21 19:10:28',32202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35319,'2012-10-21 19:12:15',32203,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35320,'2012-10-21 19:13:38',32204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35321,'2012-10-21 19:14:59',32205,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35322,'2012-10-21 19:44:02',32206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35323,'2012-10-21 19:58:25',32207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35324,'2012-10-21 20:11:12',32208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35325,'2012-10-21 20:12:35',32209,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35326,'2012-10-21 20:14:17',32210,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35327,'2012-10-21 20:33:45',32211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35328,'2012-10-21 20:36:11',22237,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(35329,'2012-10-21 20:43:01',32212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35330,'2012-10-21 20:47:47',32213,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35331,'2012-10-21 20:50:33',32214,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35332,'2012-10-21 21:02:38',32215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35333,'2012-10-21 21:05:56',32216,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35334,'2012-10-21 21:24:53',32217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35335,'2012-10-21 21:29:20',18996,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(35336,'2012-10-21 21:33:00',32218,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35337,'2012-10-21 21:39:02',32219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35338,'2012-10-21 21:40:51',32220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35339,'2012-10-21 21:44:05',24563,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(35340,'2012-10-21 21:53:30',32221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35341,'2012-10-21 21:59:26',32222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35342,'2012-10-21 22:05:10',32223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35343,'2012-10-21 22:11:35',32224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35344,'2012-10-21 22:16:11',32225,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35345,'2012-10-21 22:19:44',32226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35346,'2012-10-21 22:20:30',32227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35347,'2012-10-21 22:24:37',32228,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35348,'2012-10-21 22:26:37',32229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35349,'2012-10-21 22:34:23',32230,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35350,'2012-10-21 22:35:05',17389,1,NULL,NULL,NULL,'mobile',NULL),
(35351,'2012-10-21 22:40:57',32231,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35352,'2012-10-21 22:43:28',32232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35353,'2012-10-21 22:45:26',32233,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35354,'2012-10-21 22:52:52',32234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35355,'2012-10-21 22:53:28',24502,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(35356,'2012-10-21 22:54:04',32235,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35357,'2012-10-21 22:58:48',32236,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35358,'2012-10-21 23:00:38',32237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35359,'2012-10-21 23:02:49',32238,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35360,'2012-10-21 23:09:41',32239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35361,'2012-10-21 23:32:52',32240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35362,'2012-10-21 23:40:17',32241,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35363,'2012-10-21 23:47:55',32242,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35364,'2012-10-21 23:50:41',32243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35365,'2012-10-21 23:55:38',32244,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35366,'2012-10-22 00:07:02',32245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35367,'2012-10-22 00:09:43',32246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35368,'2012-10-22 00:25:54',21997,1,NULL,NULL,NULL,'desktop',NULL),
(35369,'2012-10-22 00:52:56',32247,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35370,'2012-10-22 00:57:59',32248,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35371,'2012-10-22 01:13:44',32249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35372,'2012-10-22 01:14:32',32250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35373,'2012-10-22 01:20:18',29744,1,NULL,NULL,NULL,'mobile',NULL),
(35374,'2012-10-22 01:21:58',32251,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35375,'2012-10-22 01:31:49',32252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35376,'2012-10-22 01:40:55',32253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35377,'2012-10-22 01:47:17',32254,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35378,'2012-10-22 01:55:23',27517,1,NULL,NULL,NULL,'desktop',NULL),
(35379,'2012-10-22 02:04:32',32255,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35380,'2012-10-22 02:17:52',32256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35381,'2012-10-22 02:26:04',32257,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35382,'2012-10-22 02:33:14',32258,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(35383,'2012-10-22 02:34:37',32259,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35384,'2012-10-22 02:35:32',32260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35385,'2012-10-22 02:47:01',32261,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35386,'2012-10-22 02:58:14',32262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35387,'2012-10-22 03:21:07',32263,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(35388,'2012-10-22 03:37:09',32264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35389,'2012-10-22 03:42:55',32265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35390,'2012-10-22 03:48:21',32266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35391,'2012-10-22 03:51:40',32267,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35392,'2012-10-22 04:09:26',32268,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35393,'2012-10-22 04:15:24',32269,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35394,'2012-10-22 04:27:06',32270,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35395,'2012-10-22 04:30:54',32271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35396,'2012-10-22 04:30:56',32272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35397,'2012-10-22 04:43:01',32273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35398,'2012-10-22 04:59:02',32274,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35399,'2012-10-22 05:03:42',32275,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35400,'2012-10-22 05:08:15',32276,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(35401,'2012-10-22 05:09:07',32277,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35402,'2012-10-22 05:15:07',32278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35403,'2012-10-22 05:33:02',32279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35404,'2012-10-22 05:33:51',32280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35405,'2012-10-22 05:33:53',32281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35406,'2012-10-22 05:56:06',32282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35407,'2012-10-22 06:19:19',32283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35408,'2012-10-22 06:41:37',19577,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(35409,'2012-10-22 06:51:09',32284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35410,'2012-10-22 06:53:11',32285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35411,'2012-10-22 07:25:04',32286,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35412,'2012-10-22 07:26:24',32287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35413,'2012-10-22 07:28:20',32288,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35414,'2012-10-22 07:34:50',32289,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35415,'2012-10-22 07:36:52',32290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35416,'2012-10-22 07:39:02',32291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35417,'2012-10-22 07:47:25',32292,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35418,'2012-10-22 07:47:46',32293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35419,'2012-10-22 07:48:49',32294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35420,'2012-10-22 08:01:29',29236,1,NULL,NULL,NULL,'mobile',NULL),
(35421,'2012-10-22 08:03:38',32295,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35422,'2012-10-22 08:11:08',32296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35423,'2012-10-22 08:11:13',17017,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(35424,'2012-10-22 08:33:00',32297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35425,'2012-10-22 08:38:41',32298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35426,'2012-10-22 08:42:40',32299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35427,'2012-10-22 08:44:17',32300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35428,'2012-10-22 08:46:48',32301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35429,'2012-10-22 08:51:33',32302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35430,'2012-10-22 08:58:35',32303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35431,'2012-10-22 09:00:04',32304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35432,'2012-10-22 09:04:56',32305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35433,'2012-10-22 09:12:26',32306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35434,'2012-10-22 09:13:39',32307,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35435,'2012-10-22 09:19:39',32308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35436,'2012-10-22 09:22:52',32309,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35437,'2012-10-22 09:24:57',32310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35438,'2012-10-22 09:26:49',32311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35439,'2012-10-22 09:28:52',32312,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35440,'2012-10-22 09:29:46',30711,1,NULL,NULL,NULL,'desktop',NULL),
(35441,'2012-10-22 09:32:59',30868,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(35442,'2012-10-22 09:33:56',32313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35443,'2012-10-22 09:37:19',32314,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35444,'2012-10-22 09:37:53',32315,0,NULL,NULL,NULL,'desktop',NULL),
(35445,'2012-10-22 09:40:40',32316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35446,'2012-10-22 09:40:42',32317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35447,'2012-10-22 09:41:07',32318,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35448,'2012-10-22 09:47:05',32319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35449,'2012-10-22 09:48:48',32320,0,NULL,NULL,NULL,'mobile',NULL),
(35450,'2012-10-22 09:55:40',32321,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(35451,'2012-10-22 09:55:53',32322,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35452,'2012-10-22 10:00:19',32323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35453,'2012-10-22 10:03:45',32324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35454,'2012-10-22 10:08:48',32325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35455,'2012-10-22 10:09:48',32326,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35456,'2012-10-22 10:22:03',32327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35457,'2012-10-22 10:23:04',32328,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35458,'2012-10-22 10:23:39',32329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35459,'2012-10-22 10:24:31',32330,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35460,'2012-10-22 10:24:42',32331,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35461,'2012-10-22 10:29:45',29814,1,NULL,NULL,NULL,'desktop',NULL),
(35462,'2012-10-22 10:32:05',22740,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(35463,'2012-10-22 10:35:25',32014,1,NULL,NULL,NULL,'desktop',NULL),
(35464,'2012-10-22 10:42:10',32332,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35465,'2012-10-22 10:44:36',20328,1,NULL,NULL,NULL,'mobile',NULL),
(35466,'2012-10-22 10:45:03',32333,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35467,'2012-10-22 10:46:06',32334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35468,'2012-10-22 10:46:22',32335,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35469,'2012-10-22 10:49:08',30667,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(35470,'2012-10-22 10:51:51',32336,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35471,'2012-10-22 10:51:57',32337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35472,'2012-10-22 10:55:17',32338,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35473,'2012-10-22 10:57:06',32339,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35474,'2012-10-22 11:01:48',32340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35475,'2012-10-22 11:05:11',32341,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35476,'2012-10-22 11:14:37',32342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35477,'2012-10-22 11:23:04',32343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35478,'2012-10-22 11:25:32',32344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35479,'2012-10-22 11:28:20',32345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35480,'2012-10-22 11:30:21',32346,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35481,'2012-10-22 11:34:58',32347,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35482,'2012-10-22 11:38:35',20831,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(35483,'2012-10-22 11:40:55',32348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35484,'2012-10-22 11:47:28',32349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35485,'2012-10-22 11:47:33',32350,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(35486,'2012-10-22 11:47:37',32351,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35487,'2012-10-22 11:55:47',32352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35488,'2012-10-22 12:00:47',32353,0,NULL,NULL,NULL,'mobile',NULL),
(35489,'2012-10-22 12:03:38',28301,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(35490,'2012-10-22 12:04:19',32354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35491,'2012-10-22 12:05:36',24290,1,NULL,NULL,NULL,'mobile',NULL),
(35492,'2012-10-22 12:06:17',32355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35493,'2012-10-22 12:07:33',23970,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(35494,'2012-10-22 12:07:43',32356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35495,'2012-10-22 12:08:17',32357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35496,'2012-10-22 12:08:55',32358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35497,'2012-10-22 12:21:40',32359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35498,'2012-10-22 12:22:56',32360,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35499,'2012-10-22 12:24:26',32361,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35500,'2012-10-22 12:24:54',32362,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35501,'2012-10-22 12:25:35',32363,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35502,'2012-10-22 12:27:06',32364,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35503,'2012-10-22 12:33:03',32365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35504,'2012-10-22 12:34:49',20618,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(35505,'2012-10-22 12:42:50',32366,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35506,'2012-10-22 12:46:05',32367,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35507,'2012-10-22 12:46:59',32368,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35508,'2012-10-22 12:47:03',32369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35509,'2012-10-22 12:48:12',32370,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35510,'2012-10-22 12:48:13',32371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35511,'2012-10-22 12:51:48',32372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35512,'2012-10-22 12:51:59',32373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35513,'2012-10-22 12:53:06',32374,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35514,'2012-10-22 12:54:49',32375,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35515,'2012-10-22 12:56:50',32376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35516,'2012-10-22 12:58:24',32377,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(35517,'2012-10-22 12:59:03',32378,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35518,'2012-10-22 13:00:11',32379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35519,'2012-10-22 13:01:37',32380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35520,'2012-10-22 13:05:31',32381,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35521,'2012-10-22 13:10:40',32382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35522,'2012-10-22 13:17:03',32383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35523,'2012-10-22 13:20:28',29902,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(35524,'2012-10-22 13:22:26',32384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35525,'2012-10-22 13:27:56',32385,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35526,'2012-10-22 13:35:14',32386,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35527,'2012-10-22 13:40:10',32387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35528,'2012-10-22 13:40:17',32388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35529,'2012-10-22 13:40:20',32389,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35530,'2012-10-22 13:41:28',27970,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(35531,'2012-10-22 13:45:36',32390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35532,'2012-10-22 13:47:14',32391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35533,'2012-10-22 13:51:12',32392,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35534,'2012-10-22 13:52:13',32393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35535,'2012-10-22 13:55:07',30285,1,NULL,NULL,NULL,'desktop',NULL),
(35536,'2012-10-22 14:02:41',32394,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35537,'2012-10-22 14:02:54',32395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35538,'2012-10-22 14:03:40',32396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35539,'2012-10-22 14:12:41',32397,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35540,'2012-10-22 14:13:11',32398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35541,'2012-10-22 14:14:38',32399,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35542,'2012-10-22 14:14:49',32400,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35543,'2012-10-22 14:33:21',26542,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(35544,'2012-10-22 14:37:46',25114,1,NULL,NULL,NULL,'desktop',NULL),
(35545,'2012-10-22 14:41:54',32401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35546,'2012-10-22 14:42:26',32402,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35547,'2012-10-22 14:50:17',32403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35548,'2012-10-22 14:52:22',32404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35549,'2012-10-22 15:03:48',32405,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35550,'2012-10-22 15:04:20',32406,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35551,'2012-10-22 15:08:52',32407,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35552,'2012-10-22 15:12:08',32408,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35553,'2012-10-22 15:14:42',32409,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35554,'2012-10-22 15:15:20',32410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35555,'2012-10-22 15:15:33',30373,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(35556,'2012-10-22 15:16:22',32411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35557,'2012-10-22 15:17:01',32412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35558,'2012-10-22 15:17:03',32413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35559,'2012-10-22 15:17:59',32414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35560,'2012-10-22 15:20:33',32415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35561,'2012-10-22 15:21:12',21149,1,NULL,NULL,NULL,'desktop',NULL),
(35562,'2012-10-22 15:31:47',32416,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35563,'2012-10-22 15:32:25',32417,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(35564,'2012-10-22 15:33:18',32418,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35565,'2012-10-22 15:36:57',32419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35566,'2012-10-22 15:39:58',32420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35567,'2012-10-22 15:40:37',32421,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35568,'2012-10-22 15:40:37',32422,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35569,'2012-10-22 15:44:40',32423,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35570,'2012-10-22 15:47:42',32424,0,NULL,NULL,NULL,'desktop',NULL),
(35571,'2012-10-22 15:49:08',32425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35572,'2012-10-22 15:51:54',25223,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(35573,'2012-10-22 15:52:49',32426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35574,'2012-10-22 15:52:51',32427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35575,'2012-10-22 15:57:05',32428,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(35576,'2012-10-22 15:59:27',32429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35577,'2012-10-22 15:59:50',32430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35578,'2012-10-22 16:05:56',32431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35579,'2012-10-22 16:15:13',32432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35580,'2012-10-22 16:17:10',32433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35581,'2012-10-22 16:18:46',32434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35582,'2012-10-22 16:19:14',32435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35583,'2012-10-22 16:20:52',32436,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35584,'2012-10-22 16:21:55',32437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35585,'2012-10-22 16:24:14',32438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35586,'2012-10-22 16:25:12',32439,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35587,'2012-10-22 16:25:18',32440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35588,'2012-10-22 16:26:15',32441,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35589,'2012-10-22 16:28:49',32442,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35590,'2012-10-22 16:32:41',32443,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35591,'2012-10-22 16:36:18',32444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35592,'2012-10-22 16:36:48',32445,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35593,'2012-10-22 16:49:28',32446,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35594,'2012-10-22 16:52:49',32447,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35595,'2012-10-22 16:56:11',32448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35596,'2012-10-22 16:57:38',32449,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35597,'2012-10-22 17:03:25',32450,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35598,'2012-10-22 17:05:09',32451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35599,'2012-10-22 17:05:48',32452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35600,'2012-10-22 17:13:18',32453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35601,'2012-10-22 17:20:46',32454,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35602,'2012-10-22 17:28:24',32455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35603,'2012-10-22 17:29:18',32456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35604,'2012-10-22 17:32:43',32457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35605,'2012-10-22 17:37:43',32458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35606,'2012-10-22 17:40:01',32459,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35607,'2012-10-22 17:40:23',32460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35608,'2012-10-22 17:41:51',32461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35609,'2012-10-22 17:49:34',32462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35610,'2012-10-22 17:49:39',21643,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(35611,'2012-10-22 17:50:00',32463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35612,'2012-10-22 17:51:25',32464,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35613,'2012-10-22 17:53:57',32465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35614,'2012-10-22 17:56:12',32466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35615,'2012-10-22 17:56:57',21500,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(35616,'2012-10-22 18:13:13',17199,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(35617,'2012-10-22 18:14:04',32467,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35618,'2012-10-22 18:25:22',32468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35619,'2012-10-22 18:43:40',32469,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35620,'2012-10-22 18:51:18',32470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35621,'2012-10-22 18:57:30',20563,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(35622,'2012-10-22 19:05:48',32471,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35623,'2012-10-22 19:12:09',32472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35624,'2012-10-22 19:12:58',32473,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35625,'2012-10-22 19:26:27',32474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35626,'2012-10-22 19:30:38',32475,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35627,'2012-10-22 19:34:32',32476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35628,'2012-10-22 19:41:13',32477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35629,'2012-10-22 19:44:08',32478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35630,'2012-10-22 19:45:39',32479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35631,'2012-10-22 19:45:47',32480,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35632,'2012-10-22 19:49:17',32481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35633,'2012-10-22 19:51:11',32482,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35634,'2012-10-22 19:52:06',32483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35635,'2012-10-22 19:56:34',32484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35636,'2012-10-22 19:59:01',32485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35637,'2012-10-22 20:00:47',32486,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(35638,'2012-10-22 20:01:51',32487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35639,'2012-10-22 20:04:43',32488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35640,'2012-10-22 20:11:38',32489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35641,'2012-10-22 20:12:51',32490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35642,'2012-10-22 20:16:57',32491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35643,'2012-10-22 20:21:11',32492,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35644,'2012-10-22 20:32:21',32493,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35645,'2012-10-22 20:32:45',32494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35646,'2012-10-22 20:32:51',32495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35647,'2012-10-22 20:33:04',32496,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35648,'2012-10-22 20:39:50',32497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35649,'2012-10-22 20:46:35',32498,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35650,'2012-10-22 20:51:45',32499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35651,'2012-10-22 21:04:50',32500,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35652,'2012-10-22 21:35:01',32501,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35653,'2012-10-22 21:45:39',32502,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35654,'2012-10-22 21:45:50',32503,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35655,'2012-10-22 21:54:36',32504,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35656,'2012-10-22 21:56:51',32505,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35657,'2012-10-22 22:01:13',32506,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35658,'2012-10-22 22:08:57',32507,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35659,'2012-10-22 22:17:01',32508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35660,'2012-10-22 22:26:50',32509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35661,'2012-10-22 22:28:49',29677,1,NULL,NULL,NULL,'desktop',NULL),
(35662,'2012-10-22 22:33:11',19140,1,NULL,NULL,NULL,'desktop',NULL),
(35663,'2012-10-22 22:33:55',32510,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35664,'2012-10-22 22:36:02',32511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35665,'2012-10-22 22:42:10',32512,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35666,'2012-10-22 22:50:33',32513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35667,'2012-10-22 22:55:45',32514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35668,'2012-10-22 22:57:22',32515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35669,'2012-10-22 23:12:09',32516,0,NULL,NULL,NULL,'desktop',NULL),
(35670,'2012-10-22 23:12:18',32517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35671,'2012-10-22 23:15:09',25988,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(35672,'2012-10-22 23:23:04',32518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35673,'2012-10-22 23:28:13',32519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35674,'2012-10-22 23:34:01',32520,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(35675,'2012-10-22 23:35:05',32521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35676,'2012-10-22 23:40:00',24440,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(35677,'2012-10-22 23:42:13',20817,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(35678,'2012-10-22 23:44:44',32522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35679,'2012-10-22 23:49:49',32523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35680,'2012-10-23 00:03:49',32524,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35681,'2012-10-23 00:07:06',32525,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35682,'2012-10-23 00:13:58',32526,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35683,'2012-10-23 00:32:46',32527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35684,'2012-10-23 00:33:03',32528,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35685,'2012-10-23 00:41:16',32529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35686,'2012-10-23 00:46:21',32530,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35687,'2012-10-23 00:52:55',32531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35688,'2012-10-23 00:54:56',32532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35689,'2012-10-23 01:03:33',32533,0,NULL,NULL,NULL,'desktop',NULL),
(35690,'2012-10-23 01:07:12',26006,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(35691,'2012-10-23 01:15:43',32534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35692,'2012-10-23 01:18:17',32535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35693,'2012-10-23 01:19:06',32536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35694,'2012-10-23 01:30:53',32537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35695,'2012-10-23 01:36:48',32538,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(35696,'2012-10-23 01:37:06',32539,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35697,'2012-10-23 01:48:13',32540,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35698,'2012-10-23 01:56:57',32541,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35699,'2012-10-23 01:57:40',32542,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35700,'2012-10-23 02:09:22',32543,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35701,'2012-10-23 02:46:57',32544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35702,'2012-10-23 02:47:25',32545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35703,'2012-10-23 02:51:40',32546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35704,'2012-10-23 03:04:29',32547,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35705,'2012-10-23 03:19:41',32548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35706,'2012-10-23 03:44:23',32549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35707,'2012-10-23 04:04:59',32550,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35708,'2012-10-23 04:12:03',32551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35709,'2012-10-23 04:22:02',32552,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(35710,'2012-10-23 04:33:14',32553,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35711,'2012-10-23 04:37:40',32554,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35712,'2012-10-23 04:51:22',32555,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(35713,'2012-10-23 04:53:48',32556,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35714,'2012-10-23 04:54:11',32557,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35715,'2012-10-23 04:57:55',32558,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35716,'2012-10-23 04:58:00',32559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35717,'2012-10-23 05:12:04',18179,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(35718,'2012-10-23 05:12:16',32560,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35719,'2012-10-23 05:15:04',32561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35720,'2012-10-23 05:29:25',32562,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35721,'2012-10-23 05:33:11',32563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35722,'2012-10-23 05:34:19',27489,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(35723,'2012-10-23 05:35:21',32021,1,NULL,NULL,NULL,'mobile',NULL),
(35724,'2012-10-23 05:41:23',32564,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35725,'2012-10-23 05:50:41',32565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35726,'2012-10-23 06:01:17',23318,1,NULL,NULL,NULL,'desktop',NULL),
(35727,'2012-10-23 06:01:46',32566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35728,'2012-10-23 06:12:33',32567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35729,'2012-10-23 06:36:28',32568,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(35730,'2012-10-23 06:48:48',32569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35731,'2012-10-23 07:08:11',32570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35732,'2012-10-23 07:17:02',32571,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35733,'2012-10-23 07:19:33',32572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35734,'2012-10-23 07:28:27',20739,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(35735,'2012-10-23 07:51:52',32573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35736,'2012-10-23 07:53:30',32574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35737,'2012-10-23 07:58:54',32575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35738,'2012-10-23 08:00:50',32576,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35739,'2012-10-23 08:05:57',32577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35740,'2012-10-23 08:07:04',32578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35741,'2012-10-23 08:07:16',32579,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35742,'2012-10-23 08:14:33',32580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35743,'2012-10-23 08:24:26',32581,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35744,'2012-10-23 08:28:24',32582,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35745,'2012-10-23 08:31:02',32583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35746,'2012-10-23 08:33:06',32584,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(35747,'2012-10-23 08:37:54',32585,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35748,'2012-10-23 08:49:52',32586,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35749,'2012-10-23 09:01:44',32587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35750,'2012-10-23 09:02:39',32588,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(35751,'2012-10-23 09:02:55',32589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35752,'2012-10-23 09:05:08',32590,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35753,'2012-10-23 09:13:59',31475,1,NULL,NULL,NULL,'desktop',NULL),
(35754,'2012-10-23 09:18:24',32591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35755,'2012-10-23 09:21:54',32592,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35756,'2012-10-23 09:24:25',32593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35757,'2012-10-23 09:26:43',32594,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35758,'2012-10-23 09:27:57',32595,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35759,'2012-10-23 09:30:46',32596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35760,'2012-10-23 09:42:30',32597,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35761,'2012-10-23 09:43:03',32598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35762,'2012-10-23 09:56:11',32599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35763,'2012-10-23 09:57:13',32600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35764,'2012-10-23 09:58:30',32601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35765,'2012-10-23 10:00:04',32602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35766,'2012-10-23 10:05:27',32603,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(35767,'2012-10-23 10:06:28',32604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35768,'2012-10-23 10:06:49',32605,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35769,'2012-10-23 10:09:16',32606,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(35770,'2012-10-23 10:11:33',24814,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(35771,'2012-10-23 10:13:33',32607,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35772,'2012-10-23 10:18:41',32608,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35773,'2012-10-23 10:19:44',32609,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35774,'2012-10-23 10:24:40',32610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35775,'2012-10-23 10:24:49',32611,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35776,'2012-10-23 10:26:08',32612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35777,'2012-10-23 10:27:31',25432,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(35778,'2012-10-23 10:28:04',32613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35779,'2012-10-23 10:28:55',32614,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35780,'2012-10-23 10:29:07',32615,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35781,'2012-10-23 10:30:11',32616,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35782,'2012-10-23 10:34:08',32617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35783,'2012-10-23 10:48:32',32618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35784,'2012-10-23 10:52:48',32619,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35785,'2012-10-23 10:54:20',32620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35786,'2012-10-23 10:59:21',15897,1,NULL,NULL,NULL,'desktop',NULL),
(35787,'2012-10-23 10:59:48',32621,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35788,'2012-10-23 11:05:24',32622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35789,'2012-10-23 11:07:25',32623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35790,'2012-10-23 11:09:03',16575,1,NULL,NULL,NULL,'mobile',NULL),
(35791,'2012-10-23 11:13:08',32624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35792,'2012-10-23 11:17:54',32625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35793,'2012-10-23 11:36:10',32626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35794,'2012-10-23 11:38:15',32627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35795,'2012-10-23 11:50:23',32628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35796,'2012-10-23 11:51:26',32629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35797,'2012-10-23 11:56:36',32630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35798,'2012-10-23 12:00:15',24938,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(35799,'2012-10-23 12:05:14',32631,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35800,'2012-10-23 12:05:41',32632,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35801,'2012-10-23 12:07:50',32633,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35802,'2012-10-23 12:13:30',32634,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35803,'2012-10-23 12:15:47',32635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35804,'2012-10-23 12:16:37',32636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35805,'2012-10-23 12:17:46',32637,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35806,'2012-10-23 12:18:19',18409,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(35807,'2012-10-23 12:18:37',28130,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(35808,'2012-10-23 12:20:40',26031,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(35809,'2012-10-23 12:22:14',32638,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35810,'2012-10-23 12:22:30',32639,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35811,'2012-10-23 12:23:44',32640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35812,'2012-10-23 12:26:56',32641,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35813,'2012-10-23 12:30:34',32642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35814,'2012-10-23 12:31:49',32643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35815,'2012-10-23 12:31:53',32644,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35816,'2012-10-23 12:32:07',23365,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(35817,'2012-10-23 12:35:53',32645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35818,'2012-10-23 12:36:14',32646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35819,'2012-10-23 12:40:45',32647,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35820,'2012-10-23 12:41:07',32648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35821,'2012-10-23 12:41:32',32649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35822,'2012-10-23 12:42:56',32650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35823,'2012-10-23 12:46:18',32651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35824,'2012-10-23 12:48:01',32652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35825,'2012-10-23 12:48:03',32653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35826,'2012-10-23 12:50:26',25572,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(35827,'2012-10-23 12:50:34',32654,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35828,'2012-10-23 12:50:58',32655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35829,'2012-10-23 12:51:49',32656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35830,'2012-10-23 12:52:49',32657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35831,'2012-10-23 12:57:35',32658,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35832,'2012-10-23 13:05:40',32659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35833,'2012-10-23 13:05:56',29495,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(35834,'2012-10-23 13:07:37',32660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35835,'2012-10-23 13:10:17',32661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35836,'2012-10-23 13:14:24',32662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35837,'2012-10-23 13:15:55',32663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35838,'2012-10-23 13:21:00',32664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35839,'2012-10-23 13:24:46',32665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35840,'2012-10-23 13:26:42',21285,1,NULL,NULL,NULL,'mobile',NULL),
(35841,'2012-10-23 13:37:34',32666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35842,'2012-10-23 13:37:51',32667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35843,'2012-10-23 13:40:25',32668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35844,'2012-10-23 13:41:08',29096,1,NULL,NULL,NULL,'desktop',NULL),
(35845,'2012-10-23 13:41:31',32669,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35846,'2012-10-23 13:42:25',26346,1,NULL,NULL,NULL,'mobile',NULL),
(35847,'2012-10-23 13:44:28',32670,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35848,'2012-10-23 13:51:32',20354,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(35849,'2012-10-23 13:53:10',32671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35850,'2012-10-23 13:53:43',32672,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35851,'2012-10-23 13:58:32',32673,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35852,'2012-10-23 13:59:12',23211,1,NULL,NULL,NULL,'desktop',NULL),
(35853,'2012-10-23 13:59:14',32674,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35854,'2012-10-23 14:02:14',32675,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35855,'2012-10-23 14:03:56',32676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35856,'2012-10-23 14:07:43',32677,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35857,'2012-10-23 14:09:36',32678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35858,'2012-10-23 14:19:13',32679,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35859,'2012-10-23 14:19:26',32680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35860,'2012-10-23 14:26:40',27438,1,NULL,NULL,NULL,'mobile',NULL),
(35861,'2012-10-23 14:30:46',32681,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35862,'2012-10-23 14:31:37',32682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35863,'2012-10-23 14:33:45',32683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35864,'2012-10-23 14:34:18',32684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35865,'2012-10-23 14:36:58',32685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35866,'2012-10-23 14:37:48',32686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35867,'2012-10-23 14:41:28',32687,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35868,'2012-10-23 14:42:20',32688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35869,'2012-10-23 14:42:25',32689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35870,'2012-10-23 14:46:31',32690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35871,'2012-10-23 14:52:28',32691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35872,'2012-10-23 14:52:28',32692,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35873,'2012-10-23 14:55:09',32693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35874,'2012-10-23 14:57:16',32694,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35875,'2012-10-23 14:58:40',32695,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35876,'2012-10-23 15:01:44',32696,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35877,'2012-10-23 15:02:58',32697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35878,'2012-10-23 15:13:51',32698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35879,'2012-10-23 15:15:06',32699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35880,'2012-10-23 15:19:55',32700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35881,'2012-10-23 15:22:12',32701,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35882,'2012-10-23 15:30:11',32702,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35883,'2012-10-23 15:34:43',32703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35884,'2012-10-23 15:38:52',32704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35885,'2012-10-23 15:42:17',32705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35886,'2012-10-23 15:44:24',32706,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(35887,'2012-10-23 15:44:54',32707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35888,'2012-10-23 15:49:30',32708,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(35889,'2012-10-23 15:52:42',32709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35890,'2012-10-23 15:54:31',32710,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35891,'2012-10-23 16:06:15',32711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35892,'2012-10-23 16:06:34',32712,0,NULL,NULL,NULL,'mobile',NULL),
(35893,'2012-10-23 16:08:54',32713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35894,'2012-10-23 16:16:40',32714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35895,'2012-10-23 16:21:12',32715,0,NULL,NULL,NULL,'mobile',NULL),
(35896,'2012-10-23 16:25:00',32716,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35897,'2012-10-23 16:25:02',32717,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35898,'2012-10-23 16:28:42',32718,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35899,'2012-10-23 16:29:07',32719,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35900,'2012-10-23 16:29:17',30151,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(35901,'2012-10-23 16:29:40',32720,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35902,'2012-10-23 16:30:33',32721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35903,'2012-10-23 16:32:21',30753,1,NULL,NULL,NULL,'mobile',NULL),
(35904,'2012-10-23 16:32:43',32722,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35905,'2012-10-23 16:35:02',32723,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35906,'2012-10-23 16:35:22',32724,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35907,'2012-10-23 16:37:11',32725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35908,'2012-10-23 16:37:48',32726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35909,'2012-10-23 16:41:12',32727,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35910,'2012-10-23 16:42:24',32728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35911,'2012-10-23 16:42:32',32729,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35912,'2012-10-23 16:45:55',32730,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35913,'2012-10-23 16:46:02',32731,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35914,'2012-10-23 16:48:44',32732,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35915,'2012-10-23 16:51:06',32733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35916,'2012-10-23 16:52:26',32734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35917,'2012-10-23 16:52:57',32735,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(35918,'2012-10-23 16:56:17',32736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35919,'2012-10-23 16:56:26',32737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35920,'2012-10-23 16:57:15',32738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35921,'2012-10-23 17:00:15',32739,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35922,'2012-10-23 17:01:12',32740,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35923,'2012-10-23 17:09:25',32741,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35924,'2012-10-23 17:09:28',32742,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35925,'2012-10-23 17:11:00',32743,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35926,'2012-10-23 17:17:40',32744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35927,'2012-10-23 17:21:42',32745,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35928,'2012-10-23 17:30:08',32746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35929,'2012-10-23 17:31:53',32747,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35930,'2012-10-23 17:35:52',32748,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35931,'2012-10-23 17:38:03',30473,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(35932,'2012-10-23 17:39:45',32749,0,NULL,NULL,NULL,'mobile',NULL),
(35933,'2012-10-23 17:42:42',32750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35934,'2012-10-23 17:43:39',32751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35935,'2012-10-23 17:44:31',32752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35936,'2012-10-23 17:48:34',32753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35937,'2012-10-23 17:51:02',32754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35938,'2012-10-23 17:54:14',32755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35939,'2012-10-23 17:54:38',32756,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35940,'2012-10-23 17:55:23',32757,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35941,'2012-10-23 17:57:50',32758,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35942,'2012-10-23 18:12:10',32759,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35943,'2012-10-23 18:12:25',32760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35944,'2012-10-23 18:19:27',20361,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(35945,'2012-10-23 18:20:55',32761,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(35946,'2012-10-23 18:21:15',32762,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35947,'2012-10-23 18:27:56',32763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35948,'2012-10-23 18:31:27',32764,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35949,'2012-10-23 18:34:43',30597,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(35950,'2012-10-23 18:42:14',32765,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35951,'2012-10-23 18:45:52',32766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35952,'2012-10-23 18:50:49',32767,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35953,'2012-10-23 18:51:21',32768,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(35954,'2012-10-23 18:53:12',32769,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35955,'2012-10-23 18:53:56',32770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35956,'2012-10-23 18:56:02',32771,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35957,'2012-10-23 18:56:55',32772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35958,'2012-10-23 18:57:38',24800,1,NULL,NULL,NULL,'desktop',NULL),
(35959,'2012-10-23 18:58:20',32773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35960,'2012-10-23 19:04:37',32774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35961,'2012-10-23 19:07:02',32775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35962,'2012-10-23 19:13:00',32776,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35963,'2012-10-23 19:14:09',32777,0,NULL,NULL,NULL,'desktop',NULL),
(35964,'2012-10-23 19:15:01',32778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35965,'2012-10-23 19:18:52',32779,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35966,'2012-10-23 19:19:20',32780,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35967,'2012-10-23 19:22:49',32781,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35968,'2012-10-23 19:26:45',32782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35969,'2012-10-23 19:27:01',32783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35970,'2012-10-23 19:31:00',32784,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(35971,'2012-10-23 19:35:24',32785,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35972,'2012-10-23 19:47:25',32786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35973,'2012-10-23 20:02:53',32787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35974,'2012-10-23 20:04:53',32788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35975,'2012-10-23 20:07:59',32789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35976,'2012-10-23 20:09:15',32790,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35977,'2012-10-23 20:18:49',32791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35978,'2012-10-23 20:23:19',32792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35979,'2012-10-23 20:24:28',32793,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35980,'2012-10-23 20:38:25',19686,1,NULL,NULL,NULL,'mobile',NULL),
(35981,'2012-10-23 20:38:34',32794,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35982,'2012-10-23 20:41:05',32795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35983,'2012-10-23 20:41:34',32796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35984,'2012-10-23 20:50:53',32797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35985,'2012-10-23 20:53:16',26470,1,NULL,NULL,NULL,'desktop',NULL),
(35986,'2012-10-23 21:03:32',30130,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(35987,'2012-10-23 21:09:38',32798,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(35988,'2012-10-23 21:13:03',32799,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35989,'2012-10-23 21:17:29',32800,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35990,'2012-10-23 21:21:41',32801,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(35991,'2012-10-23 21:23:15',32802,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(35992,'2012-10-23 21:25:25',23116,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(35993,'2012-10-23 21:29:36',19973,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(35994,'2012-10-23 21:31:02',32803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35995,'2012-10-23 21:38:17',32804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(35996,'2012-10-23 21:55:08',32805,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(35997,'2012-10-23 22:02:12',32806,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(35998,'2012-10-23 22:07:25',29566,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(35999,'2012-10-23 22:14:17',32807,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36000,'2012-10-23 22:14:23',32808,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36001,'2012-10-23 22:18:15',32809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36002,'2012-10-23 22:29:21',32810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36003,'2012-10-23 22:32:29',32811,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36004,'2012-10-23 22:34:00',32812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36005,'2012-10-23 22:36:46',29092,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(36006,'2012-10-23 22:38:45',32813,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36007,'2012-10-23 22:38:49',32814,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36008,'2012-10-23 22:39:59',32815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36009,'2012-10-23 22:56:24',32816,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(36010,'2012-10-23 23:05:58',32817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36011,'2012-10-23 23:08:03',32818,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36012,'2012-10-23 23:10:04',32819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36013,'2012-10-23 23:12:40',32820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36014,'2012-10-23 23:20:44',32821,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36015,'2012-10-23 23:33:25',32822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36016,'2012-10-23 23:36:12',32823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36017,'2012-10-23 23:42:27',32824,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36018,'2012-10-23 23:44:27',32825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36019,'2012-10-23 23:49:46',32826,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36020,'2012-10-23 23:53:09',32827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36021,'2012-10-23 23:56:36',18068,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(36022,'2012-10-23 23:58:41',32828,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36023,'2012-10-23 23:59:03',32829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36024,'2012-10-24 00:01:55',32830,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36025,'2012-10-24 00:03:15',32831,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36026,'2012-10-24 00:09:05',32832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36027,'2012-10-24 00:19:13',32833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36028,'2012-10-24 00:24:57',32834,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36029,'2012-10-24 00:36:06',32835,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36030,'2012-10-24 00:40:50',32836,0,NULL,NULL,NULL,'desktop',NULL),
(36031,'2012-10-24 00:53:13',32837,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36032,'2012-10-24 00:57:04',32838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36033,'2012-10-24 01:07:25',21838,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(36034,'2012-10-24 01:11:46',32839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36035,'2012-10-24 01:16:02',32840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36036,'2012-10-24 01:17:50',32841,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36037,'2012-10-24 01:19:49',32842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36038,'2012-10-24 01:55:16',32843,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(36039,'2012-10-24 02:07:04',32844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36040,'2012-10-24 02:31:49',32845,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36041,'2012-10-24 02:34:21',32846,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36042,'2012-10-24 02:36:09',32847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36043,'2012-10-24 02:38:42',32848,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36044,'2012-10-24 02:45:04',32849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36045,'2012-10-24 02:45:40',32850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36046,'2012-10-24 03:04:18',32851,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36047,'2012-10-24 03:04:19',32852,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36048,'2012-10-24 03:16:35',32853,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36049,'2012-10-24 03:38:16',32854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36050,'2012-10-24 03:43:21',32855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36051,'2012-10-24 04:05:27',32856,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36052,'2012-10-24 04:38:01',32857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36053,'2012-10-24 04:55:11',32858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36054,'2012-10-24 04:58:40',32859,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36055,'2012-10-24 05:01:39',32860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36056,'2012-10-24 05:09:15',32861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36057,'2012-10-24 05:20:39',32862,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36058,'2012-10-24 05:28:32',32863,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36059,'2012-10-24 05:50:07',32864,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(36060,'2012-10-24 05:52:50',32865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36061,'2012-10-24 05:59:35',32866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36062,'2012-10-24 06:09:10',32867,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36063,'2012-10-24 06:09:35',32868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36064,'2012-10-24 06:18:45',32869,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36065,'2012-10-24 06:20:04',32870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36066,'2012-10-24 06:32:43',32871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36067,'2012-10-24 06:34:38',32872,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(36068,'2012-10-24 06:47:56',32873,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36069,'2012-10-24 07:03:54',32874,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36070,'2012-10-24 07:04:07',32875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36071,'2012-10-24 07:10:57',32876,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36072,'2012-10-24 07:17:57',32877,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36073,'2012-10-24 07:45:02',32878,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(36074,'2012-10-24 07:51:51',32879,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36075,'2012-10-24 08:07:37',32880,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36076,'2012-10-24 08:08:48',32881,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36077,'2012-10-24 08:14:54',32882,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36078,'2012-10-24 08:19:12',32883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36079,'2012-10-24 08:21:33',32884,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36080,'2012-10-24 08:26:57',32885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36081,'2012-10-24 08:31:27',32886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36082,'2012-10-24 08:33:52',32887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36083,'2012-10-24 08:38:33',26570,1,NULL,NULL,NULL,'mobile',NULL),
(36084,'2012-10-24 08:42:21',32888,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36085,'2012-10-24 08:45:05',32889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36086,'2012-10-24 08:48:10',32890,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36087,'2012-10-24 08:50:48',32891,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36088,'2012-10-24 08:51:57',32892,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36089,'2012-10-24 08:53:09',32893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36090,'2012-10-24 09:04:28',32894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36091,'2012-10-24 09:11:45',32895,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36092,'2012-10-24 09:13:30',32896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36093,'2012-10-24 09:14:00',32897,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36094,'2012-10-24 09:16:15',32898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36095,'2012-10-24 09:20:14',32899,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36096,'2012-10-24 09:20:36',32900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36097,'2012-10-24 09:24:30',32901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36098,'2012-10-24 09:26:31',32902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36099,'2012-10-24 09:27:05',32903,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36100,'2012-10-24 09:32:49',19149,1,NULL,NULL,NULL,'desktop',NULL),
(36101,'2012-10-24 09:36:41',32904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36102,'2012-10-24 09:40:37',32905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36103,'2012-10-24 09:41:49',32906,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36104,'2012-10-24 09:42:25',32907,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36105,'2012-10-24 09:47:06',32908,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(36106,'2012-10-24 09:51:34',32909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36107,'2012-10-24 09:52:17',32910,0,NULL,NULL,NULL,'desktop',NULL),
(36108,'2012-10-24 09:52:44',21002,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(36109,'2012-10-24 09:53:54',32911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36110,'2012-10-24 09:54:12',32912,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36111,'2012-10-24 09:56:56',32913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36112,'2012-10-24 09:56:59',32914,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36113,'2012-10-24 09:57:07',32915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36114,'2012-10-24 09:57:25',32916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36115,'2012-10-24 09:58:45',32917,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36116,'2012-10-24 09:58:58',32918,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36117,'2012-10-24 09:59:34',32919,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36118,'2012-10-24 10:00:11',32920,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36119,'2012-10-24 10:05:07',32921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36120,'2012-10-24 10:05:14',32922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36121,'2012-10-24 10:10:34',32923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36122,'2012-10-24 10:11:34',32924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36123,'2012-10-24 10:12:29',32925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36124,'2012-10-24 10:18:42',32926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36125,'2012-10-24 10:21:18',32927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36126,'2012-10-24 10:22:18',32928,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36127,'2012-10-24 10:23:43',23830,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(36128,'2012-10-24 10:25:21',32929,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36129,'2012-10-24 10:31:01',32930,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(36130,'2012-10-24 10:31:14',24836,1,NULL,NULL,NULL,'mobile',NULL),
(36131,'2012-10-24 10:35:10',32931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36132,'2012-10-24 10:36:02',32932,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36133,'2012-10-24 10:36:31',32933,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36134,'2012-10-24 10:37:13',32934,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36135,'2012-10-24 10:38:01',32935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36136,'2012-10-24 10:39:51',32936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36137,'2012-10-24 10:44:02',32937,0,NULL,NULL,NULL,'desktop',NULL),
(36138,'2012-10-24 10:47:17',32938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36139,'2012-10-24 10:51:18',32939,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(36140,'2012-10-24 10:51:26',32940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36141,'2012-10-24 10:55:12',32941,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36142,'2012-10-24 10:55:22',32942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36143,'2012-10-24 10:58:48',32943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36144,'2012-10-24 11:00:42',32944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36145,'2012-10-24 11:03:27',32945,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(36146,'2012-10-24 11:04:48',32946,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36147,'2012-10-24 11:07:17',32947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36148,'2012-10-24 11:13:08',32948,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(36149,'2012-10-24 11:14:35',24002,1,NULL,NULL,NULL,'mobile',NULL),
(36150,'2012-10-24 11:15:00',32949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36151,'2012-10-24 11:15:15',32950,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36152,'2012-10-24 11:16:26',32951,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36153,'2012-10-24 11:22:32',32952,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36154,'2012-10-24 11:24:11',32953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36155,'2012-10-24 11:25:31',32954,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36156,'2012-10-24 11:26:48',32955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36157,'2012-10-24 11:27:13',25550,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(36158,'2012-10-24 11:28:06',32956,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36159,'2012-10-24 11:29:47',32957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36160,'2012-10-24 11:32:32',26097,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(36161,'2012-10-24 11:32:35',32958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36162,'2012-10-24 11:33:47',32959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36163,'2012-10-24 11:33:55',32960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36164,'2012-10-24 11:38:55',32961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36165,'2012-10-24 11:41:36',32962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36166,'2012-10-24 11:47:28',32963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36167,'2012-10-24 11:48:56',32964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36168,'2012-10-24 11:49:18',32965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36169,'2012-10-24 11:49:49',32966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36170,'2012-10-24 11:54:37',32967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36171,'2012-10-24 11:55:23',32968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36172,'2012-10-24 11:56:03',32969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36173,'2012-10-24 11:58:53',32970,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36174,'2012-10-24 12:04:29',32971,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36175,'2012-10-24 12:05:23',32972,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(36176,'2012-10-24 12:06:53',32973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36177,'2012-10-24 12:07:57',32974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36178,'2012-10-24 12:10:36',32975,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36179,'2012-10-24 12:10:56',32976,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36180,'2012-10-24 12:11:00',32977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36181,'2012-10-24 12:12:46',32978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36182,'2012-10-24 12:17:03',32979,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36183,'2012-10-24 12:17:18',32980,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36184,'2012-10-24 12:18:20',32981,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36185,'2012-10-24 12:18:43',32982,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36186,'2012-10-24 12:21:44',32983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36187,'2012-10-24 12:21:57',32984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36188,'2012-10-24 12:23:02',32985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36189,'2012-10-24 12:23:07',32986,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36190,'2012-10-24 12:28:12',32987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36191,'2012-10-24 12:32:45',32988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36192,'2012-10-24 12:33:59',32989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36193,'2012-10-24 12:35:38',32990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36194,'2012-10-24 12:37:21',32991,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36195,'2012-10-24 12:38:50',32992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36196,'2012-10-24 12:42:27',32993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36197,'2012-10-24 12:42:40',32994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36198,'2012-10-24 12:42:59',18600,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(36199,'2012-10-24 12:45:34',32995,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36200,'2012-10-24 12:47:03',32996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36201,'2012-10-24 12:47:48',32997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36202,'2012-10-24 12:48:10',32998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36203,'2012-10-24 12:49:55',32999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36204,'2012-10-24 12:50:01',33000,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36205,'2012-10-24 12:52:22',33001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36206,'2012-10-24 12:57:41',33002,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36207,'2012-10-24 13:01:17',24974,1,NULL,NULL,NULL,'desktop',NULL),
(36208,'2012-10-24 13:01:42',33003,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36209,'2012-10-24 13:03:24',33004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36210,'2012-10-24 13:04:18',33005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36211,'2012-10-24 13:07:20',33006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36212,'2012-10-24 13:10:53',33007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36213,'2012-10-24 13:12:39',33008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36214,'2012-10-24 13:25:16',33009,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36215,'2012-10-24 13:26:44',33010,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36216,'2012-10-24 13:29:04',33011,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36217,'2012-10-24 13:29:45',33012,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36218,'2012-10-24 13:29:47',33013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36219,'2012-10-24 13:34:26',33014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36220,'2012-10-24 13:38:38',33015,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36221,'2012-10-24 13:42:43',33016,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36222,'2012-10-24 13:44:00',33017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36223,'2012-10-24 13:44:29',33018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36224,'2012-10-24 13:48:46',33019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36225,'2012-10-24 13:49:06',33020,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36226,'2012-10-24 13:49:22',20291,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(36227,'2012-10-24 13:49:50',33021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36228,'2012-10-24 13:53:40',33022,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36229,'2012-10-24 13:54:12',33023,0,NULL,NULL,NULL,'mobile',NULL),
(36230,'2012-10-24 13:55:46',33024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36231,'2012-10-24 13:58:46',33025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36232,'2012-10-24 13:59:46',33026,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36233,'2012-10-24 14:01:13',33027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36234,'2012-10-24 14:03:36',33028,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36235,'2012-10-24 14:03:38',33029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36236,'2012-10-24 14:05:27',33030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36237,'2012-10-24 14:06:30',21562,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(36238,'2012-10-24 14:17:04',19466,1,NULL,NULL,NULL,'desktop',NULL),
(36239,'2012-10-24 14:21:19',33031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36240,'2012-10-24 14:22:04',33032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36241,'2012-10-24 14:23:31',33033,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36242,'2012-10-24 14:24:15',33034,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36243,'2012-10-24 14:24:24',33035,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36244,'2012-10-24 14:26:12',33036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36245,'2012-10-24 14:32:55',33037,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36246,'2012-10-24 14:33:07',19685,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(36247,'2012-10-24 14:34:52',33038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36248,'2012-10-24 14:36:52',33039,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36249,'2012-10-24 14:37:16',33040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36250,'2012-10-24 14:38:54',33041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36251,'2012-10-24 14:39:27',33042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36252,'2012-10-24 14:40:33',33043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36253,'2012-10-24 14:45:00',33044,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36254,'2012-10-24 14:47:36',33045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36255,'2012-10-24 14:48:30',33046,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36256,'2012-10-24 14:49:04',33047,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(36257,'2012-10-24 14:51:40',33048,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36258,'2012-10-24 14:51:46',33049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36259,'2012-10-24 14:52:44',33050,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(36260,'2012-10-24 14:54:00',33051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36261,'2012-10-24 14:54:34',33052,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36262,'2012-10-24 14:57:17',33053,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36263,'2012-10-24 15:00:08',33054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36264,'2012-10-24 15:00:46',33055,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36265,'2012-10-24 15:00:54',33056,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36266,'2012-10-24 15:03:21',33057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36267,'2012-10-24 15:19:10',33058,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36268,'2012-10-24 15:19:34',33059,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36269,'2012-10-24 15:23:39',33060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36270,'2012-10-24 15:26:46',33061,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36271,'2012-10-24 15:30:00',33062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36272,'2012-10-24 15:34:08',33063,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36273,'2012-10-24 15:34:38',33064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36274,'2012-10-24 15:38:40',33065,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36275,'2012-10-24 15:42:35',33066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36276,'2012-10-24 15:42:46',29384,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(36277,'2012-10-24 15:45:19',33067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36278,'2012-10-24 15:45:47',16933,1,NULL,NULL,NULL,'mobile',NULL),
(36279,'2012-10-24 15:48:21',33068,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36280,'2012-10-24 15:49:10',33069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36281,'2012-10-24 15:50:28',33070,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36282,'2012-10-24 15:53:23',33071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36283,'2012-10-24 15:56:11',33072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36284,'2012-10-24 15:56:36',33073,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36285,'2012-10-24 15:56:40',33074,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36286,'2012-10-24 16:00:59',33075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36287,'2012-10-24 16:02:51',33076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36288,'2012-10-24 16:02:51',33077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36289,'2012-10-24 16:03:36',33078,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36290,'2012-10-24 16:06:19',33079,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(36291,'2012-10-24 16:10:48',33080,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(36292,'2012-10-24 16:11:30',33081,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36293,'2012-10-24 16:15:59',33082,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36294,'2012-10-24 16:16:52',33083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36295,'2012-10-24 16:17:27',33084,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36296,'2012-10-24 16:19:15',20349,1,NULL,NULL,NULL,'mobile',NULL),
(36297,'2012-10-24 16:28:46',33085,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36298,'2012-10-24 16:32:06',22190,1,NULL,NULL,NULL,'desktop',NULL),
(36299,'2012-10-24 16:34:14',33086,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36300,'2012-10-24 16:34:23',33087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36301,'2012-10-24 16:35:47',33088,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36302,'2012-10-24 16:40:43',33089,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36303,'2012-10-24 16:40:53',33090,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36304,'2012-10-24 16:45:50',33091,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36305,'2012-10-24 16:48:35',33092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36306,'2012-10-24 16:53:52',33093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36307,'2012-10-24 16:55:22',33094,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36308,'2012-10-24 17:00:38',33095,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36309,'2012-10-24 17:02:43',33096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36310,'2012-10-24 17:03:32',33097,0,NULL,NULL,NULL,'mobile',NULL),
(36311,'2012-10-24 17:04:06',33098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36312,'2012-10-24 17:04:55',33099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36313,'2012-10-24 17:06:01',33100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36314,'2012-10-24 17:07:00',25152,1,NULL,NULL,NULL,'mobile',NULL),
(36315,'2012-10-24 17:07:54',33101,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36316,'2012-10-24 17:08:51',33102,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36317,'2012-10-24 17:23:41',33103,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36318,'2012-10-24 17:26:06',33104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36319,'2012-10-24 17:26:34',18566,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(36320,'2012-10-24 17:32:39',33105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36321,'2012-10-24 17:33:04',33106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36322,'2012-10-24 17:33:27',33107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36323,'2012-10-24 17:36:51',33108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36324,'2012-10-24 17:41:35',25674,1,NULL,NULL,NULL,'mobile',NULL),
(36325,'2012-10-24 17:47:21',33109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36326,'2012-10-24 17:47:41',33110,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36327,'2012-10-24 17:49:12',33111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36328,'2012-10-24 17:50:22',33112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36329,'2012-10-24 17:51:25',33113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36330,'2012-10-24 17:52:25',33114,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(36331,'2012-10-24 18:01:07',33115,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36332,'2012-10-24 18:05:32',33116,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36333,'2012-10-24 18:05:53',33117,0,NULL,NULL,NULL,'desktop',NULL),
(36334,'2012-10-24 18:06:42',33118,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36335,'2012-10-24 18:06:43',33119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36336,'2012-10-24 18:14:23',25583,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(36337,'2012-10-24 18:15:36',33120,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36338,'2012-10-24 18:17:32',33121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36339,'2012-10-24 18:26:00',33122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36340,'2012-10-24 18:28:23',18595,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(36341,'2012-10-24 18:31:00',33123,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36342,'2012-10-24 18:34:09',33124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36343,'2012-10-24 18:35:36',33125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36344,'2012-10-24 18:53:35',33126,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36345,'2012-10-24 18:54:55',33127,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36346,'2012-10-24 19:18:50',33128,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36347,'2012-10-24 19:23:34',33129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36348,'2012-10-24 19:25:24',33130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36349,'2012-10-24 19:26:32',33131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36350,'2012-10-24 19:27:20',28105,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(36351,'2012-10-24 19:34:27',33132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36352,'2012-10-24 19:36:22',33133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36353,'2012-10-24 19:44:06',33134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36354,'2012-10-24 19:51:49',33135,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36355,'2012-10-24 19:57:26',33136,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36356,'2012-10-24 19:59:02',33137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36357,'2012-10-24 20:02:14',33138,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36358,'2012-10-24 20:03:53',33139,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36359,'2012-10-24 20:08:31',33140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36360,'2012-10-24 20:12:18',33141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36361,'2012-10-24 20:12:40',33142,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36362,'2012-10-24 20:14:59',33143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36363,'2012-10-24 20:16:54',33144,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36364,'2012-10-24 20:18:18',33145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36365,'2012-10-24 20:21:13',33146,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36366,'2012-10-24 20:28:30',33147,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36367,'2012-10-24 20:28:54',33148,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36368,'2012-10-24 20:35:00',33149,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36369,'2012-10-24 20:35:44',33150,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(36370,'2012-10-24 20:40:48',33151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36371,'2012-10-24 20:43:36',33152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36372,'2012-10-24 20:43:41',33153,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36373,'2012-10-24 20:45:27',33154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36374,'2012-10-24 20:47:01',33155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36375,'2012-10-24 20:48:08',33156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36376,'2012-10-24 20:50:54',33157,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36377,'2012-10-24 21:02:22',33158,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(36378,'2012-10-24 21:07:58',33159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36379,'2012-10-24 21:12:04',33160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36380,'2012-10-24 21:17:52',33161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36381,'2012-10-24 21:19:54',33162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36382,'2012-10-24 21:23:44',33163,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36383,'2012-10-24 21:28:01',33164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36384,'2012-10-24 21:36:53',33165,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36385,'2012-10-24 21:41:26',33166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36386,'2012-10-24 21:44:09',33167,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36387,'2012-10-24 21:46:14',33168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36388,'2012-10-24 21:51:15',33169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36389,'2012-10-24 21:54:08',33170,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36390,'2012-10-24 22:02:49',33171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36391,'2012-10-24 22:11:42',33172,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36392,'2012-10-24 22:19:06',20179,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(36393,'2012-10-24 22:34:11',33173,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(36394,'2012-10-24 22:36:54',33174,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36395,'2012-10-24 22:37:47',18477,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(36396,'2012-10-24 22:38:15',33175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36397,'2012-10-24 22:38:17',33176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36398,'2012-10-24 22:42:50',31525,1,NULL,NULL,NULL,'desktop',NULL),
(36399,'2012-10-24 22:49:49',33177,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36400,'2012-10-24 22:52:20',33178,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36401,'2012-10-24 22:54:28',33179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36402,'2012-10-24 22:54:43',33180,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36403,'2012-10-24 23:02:36',33181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36404,'2012-10-24 23:04:03',33182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36405,'2012-10-24 23:04:25',33183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36406,'2012-10-24 23:05:16',33184,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36407,'2012-10-24 23:15:36',33185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36408,'2012-10-24 23:20:01',33186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36409,'2012-10-24 23:26:04',33187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36410,'2012-10-24 23:29:50',33188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36411,'2012-10-24 23:34:21',29044,1,NULL,NULL,NULL,'desktop',NULL),
(36412,'2012-10-24 23:39:33',33189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36413,'2012-10-24 23:44:13',33190,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(36414,'2012-10-24 23:45:59',33191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36415,'2012-10-25 00:03:31',33192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36416,'2012-10-25 00:19:52',33193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36417,'2012-10-25 00:24:42',33194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36418,'2012-10-25 00:32:35',33195,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36419,'2012-10-25 00:33:16',33196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36420,'2012-10-25 00:36:12',33197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36421,'2012-10-25 00:45:36',33198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36422,'2012-10-25 00:51:17',33199,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36423,'2012-10-25 00:58:17',33200,0,NULL,NULL,NULL,'mobile',NULL),
(36424,'2012-10-25 01:07:26',33201,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36425,'2012-10-25 01:17:46',33202,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36426,'2012-10-25 01:49:40',20262,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(36427,'2012-10-25 01:51:20',33203,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36428,'2012-10-25 01:52:04',33204,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36429,'2012-10-25 02:05:12',33205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36430,'2012-10-25 02:17:03',33206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36431,'2012-10-25 02:28:46',33207,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36432,'2012-10-25 02:32:18',33208,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36433,'2012-10-25 02:33:14',25202,1,NULL,NULL,NULL,'mobile',NULL),
(36434,'2012-10-25 02:36:18',33209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36435,'2012-10-25 02:45:00',33210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36436,'2012-10-25 02:50:38',28187,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(36437,'2012-10-25 03:07:58',33211,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36438,'2012-10-25 03:13:10',33212,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(36439,'2012-10-25 03:16:29',33213,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36440,'2012-10-25 03:17:17',33214,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36441,'2012-10-25 03:25:57',33215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36442,'2012-10-25 03:30:24',21000,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(36443,'2012-10-25 04:27:42',33216,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36444,'2012-10-25 04:50:24',21384,1,NULL,NULL,NULL,'desktop',NULL),
(36445,'2012-10-25 05:02:09',33217,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36446,'2012-10-25 05:19:13',21920,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(36447,'2012-10-25 05:22:31',33218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36448,'2012-10-25 05:25:01',33219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36449,'2012-10-25 05:45:27',33220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36450,'2012-10-25 06:02:52',33221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36451,'2012-10-25 06:27:27',33222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36452,'2012-10-25 06:50:56',33223,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36453,'2012-10-25 06:58:27',33224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36454,'2012-10-25 07:01:44',18757,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(36455,'2012-10-25 07:03:06',33225,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(36456,'2012-10-25 07:03:33',33226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36457,'2012-10-25 07:04:10',33227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36458,'2012-10-25 07:08:53',33228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36459,'2012-10-25 07:11:43',33229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36460,'2012-10-25 07:15:35',33230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36461,'2012-10-25 07:17:21',27619,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(36462,'2012-10-25 07:19:29',33231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36463,'2012-10-25 07:23:25',33232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36464,'2012-10-25 07:29:34',33233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36465,'2012-10-25 07:34:33',33234,0,NULL,NULL,NULL,'mobile',NULL),
(36466,'2012-10-25 07:34:46',33235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36467,'2012-10-25 07:43:03',33236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36468,'2012-10-25 07:46:29',33237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36469,'2012-10-25 07:50:08',33238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36470,'2012-10-25 07:52:50',33239,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(36471,'2012-10-25 07:59:11',33240,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(36472,'2012-10-25 08:06:16',33241,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36473,'2012-10-25 08:17:54',33242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36474,'2012-10-25 08:20:15',33243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36475,'2012-10-25 08:22:41',33244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36476,'2012-10-25 08:24:47',33245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36477,'2012-10-25 08:24:58',33246,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(36478,'2012-10-25 08:25:31',33247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36479,'2012-10-25 08:26:01',33248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36480,'2012-10-25 08:26:38',33249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36481,'2012-10-25 08:26:50',33250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36482,'2012-10-25 08:27:24',33251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36483,'2012-10-25 08:32:19',33252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36484,'2012-10-25 08:35:10',19278,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(36485,'2012-10-25 08:39:48',33253,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36486,'2012-10-25 08:40:34',33254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36487,'2012-10-25 08:44:37',33255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36488,'2012-10-25 08:46:02',33256,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(36489,'2012-10-25 08:46:18',21795,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(36490,'2012-10-25 08:49:58',33257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36491,'2012-10-25 08:56:13',33258,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36492,'2012-10-25 08:58:41',33259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36493,'2012-10-25 09:00:18',25250,1,NULL,NULL,NULL,'mobile',NULL),
(36494,'2012-10-25 09:01:03',33260,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36495,'2012-10-25 09:06:40',33261,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36496,'2012-10-25 09:07:16',33262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36497,'2012-10-25 09:08:05',33263,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(36498,'2012-10-25 09:11:06',33264,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(36499,'2012-10-25 09:11:29',24720,1,NULL,NULL,NULL,'desktop',NULL),
(36500,'2012-10-25 09:17:02',33265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36501,'2012-10-25 09:20:46',33266,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(36502,'2012-10-25 09:23:39',16542,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(36503,'2012-10-25 09:25:42',33267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36504,'2012-10-25 09:41:44',33268,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36505,'2012-10-25 09:43:59',33269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36506,'2012-10-25 09:45:55',21693,1,NULL,NULL,NULL,'mobile',NULL),
(36507,'2012-10-25 09:46:35',33270,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36508,'2012-10-25 09:47:26',33271,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36509,'2012-10-25 09:49:05',33272,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36510,'2012-10-25 09:49:10',33273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36511,'2012-10-25 09:50:37',33274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36512,'2012-10-25 09:53:19',33275,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36513,'2012-10-25 09:56:04',33276,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36514,'2012-10-25 09:58:57',33277,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36515,'2012-10-25 10:00:55',33278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36516,'2012-10-25 10:04:43',31780,1,NULL,NULL,NULL,'desktop',NULL),
(36517,'2012-10-25 10:08:03',33279,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36518,'2012-10-25 10:10:13',33280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36519,'2012-10-25 10:12:36',33281,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36520,'2012-10-25 10:14:48',33282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36521,'2012-10-25 10:19:43',33283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36522,'2012-10-25 10:20:18',33284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36523,'2012-10-25 10:21:56',33285,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36524,'2012-10-25 10:24:06',33286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36525,'2012-10-25 10:28:57',33287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36526,'2012-10-25 10:30:43',26691,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(36527,'2012-10-25 10:32:43',33288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36528,'2012-10-25 10:34:10',33289,0,NULL,NULL,NULL,'desktop',NULL),
(36529,'2012-10-25 10:35:57',33290,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36530,'2012-10-25 10:37:15',33291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36531,'2012-10-25 10:38:25',33292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36532,'2012-10-25 10:38:25',33293,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36533,'2012-10-25 10:39:04',33294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36534,'2012-10-25 10:47:33',33295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36535,'2012-10-25 10:51:08',33296,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36536,'2012-10-25 10:51:54',33297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36537,'2012-10-25 10:52:11',33298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36538,'2012-10-25 10:55:38',33299,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36539,'2012-10-25 10:59:29',33300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36540,'2012-10-25 11:04:33',33301,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36541,'2012-10-25 11:07:36',33302,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36542,'2012-10-25 11:13:51',33303,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36543,'2012-10-25 11:18:20',33304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36544,'2012-10-25 11:22:02',33305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36545,'2012-10-25 11:23:05',33306,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36546,'2012-10-25 11:23:32',33307,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36547,'2012-10-25 11:26:56',33308,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36548,'2012-10-25 11:27:05',33309,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36549,'2012-10-25 11:32:20',33310,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36550,'2012-10-25 11:37:46',33311,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36551,'2012-10-25 11:37:47',33312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36552,'2012-10-25 11:37:56',33313,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36553,'2012-10-25 11:41:52',33314,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36554,'2012-10-25 11:44:43',25730,1,NULL,NULL,NULL,'desktop',NULL),
(36555,'2012-10-25 11:44:54',33315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36556,'2012-10-25 11:46:02',33316,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36557,'2012-10-25 11:52:15',33317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36558,'2012-10-25 11:57:29',33318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36559,'2012-10-25 11:57:39',33319,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36560,'2012-10-25 11:58:59',26075,1,NULL,NULL,NULL,'desktop',NULL),
(36561,'2012-10-25 12:00:06',33320,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(36562,'2012-10-25 12:08:10',25800,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(36563,'2012-10-25 12:08:56',33321,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36564,'2012-10-25 12:13:00',33322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36565,'2012-10-25 12:16:48',33323,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36566,'2012-10-25 12:19:24',33324,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36567,'2012-10-25 12:20:45',26763,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(36568,'2012-10-25 12:25:00',33325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36569,'2012-10-25 12:30:16',33326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36570,'2012-10-25 12:33:52',33327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36571,'2012-10-25 12:37:56',21977,1,NULL,NULL,NULL,'mobile',NULL),
(36572,'2012-10-25 12:38:10',33328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36573,'2012-10-25 12:38:18',33329,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36574,'2012-10-25 12:39:21',30566,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(36575,'2012-10-25 12:46:00',33330,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36576,'2012-10-25 12:48:29',33331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36577,'2012-10-25 12:48:43',33332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36578,'2012-10-25 12:52:29',33333,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(36579,'2012-10-25 12:53:25',33334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36580,'2012-10-25 12:54:56',33335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36581,'2012-10-25 13:01:10',33336,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36582,'2012-10-25 13:02:58',33337,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36583,'2012-10-25 13:03:33',33338,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36584,'2012-10-25 13:05:56',33339,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36585,'2012-10-25 13:05:57',33340,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(36586,'2012-10-25 13:06:26',33341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36587,'2012-10-25 13:08:20',33342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36588,'2012-10-25 13:12:51',33343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36589,'2012-10-25 13:19:03',33344,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36590,'2012-10-25 13:19:15',33345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36591,'2012-10-25 13:21:31',23705,1,NULL,NULL,NULL,'mobile',NULL),
(36592,'2012-10-25 13:21:47',33346,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36593,'2012-10-25 13:22:06',33347,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36594,'2012-10-25 13:22:12',33348,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36595,'2012-10-25 13:33:34',33349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36596,'2012-10-25 13:35:10',33350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36597,'2012-10-25 13:36:44',33351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36598,'2012-10-25 13:39:02',33352,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36599,'2012-10-25 13:39:21',33353,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(36600,'2012-10-25 13:40:00',33354,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(36601,'2012-10-25 13:47:56',33355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36602,'2012-10-25 13:53:18',33356,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36603,'2012-10-25 13:53:38',33357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36604,'2012-10-25 13:53:52',33358,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36605,'2012-10-25 13:54:37',33359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36606,'2012-10-25 13:56:14',33360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36607,'2012-10-25 13:57:39',33361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36608,'2012-10-25 14:02:18',33362,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36609,'2012-10-25 14:02:46',33363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36610,'2012-10-25 14:05:11',33364,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36611,'2012-10-25 14:05:16',33365,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(36612,'2012-10-25 14:14:05',33366,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36613,'2012-10-25 14:16:49',33367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36614,'2012-10-25 14:17:23',33368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36615,'2012-10-25 14:23:12',33369,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36616,'2012-10-25 14:24:17',27219,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(36617,'2012-10-25 14:26:05',33370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36618,'2012-10-25 14:29:56',33371,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36619,'2012-10-25 14:33:20',20131,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(36620,'2012-10-25 14:37:04',33372,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36621,'2012-10-25 14:38:12',33373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36622,'2012-10-25 14:40:15',33374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36623,'2012-10-25 14:41:00',33375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36624,'2012-10-25 14:43:12',33376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36625,'2012-10-25 14:45:42',33377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36626,'2012-10-25 14:47:35',33378,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(36627,'2012-10-25 14:49:35',33379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36628,'2012-10-25 14:50:44',15019,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(36629,'2012-10-25 14:51:29',33380,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36630,'2012-10-25 14:51:53',33381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36631,'2012-10-25 14:52:15',33382,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36632,'2012-10-25 14:54:48',33383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36633,'2012-10-25 14:55:32',33384,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36634,'2012-10-25 14:56:43',33385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36635,'2012-10-25 14:56:47',33386,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36636,'2012-10-25 14:58:03',33387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36637,'2012-10-25 14:58:18',33388,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36638,'2012-10-25 14:58:36',33389,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36639,'2012-10-25 14:58:44',33390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36640,'2012-10-25 15:00:40',33391,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36641,'2012-10-25 15:07:25',33392,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36642,'2012-10-25 15:09:38',33393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36643,'2012-10-25 15:11:22',33394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36644,'2012-10-25 15:12:30',33395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36645,'2012-10-25 15:18:17',33396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36646,'2012-10-25 15:21:10',33397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36647,'2012-10-25 15:25:53',33398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36648,'2012-10-25 15:26:10',33399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36649,'2012-10-25 15:28:14',22615,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(36650,'2012-10-25 15:28:22',33400,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36651,'2012-10-25 15:28:27',33401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36652,'2012-10-25 15:31:17',33402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36653,'2012-10-25 15:39:02',33403,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36654,'2012-10-25 15:40:27',33404,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36655,'2012-10-25 15:42:23',33405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36656,'2012-10-25 15:43:53',33406,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(36657,'2012-10-25 15:44:01',33407,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36658,'2012-10-25 15:44:47',33408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36659,'2012-10-25 15:48:01',33409,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36660,'2012-10-25 15:48:33',33410,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36661,'2012-10-25 15:50:39',33411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36662,'2012-10-25 15:51:32',33412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36663,'2012-10-25 15:59:50',33413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36664,'2012-10-25 16:04:46',21829,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(36665,'2012-10-25 16:11:09',33414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36666,'2012-10-25 16:12:36',33415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36667,'2012-10-25 16:17:03',33416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36668,'2012-10-25 16:19:55',33417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36669,'2012-10-25 16:28:43',33418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36670,'2012-10-25 16:28:47',33419,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36671,'2012-10-25 16:29:40',33420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36672,'2012-10-25 16:32:44',33421,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36673,'2012-10-25 16:33:34',33422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36674,'2012-10-25 16:35:14',33423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36675,'2012-10-25 16:36:43',33424,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36676,'2012-10-25 16:38:55',33425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36677,'2012-10-25 16:42:04',33426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36678,'2012-10-25 16:42:13',33427,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36679,'2012-10-25 16:44:32',33428,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36680,'2012-10-25 16:46:51',33429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36681,'2012-10-25 16:47:07',33430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36682,'2012-10-25 16:49:58',33431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36683,'2012-10-25 16:52:36',33432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36684,'2012-10-25 16:53:55',33433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36685,'2012-10-25 16:56:33',33434,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36686,'2012-10-25 17:02:55',19440,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(36687,'2012-10-25 17:04:24',33435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36688,'2012-10-25 17:09:45',33436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36689,'2012-10-25 17:11:23',32073,1,NULL,NULL,NULL,'desktop',NULL),
(36690,'2012-10-25 17:12:23',33437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36691,'2012-10-25 17:12:29',29305,1,NULL,NULL,NULL,'desktop',NULL),
(36692,'2012-10-25 17:15:29',33438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36693,'2012-10-25 17:17:01',33439,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36694,'2012-10-25 17:21:23',33440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36695,'2012-10-25 17:22:15',33441,0,NULL,NULL,NULL,'desktop',NULL),
(36696,'2012-10-25 17:24:16',33442,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36697,'2012-10-25 17:28:09',33443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36698,'2012-10-25 17:29:13',33444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36699,'2012-10-25 17:31:56',33445,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36700,'2012-10-25 17:32:08',33446,0,NULL,NULL,NULL,'mobile',NULL),
(36701,'2012-10-25 17:32:43',33447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36702,'2012-10-25 17:34:55',33448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36703,'2012-10-25 17:35:53',15346,1,NULL,NULL,NULL,'desktop',NULL),
(36704,'2012-10-25 17:55:51',33449,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36705,'2012-10-25 17:55:58',33450,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36706,'2012-10-25 17:56:34',33451,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36707,'2012-10-25 17:58:19',33452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36708,'2012-10-25 18:05:27',33453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36709,'2012-10-25 18:07:32',27916,1,NULL,NULL,NULL,'mobile',NULL),
(36710,'2012-10-25 18:14:24',33454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36711,'2012-10-25 18:16:21',33455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36712,'2012-10-25 18:18:25',33456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36713,'2012-10-25 18:22:18',33457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36714,'2012-10-25 18:23:25',33458,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36715,'2012-10-25 18:24:42',33459,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36716,'2012-10-25 18:26:59',33460,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(36717,'2012-10-25 18:28:51',33461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36718,'2012-10-25 18:30:38',33462,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36719,'2012-10-25 18:32:45',24156,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(36720,'2012-10-25 18:36:47',20838,1,NULL,NULL,NULL,'desktop',NULL),
(36721,'2012-10-25 18:37:24',33463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36722,'2012-10-25 18:38:17',33464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36723,'2012-10-25 18:38:35',33465,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36724,'2012-10-25 18:42:52',33466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36725,'2012-10-25 18:52:47',33467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36726,'2012-10-25 18:54:13',33468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36727,'2012-10-25 18:56:09',33469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36728,'2012-10-25 18:56:55',33470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36729,'2012-10-25 18:58:05',33471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36730,'2012-10-25 19:02:50',33472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36731,'2012-10-25 19:05:15',33473,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36732,'2012-10-25 19:14:42',22154,1,NULL,NULL,NULL,'desktop',NULL),
(36733,'2012-10-25 19:15:35',33474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36734,'2012-10-25 19:20:34',33475,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36735,'2012-10-25 19:31:56',33476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36736,'2012-10-25 19:31:57',33477,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36737,'2012-10-25 19:33:39',33478,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36738,'2012-10-25 19:38:54',33479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36739,'2012-10-25 19:39:58',33480,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(36740,'2012-10-25 19:41:18',33481,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36741,'2012-10-25 19:41:49',33482,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36742,'2012-10-25 19:45:36',33483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36743,'2012-10-25 19:47:23',24185,1,NULL,NULL,NULL,'desktop',NULL),
(36744,'2012-10-25 19:54:24',33484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36745,'2012-10-25 19:58:30',33485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36746,'2012-10-25 19:59:31',33486,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36747,'2012-10-25 20:08:06',33487,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36748,'2012-10-25 20:08:48',33488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36749,'2012-10-25 20:26:56',33489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36750,'2012-10-25 20:27:16',33490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36751,'2012-10-25 20:36:47',27002,1,NULL,NULL,NULL,'mobile',NULL),
(36752,'2012-10-25 20:39:10',33491,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(36753,'2012-10-25 20:41:30',24050,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(36754,'2012-10-25 20:41:44',33492,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36755,'2012-10-25 20:43:03',30305,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(36756,'2012-10-25 20:51:54',33493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36757,'2012-10-25 20:52:26',33494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36758,'2012-10-25 20:53:44',33495,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36759,'2012-10-25 20:57:45',33496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36760,'2012-10-25 21:14:19',33497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36761,'2012-10-25 21:14:21',33498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36762,'2012-10-25 21:40:16',33499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36763,'2012-10-25 21:43:03',28166,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(36764,'2012-10-25 21:44:55',33500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36765,'2012-10-25 22:03:28',33501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36766,'2012-10-25 22:06:26',33502,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36767,'2012-10-25 22:21:18',33503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36768,'2012-10-25 22:24:55',33504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36769,'2012-10-25 22:34:21',33505,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36770,'2012-10-25 22:34:49',19604,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(36771,'2012-10-25 22:42:06',33506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36772,'2012-10-25 22:48:44',33507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36773,'2012-10-25 22:51:47',33508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36774,'2012-10-25 23:00:40',33509,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36775,'2012-10-25 23:08:43',33510,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36776,'2012-10-25 23:09:20',33511,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36777,'2012-10-25 23:11:43',33512,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(36778,'2012-10-25 23:12:22',33513,0,NULL,NULL,NULL,'desktop',NULL),
(36779,'2012-10-25 23:15:03',19428,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(36780,'2012-10-25 23:21:16',33514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36781,'2012-10-25 23:22:44',33515,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36782,'2012-10-25 23:36:02',29439,1,NULL,NULL,NULL,'desktop',NULL),
(36783,'2012-10-25 23:47:54',33516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36784,'2012-10-25 23:48:38',23817,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(36785,'2012-10-25 23:59:26',33517,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36786,'2012-10-26 00:06:36',33518,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36787,'2012-10-26 00:08:22',33519,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36788,'2012-10-26 00:10:11',33520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36789,'2012-10-26 00:13:16',33521,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36790,'2012-10-26 00:28:22',33522,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36791,'2012-10-26 00:30:08',33523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36792,'2012-10-26 00:40:06',24381,1,NULL,NULL,NULL,'desktop',NULL),
(36793,'2012-10-26 00:47:25',33524,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36794,'2012-10-26 01:12:58',14057,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(36795,'2012-10-26 01:13:49',33525,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(36796,'2012-10-26 01:20:12',33526,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36797,'2012-10-26 01:33:25',33527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36798,'2012-10-26 01:33:30',33528,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36799,'2012-10-26 01:48:24',33529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36800,'2012-10-26 01:55:52',33530,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36801,'2012-10-26 02:44:04',31158,1,NULL,NULL,NULL,'mobile',NULL),
(36802,'2012-10-26 02:55:29',33531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36803,'2012-10-26 03:29:19',33532,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(36804,'2012-10-26 03:31:18',33533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36805,'2012-10-26 03:42:38',33534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36806,'2012-10-26 03:44:21',33535,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36807,'2012-10-26 04:02:27',33536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36808,'2012-10-26 04:06:02',33537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36809,'2012-10-26 04:13:31',33538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36810,'2012-10-26 04:24:04',33539,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36811,'2012-10-26 04:35:09',33540,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36812,'2012-10-26 04:40:39',33541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36813,'2012-10-26 05:19:43',33542,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36814,'2012-10-26 05:26:56',33543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36815,'2012-10-26 05:27:26',33544,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36816,'2012-10-26 05:42:25',33545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36817,'2012-10-26 05:59:51',15992,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(36818,'2012-10-26 06:18:09',33546,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36819,'2012-10-26 06:26:24',33547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36820,'2012-10-26 06:43:53',33548,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(36821,'2012-10-26 07:04:48',33549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36822,'2012-10-26 07:08:30',33550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36823,'2012-10-26 07:14:57',33551,0,NULL,NULL,NULL,'desktop',NULL),
(36824,'2012-10-26 07:21:11',16624,1,NULL,NULL,NULL,'mobile',NULL),
(36825,'2012-10-26 07:24:17',33552,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36826,'2012-10-26 07:39:41',33553,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(36827,'2012-10-26 07:48:23',33554,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36828,'2012-10-26 08:00:56',33555,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36829,'2012-10-26 08:03:33',33556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36830,'2012-10-26 08:19:45',33557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36831,'2012-10-26 08:31:18',33558,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36832,'2012-10-26 08:32:04',33559,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36833,'2012-10-26 08:34:46',33560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36834,'2012-10-26 08:35:21',33561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36835,'2012-10-26 08:35:35',33562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36836,'2012-10-26 08:52:11',33563,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36837,'2012-10-26 08:53:08',33564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36838,'2012-10-26 08:55:00',33565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36839,'2012-10-26 09:01:29',33566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36840,'2012-10-26 09:02:37',33567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36841,'2012-10-26 09:04:33',22186,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(36842,'2012-10-26 09:05:39',33568,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36843,'2012-10-26 09:07:13',33569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36844,'2012-10-26 09:08:31',33570,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36845,'2012-10-26 09:11:35',33571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36846,'2012-10-26 09:17:42',33572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36847,'2012-10-26 09:24:22',33573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36848,'2012-10-26 09:38:01',33574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36849,'2012-10-26 09:42:45',33575,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36850,'2012-10-26 09:46:26',33576,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36851,'2012-10-26 09:47:15',33577,0,NULL,NULL,NULL,'desktop',NULL),
(36852,'2012-10-26 09:49:35',33578,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36853,'2012-10-26 09:55:14',25925,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(36854,'2012-10-26 10:00:19',33579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36855,'2012-10-26 10:02:50',33580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36856,'2012-10-26 10:03:24',33581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36857,'2012-10-26 10:04:44',33582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36858,'2012-10-26 10:09:33',33583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36859,'2012-10-26 10:09:49',33584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36860,'2012-10-26 10:11:22',27350,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(36861,'2012-10-26 10:11:56',33585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36862,'2012-10-26 10:17:12',33586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36863,'2012-10-26 10:21:04',33587,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36864,'2012-10-26 10:23:35',33588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36865,'2012-10-26 10:24:42',33589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36866,'2012-10-26 10:26:44',33590,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36867,'2012-10-26 10:27:28',33591,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36868,'2012-10-26 10:27:47',33592,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36869,'2012-10-26 10:28:39',33593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36870,'2012-10-26 10:35:18',33594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36871,'2012-10-26 10:36:24',33595,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36872,'2012-10-26 10:48:05',33596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36873,'2012-10-26 10:48:07',33597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36874,'2012-10-26 10:52:04',33598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36875,'2012-10-26 10:53:53',33599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36876,'2012-10-26 10:59:37',33600,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36877,'2012-10-26 11:02:59',33601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36878,'2012-10-26 11:05:08',33602,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(36879,'2012-10-26 11:05:51',33603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36880,'2012-10-26 11:07:19',33604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36881,'2012-10-26 11:07:56',33605,0,NULL,NULL,NULL,'desktop',NULL),
(36882,'2012-10-26 11:09:20',33606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36883,'2012-10-26 11:14:13',33607,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36884,'2012-10-26 11:16:18',33608,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36885,'2012-10-26 11:23:34',33609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36886,'2012-10-26 11:23:49',33610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36887,'2012-10-26 11:27:21',33611,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36888,'2012-10-26 11:28:40',33612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36889,'2012-10-26 11:29:06',33613,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36890,'2012-10-26 11:31:44',33614,0,NULL,NULL,NULL,'desktop',NULL),
(36891,'2012-10-26 11:33:17',33615,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36892,'2012-10-26 11:34:49',33616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36893,'2012-10-26 11:35:57',33617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36894,'2012-10-26 11:36:29',33618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36895,'2012-10-26 11:48:29',33619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36896,'2012-10-26 11:50:15',33620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36897,'2012-10-26 11:53:07',33621,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(36898,'2012-10-26 11:55:31',33622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36899,'2012-10-26 11:56:51',33623,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(36900,'2012-10-26 11:58:37',33624,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36901,'2012-10-26 11:58:38',33625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36902,'2012-10-26 11:59:39',33626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36903,'2012-10-26 12:00:25',33627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36904,'2012-10-26 12:01:08',23940,1,NULL,NULL,NULL,'desktop',NULL),
(36905,'2012-10-26 12:01:25',33628,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36906,'2012-10-26 12:05:23',33629,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36907,'2012-10-26 12:06:47',33630,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36908,'2012-10-26 12:09:20',33631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36909,'2012-10-26 12:10:33',33632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36910,'2012-10-26 12:10:53',33633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36911,'2012-10-26 12:17:03',33634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36912,'2012-10-26 12:18:29',33635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36913,'2012-10-26 12:20:35',33636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36914,'2012-10-26 12:24:42',33637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36915,'2012-10-26 12:25:01',33638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36916,'2012-10-26 12:25:29',33639,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36917,'2012-10-26 12:27:10',25334,1,NULL,NULL,NULL,'mobile',NULL),
(36918,'2012-10-26 12:28:05',19478,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(36919,'2012-10-26 12:30:09',33640,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36920,'2012-10-26 12:32:26',33641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36921,'2012-10-26 12:40:48',33642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36922,'2012-10-26 12:43:01',33643,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36923,'2012-10-26 12:45:40',29889,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(36924,'2012-10-26 12:46:52',33644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36925,'2012-10-26 12:49:52',33645,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36926,'2012-10-26 12:50:48',33646,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36927,'2012-10-26 12:55:58',33647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36928,'2012-10-26 12:56:55',33648,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36929,'2012-10-26 12:58:18',33649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36930,'2012-10-26 13:02:28',30997,1,NULL,NULL,NULL,'mobile',NULL),
(36931,'2012-10-26 13:04:49',33650,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36932,'2012-10-26 13:06:17',33651,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36933,'2012-10-26 13:09:05',33652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36934,'2012-10-26 13:09:20',30115,1,NULL,NULL,NULL,'mobile',NULL),
(36935,'2012-10-26 13:09:29',33653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36936,'2012-10-26 13:10:15',33654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36937,'2012-10-26 13:10:34',33655,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(36938,'2012-10-26 13:11:35',33656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36939,'2012-10-26 13:12:04',23798,1,NULL,NULL,NULL,'mobile',NULL),
(36940,'2012-10-26 13:12:53',33657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36941,'2012-10-26 13:13:03',33658,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36942,'2012-10-26 13:15:11',33659,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36943,'2012-10-26 13:15:45',33660,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36944,'2012-10-26 13:20:28',33661,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(36945,'2012-10-26 13:27:25',33662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36946,'2012-10-26 13:28:00',26044,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(36947,'2012-10-26 13:34:02',33663,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36948,'2012-10-26 13:34:20',33664,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(36949,'2012-10-26 13:34:30',33665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36950,'2012-10-26 13:36:43',19736,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(36951,'2012-10-26 13:38:48',33666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36952,'2012-10-26 13:39:07',33667,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36953,'2012-10-26 13:42:17',33668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36954,'2012-10-26 13:42:35',33669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36955,'2012-10-26 13:45:39',33670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36956,'2012-10-26 13:46:21',25089,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(36957,'2012-10-26 13:50:30',33671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36958,'2012-10-26 13:58:36',33672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36959,'2012-10-26 14:01:35',27769,1,NULL,NULL,NULL,'desktop',NULL),
(36960,'2012-10-26 14:03:52',33673,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36961,'2012-10-26 14:04:25',33674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36962,'2012-10-26 14:10:16',33675,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36963,'2012-10-26 14:17:06',33676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36964,'2012-10-26 14:17:43',33677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36965,'2012-10-26 14:19:22',33678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36966,'2012-10-26 14:19:54',33679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36967,'2012-10-26 14:21:46',33680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36968,'2012-10-26 14:22:04',33681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36969,'2012-10-26 14:27:43',33682,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36970,'2012-10-26 14:30:33',33683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36971,'2012-10-26 14:37:33',33684,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(36972,'2012-10-26 14:40:25',33685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36973,'2012-10-26 14:41:02',33686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36974,'2012-10-26 14:41:51',33687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36975,'2012-10-26 14:48:15',33688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36976,'2012-10-26 14:49:07',33689,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36977,'2012-10-26 14:50:46',26035,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(36978,'2012-10-26 14:58:21',33690,0,NULL,NULL,NULL,'mobile',NULL),
(36979,'2012-10-26 15:01:04',33691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36980,'2012-10-26 15:08:48',33692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36981,'2012-10-26 15:14:51',33693,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36982,'2012-10-26 15:17:53',33694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36983,'2012-10-26 15:19:36',33695,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36984,'2012-10-26 15:20:38',33696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36985,'2012-10-26 15:21:29',33697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36986,'2012-10-26 15:22:15',33698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36987,'2012-10-26 15:23:29',33699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36988,'2012-10-26 15:24:14',33700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36989,'2012-10-26 15:25:37',33701,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36990,'2012-10-26 15:25:59',33702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36991,'2012-10-26 15:26:52',33703,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36992,'2012-10-26 15:27:26',33704,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(36993,'2012-10-26 15:27:57',33705,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36994,'2012-10-26 15:33:00',33706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36995,'2012-10-26 15:41:30',33707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36996,'2012-10-26 15:42:46',33708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36997,'2012-10-26 15:50:21',33709,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(36998,'2012-10-26 15:55:04',33710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(36999,'2012-10-26 15:59:05',28112,1,NULL,NULL,NULL,'desktop',NULL),
(37000,'2012-10-26 16:02:23',24044,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(37001,'2012-10-26 16:05:48',33711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37002,'2012-10-26 16:06:58',33712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37003,'2012-10-26 16:08:34',33713,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37004,'2012-10-26 16:13:56',33714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37005,'2012-10-26 16:22:26',33715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37006,'2012-10-26 16:29:25',33716,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37007,'2012-10-26 16:31:52',33717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37008,'2012-10-26 16:32:33',33718,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37009,'2012-10-26 16:33:07',33719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37010,'2012-10-26 16:33:10',33720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37011,'2012-10-26 16:33:48',33721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37012,'2012-10-26 16:35:32',33722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37013,'2012-10-26 16:43:10',33723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37014,'2012-10-26 16:44:58',33724,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37015,'2012-10-26 16:48:20',33725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37016,'2012-10-26 16:48:46',33726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37017,'2012-10-26 16:50:32',33727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37018,'2012-10-26 16:51:07',33728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37019,'2012-10-26 16:58:01',33729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37020,'2012-10-26 17:07:16',33730,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37021,'2012-10-26 17:15:36',33731,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37022,'2012-10-26 17:16:21',31966,1,NULL,NULL,NULL,'desktop',NULL),
(37023,'2012-10-26 17:29:56',33732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37024,'2012-10-26 17:31:08',33733,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(37025,'2012-10-26 17:31:09',33734,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37026,'2012-10-26 17:32:46',33735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37027,'2012-10-26 17:38:09',33736,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37028,'2012-10-26 17:38:31',33737,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37029,'2012-10-26 17:39:05',33738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37030,'2012-10-26 17:45:20',33739,0,NULL,NULL,NULL,'desktop',NULL),
(37031,'2012-10-26 17:47:45',33740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37032,'2012-10-26 18:05:22',33741,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37033,'2012-10-26 18:06:54',33742,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37034,'2012-10-26 18:09:39',33743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37035,'2012-10-26 18:16:46',33744,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37036,'2012-10-26 18:25:56',33745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37037,'2012-10-26 18:29:25',21175,1,NULL,NULL,NULL,'mobile',NULL),
(37038,'2012-10-26 18:47:13',33746,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37039,'2012-10-26 18:51:55',25465,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(37040,'2012-10-26 18:52:13',33747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37041,'2012-10-26 18:53:22',33748,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37042,'2012-10-26 18:53:37',33749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37043,'2012-10-26 18:56:23',33750,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37044,'2012-10-26 18:58:05',33751,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37045,'2012-10-26 19:05:17',33752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37046,'2012-10-26 19:08:49',33753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37047,'2012-10-26 19:10:21',28318,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(37048,'2012-10-26 19:24:26',33754,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37049,'2012-10-26 19:30:12',33755,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(37050,'2012-10-26 19:30:22',33756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37051,'2012-10-26 19:31:34',33757,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37052,'2012-10-26 19:43:04',33758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37053,'2012-10-26 19:54:09',33759,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37054,'2012-10-26 19:56:46',33760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37055,'2012-10-26 19:57:17',33761,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37056,'2012-10-26 20:00:06',19989,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(37057,'2012-10-26 20:06:12',33762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37058,'2012-10-26 20:11:41',25764,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(37059,'2012-10-26 20:12:42',33763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37060,'2012-10-26 20:28:10',33764,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37061,'2012-10-26 20:32:40',33765,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37062,'2012-10-26 20:33:44',33766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37063,'2012-10-26 20:37:35',33767,0,NULL,NULL,NULL,'mobile',NULL),
(37064,'2012-10-26 20:43:04',33768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37065,'2012-10-26 20:45:56',33769,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37066,'2012-10-26 20:46:24',33770,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37067,'2012-10-26 20:47:17',33771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37068,'2012-10-26 20:47:33',33772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37069,'2012-10-26 20:57:15',33773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37070,'2012-10-26 20:57:26',33774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37071,'2012-10-26 20:58:47',33775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37072,'2012-10-26 21:37:06',33776,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37073,'2012-10-26 21:39:47',33777,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37074,'2012-10-26 21:44:49',33778,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37075,'2012-10-26 21:52:23',33779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37076,'2012-10-26 21:52:46',33780,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37077,'2012-10-26 21:53:08',33781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37078,'2012-10-26 22:04:36',33782,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37079,'2012-10-26 22:17:12',33783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37080,'2012-10-26 22:18:54',19208,1,NULL,NULL,NULL,'desktop',NULL),
(37081,'2012-10-26 22:28:43',33784,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37082,'2012-10-26 22:31:58',33785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37083,'2012-10-26 22:53:09',23122,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(37084,'2012-10-26 23:06:38',33786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37085,'2012-10-26 23:13:05',33787,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37086,'2012-10-26 23:18:27',33788,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37087,'2012-10-26 23:19:11',26421,1,NULL,NULL,NULL,'mobile',NULL),
(37088,'2012-10-26 23:21:53',33789,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37089,'2012-10-26 23:28:12',33790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37090,'2012-10-26 23:32:33',33791,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37091,'2012-10-26 23:32:52',33792,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(37092,'2012-10-26 23:34:51',33793,0,NULL,NULL,NULL,'desktop',NULL),
(37093,'2012-10-26 23:53:10',33794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37094,'2012-10-27 00:07:02',33795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37095,'2012-10-27 00:15:57',33796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37096,'2012-10-27 00:29:18',33797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37097,'2012-10-27 00:40:26',33798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37098,'2012-10-27 01:02:52',33799,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37099,'2012-10-27 01:07:17',33800,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37100,'2012-10-27 01:19:06',33801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37101,'2012-10-27 01:22:01',26231,1,NULL,NULL,NULL,'mobile',NULL),
(37102,'2012-10-27 01:25:47',33802,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37103,'2012-10-27 01:32:00',33803,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37104,'2012-10-27 01:32:31',33804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37105,'2012-10-27 01:38:06',33805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37106,'2012-10-27 01:38:25',33806,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37107,'2012-10-27 01:58:42',33807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37108,'2012-10-27 02:14:03',33808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37109,'2012-10-27 02:27:48',23583,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(37110,'2012-10-27 02:28:50',33809,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37111,'2012-10-27 02:30:51',33810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37112,'2012-10-27 03:00:40',33811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37113,'2012-10-27 03:33:47',33812,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37114,'2012-10-27 03:41:32',33813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37115,'2012-10-27 03:48:13',33814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37116,'2012-10-27 03:53:55',31202,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(37117,'2012-10-27 04:12:25',33815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37118,'2012-10-27 04:15:56',33816,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37119,'2012-10-27 04:17:44',33817,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37120,'2012-10-27 04:24:35',33818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37121,'2012-10-27 05:06:01',33819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37122,'2012-10-27 05:13:31',33820,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37123,'2012-10-27 05:18:33',33821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37124,'2012-10-27 05:29:22',33822,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37125,'2012-10-27 05:40:20',33823,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37126,'2012-10-27 05:50:26',33824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37127,'2012-10-27 05:55:15',33825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37128,'2012-10-27 06:04:52',33826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37129,'2012-10-27 06:14:59',17266,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(37130,'2012-10-27 06:16:46',33827,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(37131,'2012-10-27 06:28:59',33828,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37132,'2012-10-27 06:48:40',33829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37133,'2012-10-27 06:58:30',33830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37134,'2012-10-27 07:02:22',22356,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(37135,'2012-10-27 07:03:05',33831,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37136,'2012-10-27 07:07:07',33832,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37137,'2012-10-27 07:13:55',33833,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37138,'2012-10-27 07:29:11',33834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37139,'2012-10-27 07:31:00',33835,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(37140,'2012-10-27 07:36:15',19290,1,NULL,NULL,NULL,'desktop',NULL),
(37141,'2012-10-27 07:42:47',33836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37142,'2012-10-27 07:57:22',33837,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37143,'2012-10-27 08:26:06',33838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37144,'2012-10-27 08:56:20',33839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37145,'2012-10-27 08:58:41',33840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37146,'2012-10-27 09:04:29',33841,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37147,'2012-10-27 09:36:21',33842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37148,'2012-10-27 09:41:14',33843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37149,'2012-10-27 09:48:22',21671,1,NULL,NULL,NULL,'desktop',NULL),
(37150,'2012-10-27 09:50:46',33844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37151,'2012-10-27 09:53:12',33845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37152,'2012-10-27 10:00:35',33846,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37153,'2012-10-27 10:10:32',33847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37154,'2012-10-27 10:15:06',21507,1,NULL,NULL,NULL,'desktop',NULL),
(37155,'2012-10-27 10:16:29',33848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37156,'2012-10-27 10:19:57',27538,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(37157,'2012-10-27 10:21:17',33849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37158,'2012-10-27 10:25:37',33850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37159,'2012-10-27 10:28:09',33851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37160,'2012-10-27 10:29:00',33852,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37161,'2012-10-27 10:32:01',33853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37162,'2012-10-27 10:36:07',33854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37163,'2012-10-27 10:42:11',33855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37164,'2012-10-27 10:47:24',33856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37165,'2012-10-27 10:49:51',33857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37166,'2012-10-27 10:52:20',33858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37167,'2012-10-27 10:54:07',33859,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37168,'2012-10-27 10:58:42',33860,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37169,'2012-10-27 11:06:33',33861,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37170,'2012-10-27 11:11:08',33862,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37171,'2012-10-27 11:29:20',33863,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37172,'2012-10-27 11:29:22',33864,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37173,'2012-10-27 11:40:40',16112,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(37174,'2012-10-27 11:42:06',33865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37175,'2012-10-27 11:46:34',33866,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(37176,'2012-10-27 11:46:54',33867,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37177,'2012-10-27 11:49:50',33868,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37178,'2012-10-27 11:55:55',28209,1,NULL,NULL,NULL,'desktop',NULL),
(37179,'2012-10-27 11:59:52',33869,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37180,'2012-10-27 12:01:34',33870,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37181,'2012-10-27 12:05:14',33871,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37182,'2012-10-27 12:37:38',33872,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(37183,'2012-10-27 12:51:46',33873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37184,'2012-10-27 12:56:33',33874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37185,'2012-10-27 12:59:43',33875,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37186,'2012-10-27 13:01:50',33876,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37187,'2012-10-27 13:14:19',33877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37188,'2012-10-27 13:15:41',33878,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(37189,'2012-10-27 13:32:45',33879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37190,'2012-10-27 13:35:48',33880,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(37191,'2012-10-27 13:35:57',24562,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(37192,'2012-10-27 13:41:19',33881,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37193,'2012-10-27 13:41:42',30599,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(37194,'2012-10-27 13:50:58',19352,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(37195,'2012-10-27 13:57:35',33882,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37196,'2012-10-27 14:05:44',33883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37197,'2012-10-27 14:08:53',33884,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37198,'2012-10-27 14:19:47',16781,1,NULL,NULL,NULL,'mobile',NULL),
(37199,'2012-10-27 14:26:28',25880,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(37200,'2012-10-27 14:37:55',33885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37201,'2012-10-27 14:40:36',33886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37202,'2012-10-27 14:58:44',33887,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(37203,'2012-10-27 15:01:12',33888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37204,'2012-10-27 15:06:28',33889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37205,'2012-10-27 15:26:21',33890,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37206,'2012-10-27 15:28:51',33891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37207,'2012-10-27 15:29:34',33892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37208,'2012-10-27 15:35:33',33893,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37209,'2012-10-27 15:36:57',33894,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37210,'2012-10-27 15:42:02',33895,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(37211,'2012-10-27 15:43:00',33896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37212,'2012-10-27 15:55:39',33897,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37213,'2012-10-27 16:00:16',33898,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37214,'2012-10-27 16:02:31',33899,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(37215,'2012-10-27 16:08:18',33900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37216,'2012-10-27 16:22:09',33901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37217,'2012-10-27 16:58:55',33902,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37218,'2012-10-27 17:50:31',33903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37219,'2012-10-27 18:09:38',33904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37220,'2012-10-27 18:19:43',33905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37221,'2012-10-27 18:23:59',33906,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37222,'2012-10-27 18:27:13',33907,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37223,'2012-10-27 18:32:33',33908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37224,'2012-10-27 18:34:39',33909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37225,'2012-10-27 18:35:00',33910,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37226,'2012-10-27 18:36:02',33911,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37227,'2012-10-27 18:37:37',33912,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37228,'2012-10-27 18:48:57',33913,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37229,'2012-10-27 18:54:10',33914,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37230,'2012-10-27 19:04:49',33915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37231,'2012-10-27 19:04:54',33916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37232,'2012-10-27 19:05:39',33917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37233,'2012-10-27 19:10:29',33918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37234,'2012-10-27 19:16:15',33919,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37235,'2012-10-27 19:16:18',33920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37236,'2012-10-27 19:24:39',33921,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(37237,'2012-10-27 19:29:52',33922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37238,'2012-10-27 19:47:09',33923,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37239,'2012-10-27 19:53:02',33924,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37240,'2012-10-27 20:02:30',33925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37241,'2012-10-27 20:11:04',33926,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37242,'2012-10-27 20:47:10',33927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37243,'2012-10-27 21:07:09',33928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37244,'2012-10-27 21:20:31',33929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37245,'2012-10-27 21:32:32',33930,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(37246,'2012-10-27 21:39:15',33931,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37247,'2012-10-27 21:42:24',33932,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37248,'2012-10-27 21:44:52',33933,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37249,'2012-10-27 22:02:49',33934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37250,'2012-10-27 22:05:31',33935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37251,'2012-10-27 22:05:50',33936,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37252,'2012-10-27 22:23:07',24743,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(37253,'2012-10-27 22:26:09',23974,1,NULL,NULL,NULL,'desktop',NULL),
(37254,'2012-10-27 22:26:57',33937,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37255,'2012-10-27 22:42:52',33938,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(37256,'2012-10-27 22:54:04',33939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37257,'2012-10-27 23:11:58',33940,0,NULL,NULL,NULL,'desktop',NULL),
(37258,'2012-10-27 23:34:18',33941,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37259,'2012-10-27 23:37:14',33942,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37260,'2012-10-27 23:37:19',33943,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37261,'2012-10-27 23:55:45',33944,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37262,'2012-10-28 00:27:02',33945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37263,'2012-10-28 00:35:18',33946,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37264,'2012-10-28 00:47:02',33947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37265,'2012-10-28 00:57:08',21154,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(37266,'2012-10-28 01:04:47',33948,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37267,'2012-10-28 01:46:10',33949,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37268,'2012-10-28 02:02:00',33950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37269,'2012-10-28 02:24:25',33951,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37270,'2012-10-28 02:31:21',21623,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(37271,'2012-10-28 04:14:55',33952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37272,'2012-10-28 04:19:15',33953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37273,'2012-10-28 04:21:19',33954,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37274,'2012-10-28 04:41:56',33955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37275,'2012-10-28 05:14:30',33956,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37276,'2012-10-28 05:22:56',33957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37277,'2012-10-28 05:22:58',33958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37278,'2012-10-28 06:02:14',33959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37279,'2012-10-28 06:11:34',14289,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(37280,'2012-10-28 06:40:11',33960,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37281,'2012-10-28 07:08:08',33961,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37282,'2012-10-28 07:09:45',33962,0,NULL,NULL,NULL,'desktop',NULL),
(37283,'2012-10-28 07:13:46',33963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37284,'2012-10-28 07:14:33',33964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37285,'2012-10-28 07:25:43',33965,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37286,'2012-10-28 07:35:20',33966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37287,'2012-10-28 08:13:37',24973,1,NULL,NULL,NULL,'desktop',NULL),
(37288,'2012-10-28 08:15:27',33967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37289,'2012-10-28 08:24:20',25058,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(37290,'2012-10-28 08:39:57',33968,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37291,'2012-10-28 08:49:33',33969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37292,'2012-10-28 09:00:59',33970,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37293,'2012-10-28 09:02:23',33971,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37294,'2012-10-28 09:25:13',33972,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37295,'2012-10-28 09:27:31',33973,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37296,'2012-10-28 09:42:33',33974,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37297,'2012-10-28 09:44:41',33975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37298,'2012-10-28 09:57:17',32300,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(37299,'2012-10-28 10:07:47',33976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37300,'2012-10-28 10:08:54',33977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37301,'2012-10-28 10:19:23',33978,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37302,'2012-10-28 10:27:32',33979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37303,'2012-10-28 10:35:35',33980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37304,'2012-10-28 10:54:03',33981,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37305,'2012-10-28 11:06:47',33982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37306,'2012-10-28 11:12:20',16291,1,NULL,NULL,NULL,'desktop',NULL),
(37307,'2012-10-28 11:24:34',33983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37308,'2012-10-28 11:25:09',33984,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37309,'2012-10-28 11:41:03',33985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37310,'2012-10-28 11:50:09',33986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37311,'2012-10-28 11:59:29',33987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37312,'2012-10-28 12:08:49',33988,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37313,'2012-10-28 12:14:20',33989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37314,'2012-10-28 12:17:21',33990,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37315,'2012-10-28 12:28:57',33991,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37316,'2012-10-28 12:31:17',33992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37317,'2012-10-28 12:37:00',33993,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37318,'2012-10-28 12:44:04',33994,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37319,'2012-10-28 12:52:15',33995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37320,'2012-10-28 13:05:51',33996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37321,'2012-10-28 13:25:01',33997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37322,'2012-10-28 13:26:06',33998,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37323,'2012-10-28 13:27:29',33999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37324,'2012-10-28 13:36:07',34000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37325,'2012-10-28 13:43:26',34001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37326,'2012-10-28 13:46:16',34002,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37327,'2012-10-28 14:17:02',21413,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(37328,'2012-10-28 14:21:19',34003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37329,'2012-10-28 14:21:59',34004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37330,'2012-10-28 14:27:02',34005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37331,'2012-10-28 14:38:42',34006,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37332,'2012-10-28 14:40:02',34007,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37333,'2012-10-28 14:41:18',34008,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37334,'2012-10-28 15:03:59',20430,1,NULL,NULL,NULL,'mobile',NULL),
(37335,'2012-10-28 15:09:02',34009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37336,'2012-10-28 15:21:24',34010,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37337,'2012-10-28 15:22:24',34011,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37338,'2012-10-28 15:22:28',34012,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37339,'2012-10-28 15:24:29',34013,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37340,'2012-10-28 15:39:29',34014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37341,'2012-10-28 15:45:16',34015,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(37342,'2012-10-28 15:52:41',34016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37343,'2012-10-28 16:11:53',34017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37344,'2012-10-28 16:16:20',34018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37345,'2012-10-28 16:17:43',34019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37346,'2012-10-28 16:19:48',34020,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37347,'2012-10-28 16:20:56',34021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37348,'2012-10-28 16:24:06',34022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37349,'2012-10-28 16:51:53',34023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37350,'2012-10-28 16:54:40',34024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37351,'2012-10-28 16:56:11',34025,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37352,'2012-10-28 17:24:54',34026,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37353,'2012-10-28 17:34:07',34027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37354,'2012-10-28 17:39:24',34028,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37355,'2012-10-28 17:41:11',22128,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(37356,'2012-10-28 17:41:12',34029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37357,'2012-10-28 17:47:42',34030,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37358,'2012-10-28 17:58:29',34031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37359,'2012-10-28 18:00:42',34032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37360,'2012-10-28 18:15:55',34033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37361,'2012-10-28 18:24:07',28396,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(37362,'2012-10-28 18:24:24',34034,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37363,'2012-10-28 18:31:25',34035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37364,'2012-10-28 18:35:31',34036,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37365,'2012-10-28 18:36:37',34037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37366,'2012-10-28 18:40:34',34038,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37367,'2012-10-28 18:42:27',34039,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37368,'2012-10-28 18:47:01',34040,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37369,'2012-10-28 19:10:41',34041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37370,'2012-10-28 19:13:48',34042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37371,'2012-10-28 19:14:41',26020,1,NULL,NULL,NULL,'desktop',NULL),
(37372,'2012-10-28 19:16:37',34043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37373,'2012-10-28 19:22:01',26385,1,NULL,NULL,NULL,'mobile',NULL),
(37374,'2012-10-28 19:28:24',34044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37375,'2012-10-28 19:34:53',34045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37376,'2012-10-28 19:36:45',34046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37377,'2012-10-28 19:37:08',34047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37378,'2012-10-28 19:46:45',34048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37379,'2012-10-28 20:08:26',34049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37380,'2012-10-28 20:16:59',34050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37381,'2012-10-28 20:26:55',34051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37382,'2012-10-28 20:29:25',34052,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37383,'2012-10-28 20:43:23',34053,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37384,'2012-10-28 20:48:00',34054,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37385,'2012-10-28 20:55:40',34055,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37386,'2012-10-28 21:00:03',34056,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37387,'2012-10-28 21:05:18',34057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37388,'2012-10-28 21:13:16',34058,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37389,'2012-10-28 21:18:59',34059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37390,'2012-10-28 21:24:45',34060,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37391,'2012-10-28 21:27:36',34061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37392,'2012-10-28 21:31:38',34062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37393,'2012-10-28 21:32:39',34063,0,NULL,NULL,NULL,'desktop',NULL),
(37394,'2012-10-28 21:39:29',34064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37395,'2012-10-28 21:41:24',34065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37396,'2012-10-28 21:46:39',34066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37397,'2012-10-28 22:02:00',34067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37398,'2012-10-28 22:02:44',34068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37399,'2012-10-28 22:03:55',34069,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37400,'2012-10-28 22:44:12',34070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37401,'2012-10-28 22:45:44',34071,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37402,'2012-10-28 22:47:28',34072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37403,'2012-10-28 22:47:30',24071,1,NULL,NULL,NULL,'mobile',NULL),
(37404,'2012-10-28 22:48:20',25701,1,NULL,NULL,NULL,'mobile',NULL),
(37405,'2012-10-28 22:49:45',34073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37406,'2012-10-28 22:51:10',34074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37407,'2012-10-28 22:51:36',34075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37408,'2012-10-28 22:52:56',34076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37409,'2012-10-28 22:59:55',34077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37410,'2012-10-28 23:03:46',34078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37411,'2012-10-28 23:05:56',34079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37412,'2012-10-28 23:06:29',34080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37413,'2012-10-28 23:07:11',34081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37414,'2012-10-28 23:12:03',34082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37415,'2012-10-28 23:23:57',34083,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(37416,'2012-10-28 23:28:44',34084,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(37417,'2012-10-28 23:48:44',34085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37418,'2012-10-28 23:59:48',34086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37419,'2012-10-29 00:12:40',34087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37420,'2012-10-29 00:15:45',34088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37421,'2012-10-29 00:20:45',34089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37422,'2012-10-29 00:43:48',34090,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37423,'2012-10-29 00:53:55',34091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37424,'2012-10-29 01:21:47',34092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37425,'2012-10-29 01:31:50',34093,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(37426,'2012-10-29 01:37:38',34094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37427,'2012-10-29 01:44:07',34095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37428,'2012-10-29 01:46:31',34096,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37429,'2012-10-29 01:52:52',34097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37430,'2012-10-29 02:29:46',34098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37431,'2012-10-29 02:59:25',34099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37432,'2012-10-29 03:10:26',34100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37433,'2012-10-29 03:18:13',34101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37434,'2012-10-29 03:37:57',34102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37435,'2012-10-29 03:40:52',34103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37436,'2012-10-29 03:42:49',34104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37437,'2012-10-29 04:01:05',34105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37438,'2012-10-29 04:14:00',34106,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37439,'2012-10-29 04:23:58',34107,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37440,'2012-10-29 04:24:51',31331,1,NULL,NULL,NULL,'desktop',NULL),
(37441,'2012-10-29 04:34:51',34108,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37442,'2012-10-29 04:50:11',34109,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(37443,'2012-10-29 04:53:57',34110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37444,'2012-10-29 05:08:17',34111,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37445,'2012-10-29 05:28:36',34112,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37446,'2012-10-29 05:37:35',34113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37447,'2012-10-29 05:39:26',34114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37448,'2012-10-29 05:55:01',21867,1,NULL,NULL,NULL,'desktop',NULL),
(37449,'2012-10-29 06:23:41',21139,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(37450,'2012-10-29 06:34:09',34115,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37451,'2012-10-29 06:40:41',34116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37452,'2012-10-29 06:45:27',34117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37453,'2012-10-29 07:05:30',34118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37454,'2012-10-29 07:08:56',34119,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37455,'2012-10-29 07:09:05',34120,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37456,'2012-10-29 07:17:04',34121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37457,'2012-10-29 07:19:46',34122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37458,'2012-10-29 07:24:22',34123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37459,'2012-10-29 07:26:50',34124,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37460,'2012-10-29 07:32:57',26245,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(37461,'2012-10-29 08:00:56',34125,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37462,'2012-10-29 08:01:14',34126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37463,'2012-10-29 08:01:26',32670,1,NULL,NULL,NULL,'desktop',NULL),
(37464,'2012-10-29 08:03:12',30056,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(37465,'2012-10-29 08:09:28',31518,1,NULL,NULL,NULL,'desktop',NULL),
(37466,'2012-10-29 08:30:14',34127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37467,'2012-10-29 08:43:01',34128,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37468,'2012-10-29 08:49:48',34129,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37469,'2012-10-29 08:58:13',34130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37470,'2012-10-29 09:01:08',34131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37471,'2012-10-29 09:02:23',32276,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(37472,'2012-10-29 09:05:11',34132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37473,'2012-10-29 09:05:42',34133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37474,'2012-10-29 09:08:58',34134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37475,'2012-10-29 09:16:38',34135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37476,'2012-10-29 09:19:40',34136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37477,'2012-10-29 09:28:48',34137,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37478,'2012-10-29 09:30:19',34138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37479,'2012-10-29 09:34:35',34139,0,NULL,NULL,NULL,'desktop',NULL),
(37480,'2012-10-29 09:35:01',34140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37481,'2012-10-29 09:38:04',34141,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37482,'2012-10-29 09:38:15',34142,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37483,'2012-10-29 09:41:21',34143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37484,'2012-10-29 09:43:39',34144,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37485,'2012-10-29 09:44:05',34145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37486,'2012-10-29 09:51:18',34146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37487,'2012-10-29 09:54:46',34147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37488,'2012-10-29 09:54:50',34148,0,NULL,NULL,NULL,'mobile',NULL),
(37489,'2012-10-29 09:56:37',34149,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37490,'2012-10-29 10:00:31',22329,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(37491,'2012-10-29 10:08:22',28364,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(37492,'2012-10-29 10:12:04',34150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37493,'2012-10-29 10:19:37',32275,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(37494,'2012-10-29 10:22:43',34151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37495,'2012-10-29 10:24:17',26152,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(37496,'2012-10-29 10:25:21',34152,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37497,'2012-10-29 10:30:08',34153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37498,'2012-10-29 10:34:50',29885,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(37499,'2012-10-29 10:35:09',34154,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37500,'2012-10-29 10:39:17',34155,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37501,'2012-10-29 10:44:04',34156,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37502,'2012-10-29 10:44:25',34157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37503,'2012-10-29 10:45:36',30192,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(37504,'2012-10-29 10:47:56',34158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37505,'2012-10-29 10:53:27',34159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37506,'2012-10-29 10:53:41',34160,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37507,'2012-10-29 10:58:09',34161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37508,'2012-10-29 11:01:50',34162,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37509,'2012-10-29 11:07:15',34163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37510,'2012-10-29 11:09:53',34164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37511,'2012-10-29 11:10:35',17337,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(37512,'2012-10-29 11:12:02',34165,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37513,'2012-10-29 11:12:54',34166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37514,'2012-10-29 11:16:10',34167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37515,'2012-10-29 11:19:21',34168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37516,'2012-10-29 11:19:46',22386,1,NULL,NULL,NULL,'mobile',NULL),
(37517,'2012-10-29 11:23:53',29188,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(37518,'2012-10-29 11:24:36',34169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37519,'2012-10-29 11:25:28',34170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37520,'2012-10-29 11:27:17',24896,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(37521,'2012-10-29 11:27:25',27434,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(37522,'2012-10-29 11:36:28',34171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37523,'2012-10-29 11:37:44',34172,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37524,'2012-10-29 11:39:15',34173,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37525,'2012-10-29 11:47:21',34174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37526,'2012-10-29 11:52:12',30522,1,NULL,NULL,NULL,'mobile',NULL),
(37527,'2012-10-29 12:01:14',34175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37528,'2012-10-29 12:02:07',34176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37529,'2012-10-29 12:03:31',34177,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(37530,'2012-10-29 12:04:06',34178,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37531,'2012-10-29 12:06:01',34179,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37532,'2012-10-29 12:13:00',34180,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(37533,'2012-10-29 12:13:24',34181,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37534,'2012-10-29 12:14:19',34182,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37535,'2012-10-29 12:17:32',34183,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37536,'2012-10-29 12:18:27',34184,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37537,'2012-10-29 12:21:14',34185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37538,'2012-10-29 12:31:09',34186,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37539,'2012-10-29 12:32:27',34187,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(37540,'2012-10-29 12:38:19',34188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37541,'2012-10-29 12:39:59',16777,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(37542,'2012-10-29 12:43:31',34189,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37543,'2012-10-29 12:47:00',34190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37544,'2012-10-29 12:48:02',34191,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37545,'2012-10-29 12:50:05',34192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37546,'2012-10-29 12:51:46',34193,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37547,'2012-10-29 12:52:43',34194,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37548,'2012-10-29 12:59:09',30924,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(37549,'2012-10-29 13:00:59',34195,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(37550,'2012-10-29 13:03:14',34196,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37551,'2012-10-29 13:07:48',34197,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37552,'2012-10-29 13:10:41',34198,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37553,'2012-10-29 13:16:43',34199,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37554,'2012-10-29 13:20:51',34200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37555,'2012-10-29 13:21:49',34201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37556,'2012-10-29 13:25:10',34202,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37557,'2012-10-29 13:25:27',34203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37558,'2012-10-29 13:26:13',31873,1,NULL,NULL,NULL,'desktop',NULL),
(37559,'2012-10-29 13:34:21',34204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37560,'2012-10-29 13:35:42',34205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37561,'2012-10-29 13:40:13',34206,0,NULL,NULL,NULL,'mobile',NULL),
(37562,'2012-10-29 13:40:14',34207,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37563,'2012-10-29 13:48:52',34208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37564,'2012-10-29 14:01:21',34209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37565,'2012-10-29 14:09:20',34210,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37566,'2012-10-29 14:10:40',34211,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37567,'2012-10-29 14:21:49',34212,0,NULL,NULL,NULL,'desktop',NULL),
(37568,'2012-10-29 14:24:23',34213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37569,'2012-10-29 14:28:56',34214,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37570,'2012-10-29 14:33:53',34215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37571,'2012-10-29 14:41:51',34216,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37572,'2012-10-29 14:48:10',34217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37573,'2012-10-29 14:48:27',34218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37574,'2012-10-29 14:50:52',34219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37575,'2012-10-29 14:52:36',34220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37576,'2012-10-29 14:55:49',16266,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(37577,'2012-10-29 14:58:24',34221,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37578,'2012-10-29 14:59:07',34222,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(37579,'2012-10-29 14:59:46',34223,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37580,'2012-10-29 15:02:37',34224,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37581,'2012-10-29 15:08:35',34225,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37582,'2012-10-29 15:10:49',34226,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37583,'2012-10-29 15:14:14',34227,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37584,'2012-10-29 15:16:41',34228,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37585,'2012-10-29 15:16:41',34229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37586,'2012-10-29 15:23:17',34230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37587,'2012-10-29 15:24:00',18504,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(37588,'2012-10-29 15:28:47',34231,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(37589,'2012-10-29 15:28:53',34232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37590,'2012-10-29 15:31:00',34233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37591,'2012-10-29 15:34:48',34234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37592,'2012-10-29 15:35:42',34235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37593,'2012-10-29 15:40:44',34236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37594,'2012-10-29 15:51:37',34237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37595,'2012-10-29 15:52:24',34238,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37596,'2012-10-29 15:53:53',34239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37597,'2012-10-29 15:55:38',34240,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37598,'2012-10-29 16:01:34',34241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37599,'2012-10-29 16:04:23',34242,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37600,'2012-10-29 16:05:05',34243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37601,'2012-10-29 16:07:41',34244,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37602,'2012-10-29 16:10:17',34245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37603,'2012-10-29 16:17:28',34246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37604,'2012-10-29 16:17:41',34247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37605,'2012-10-29 16:18:43',34248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37606,'2012-10-29 16:19:49',34249,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37607,'2012-10-29 16:20:18',22206,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(37608,'2012-10-29 16:22:15',34250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37609,'2012-10-29 16:25:00',34251,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37610,'2012-10-29 16:27:15',34252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37611,'2012-10-29 16:33:45',34253,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37612,'2012-10-29 16:34:56',34254,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37613,'2012-10-29 16:46:46',34255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37614,'2012-10-29 16:48:08',34256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37615,'2012-10-29 16:48:35',34257,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37616,'2012-10-29 16:49:40',34258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37617,'2012-10-29 16:54:54',34259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37618,'2012-10-29 17:00:33',34260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37619,'2012-10-29 17:02:25',34261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37620,'2012-10-29 17:03:22',34262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37621,'2012-10-29 17:04:22',34263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37622,'2012-10-29 17:04:37',34264,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37623,'2012-10-29 17:06:11',34265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37624,'2012-10-29 17:07:12',34266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37625,'2012-10-29 17:09:08',34267,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37626,'2012-10-29 17:10:15',34268,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37627,'2012-10-29 17:17:30',34269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37628,'2012-10-29 17:21:08',34270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37629,'2012-10-29 17:30:50',34271,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37630,'2012-10-29 17:34:07',34272,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37631,'2012-10-29 17:38:15',34273,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37632,'2012-10-29 17:45:45',34274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37633,'2012-10-29 17:50:32',34275,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37634,'2012-10-29 17:52:48',34276,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37635,'2012-10-29 17:53:14',34277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37636,'2012-10-29 17:56:30',34278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37637,'2012-10-29 17:57:21',34279,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(37638,'2012-10-29 18:12:12',34280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37639,'2012-10-29 18:14:53',34281,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37640,'2012-10-29 18:19:58',34282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37641,'2012-10-29 18:20:31',34283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37642,'2012-10-29 18:22:35',34284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37643,'2012-10-29 18:27:05',24282,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(37644,'2012-10-29 18:34:07',34285,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37645,'2012-10-29 18:39:58',34286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37646,'2012-10-29 18:43:16',34287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37647,'2012-10-29 18:47:32',34288,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(37648,'2012-10-29 18:49:56',34289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37649,'2012-10-29 18:51:42',34290,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(37650,'2012-10-29 18:54:20',22392,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(37651,'2012-10-29 19:00:59',34291,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37652,'2012-10-29 19:05:44',34292,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37653,'2012-10-29 19:09:47',34293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37654,'2012-10-29 19:19:40',34294,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37655,'2012-10-29 19:23:02',34295,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37656,'2012-10-29 19:24:54',34296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37657,'2012-10-29 19:27:20',19738,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(37658,'2012-10-29 19:29:54',34297,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37659,'2012-10-29 19:36:50',34298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37660,'2012-10-29 20:15:52',34299,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37661,'2012-10-29 20:19:25',34300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37662,'2012-10-29 20:36:57',34301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37663,'2012-10-29 20:41:23',34302,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37664,'2012-10-29 20:44:54',34303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37665,'2012-10-29 20:45:34',30159,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(37666,'2012-10-29 20:52:59',34304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37667,'2012-10-29 20:53:35',34305,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37668,'2012-10-29 20:55:30',34306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37669,'2012-10-29 21:08:25',27397,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(37670,'2012-10-29 21:14:38',34307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37671,'2012-10-29 21:26:32',34308,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37672,'2012-10-29 21:32:04',34309,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37673,'2012-10-29 21:34:30',34310,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37674,'2012-10-29 21:41:06',34311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37675,'2012-10-29 21:44:59',34312,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37676,'2012-10-29 21:45:49',22852,1,NULL,NULL,NULL,'mobile',NULL),
(37677,'2012-10-29 21:50:02',34313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37678,'2012-10-29 21:54:10',34314,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37679,'2012-10-29 21:55:22',34315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37680,'2012-10-29 22:03:33',34316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37681,'2012-10-29 22:05:56',34317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37682,'2012-10-29 22:20:19',26926,1,NULL,NULL,NULL,'mobile',NULL),
(37683,'2012-10-29 22:23:09',22728,1,NULL,NULL,NULL,'mobile',NULL),
(37684,'2012-10-29 22:36:42',34318,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37685,'2012-10-29 22:42:11',34319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37686,'2012-10-29 22:47:45',34320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37687,'2012-10-29 22:59:48',34321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37688,'2012-10-29 23:11:05',24845,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(37689,'2012-10-29 23:13:07',34322,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(37690,'2012-10-29 23:25:44',34323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37691,'2012-10-29 23:26:04',34324,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37692,'2012-10-29 23:35:02',24136,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(37693,'2012-10-29 23:35:51',34325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37694,'2012-10-29 23:38:48',34326,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37695,'2012-10-29 23:45:22',34327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37696,'2012-10-29 23:53:47',34328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37697,'2012-10-29 23:58:07',34329,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37698,'2012-10-30 00:00:23',34330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37699,'2012-10-30 00:00:27',34331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37700,'2012-10-30 00:11:11',26800,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(37701,'2012-10-30 00:18:04',34332,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37702,'2012-10-30 00:22:07',34333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37703,'2012-10-30 00:22:44',34334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37704,'2012-10-30 00:29:58',34335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37705,'2012-10-30 00:32:01',34336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37706,'2012-10-30 00:36:34',33309,1,NULL,NULL,NULL,'mobile',NULL),
(37707,'2012-10-30 00:42:48',34337,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37708,'2012-10-30 00:50:01',34338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37709,'2012-10-30 01:01:57',34339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37710,'2012-10-30 01:18:04',34340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37711,'2012-10-30 01:39:10',34341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37712,'2012-10-30 01:39:26',34342,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37713,'2012-10-30 01:46:12',34343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37714,'2012-10-30 01:52:40',34344,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37715,'2012-10-30 02:22:11',34345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37716,'2012-10-30 02:36:03',34346,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(37717,'2012-10-30 02:46:39',34347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37718,'2012-10-30 02:49:45',34348,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37719,'2012-10-30 02:56:13',34349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37720,'2012-10-30 03:05:15',34350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37721,'2012-10-30 03:07:43',34351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37722,'2012-10-30 03:09:35',34352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37723,'2012-10-30 04:10:24',34353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37724,'2012-10-30 04:37:23',34354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37725,'2012-10-30 04:51:41',34355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37726,'2012-10-30 04:56:45',34356,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37727,'2012-10-30 05:03:06',34357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37728,'2012-10-30 05:07:41',27599,1,NULL,NULL,NULL,'mobile',NULL),
(37729,'2012-10-30 05:26:30',34358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37730,'2012-10-30 05:32:13',34359,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(37731,'2012-10-30 05:36:41',34360,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37732,'2012-10-30 05:56:22',34361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37733,'2012-10-30 06:12:29',34362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37734,'2012-10-30 06:28:01',34363,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37735,'2012-10-30 06:42:51',34364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37736,'2012-10-30 06:48:41',24330,1,NULL,NULL,NULL,'mobile',NULL),
(37737,'2012-10-30 06:53:20',34365,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37738,'2012-10-30 07:04:28',34366,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37739,'2012-10-30 07:05:38',34367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37740,'2012-10-30 07:09:51',34368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37741,'2012-10-30 07:11:47',34369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37742,'2012-10-30 07:12:07',34370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37743,'2012-10-30 07:12:49',34371,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(37744,'2012-10-30 07:12:55',34372,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37745,'2012-10-30 07:26:22',34373,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37746,'2012-10-30 07:26:24',34374,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37747,'2012-10-30 07:29:00',34375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37748,'2012-10-30 07:29:09',34376,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(37749,'2012-10-30 07:41:17',34377,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37750,'2012-10-30 07:42:34',34378,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37751,'2012-10-30 07:51:16',34379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37752,'2012-10-30 07:55:44',34380,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37753,'2012-10-30 07:59:57',26371,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(37754,'2012-10-30 08:04:43',34381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37755,'2012-10-30 08:05:56',34382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37756,'2012-10-30 08:06:51',34383,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(37757,'2012-10-30 08:08:57',34384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37758,'2012-10-30 08:10:18',34385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37759,'2012-10-30 08:11:18',34386,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37760,'2012-10-30 08:14:48',34387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37761,'2012-10-30 08:15:50',34388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37762,'2012-10-30 08:24:59',34389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37763,'2012-10-30 08:26:34',34390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37764,'2012-10-30 08:27:27',32065,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(37765,'2012-10-30 08:34:21',34391,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37766,'2012-10-30 08:37:23',34392,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37767,'2012-10-30 08:41:40',34393,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37768,'2012-10-30 08:42:02',34394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37769,'2012-10-30 08:43:47',34395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37770,'2012-10-30 08:45:01',34396,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37771,'2012-10-30 08:47:57',34397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37772,'2012-10-30 08:50:57',34398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37773,'2012-10-30 08:54:36',34399,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(37774,'2012-10-30 08:56:06',34400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37775,'2012-10-30 08:57:47',34401,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37776,'2012-10-30 09:01:39',34402,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37777,'2012-10-30 09:04:33',34403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37778,'2012-10-30 09:07:03',27917,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(37779,'2012-10-30 09:11:02',34404,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(37780,'2012-10-30 09:13:49',34405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37781,'2012-10-30 09:15:20',34406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37782,'2012-10-30 09:16:28',34407,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37783,'2012-10-30 09:21:17',34408,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37784,'2012-10-30 09:22:36',34409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37785,'2012-10-30 09:29:21',34410,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37786,'2012-10-30 09:32:16',34411,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37787,'2012-10-30 09:35:43',34412,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37788,'2012-10-30 09:46:01',34413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37789,'2012-10-30 09:48:03',34414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37790,'2012-10-30 09:50:01',34415,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37791,'2012-10-30 09:51:15',34416,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37792,'2012-10-30 09:51:58',34417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37793,'2012-10-30 09:56:37',34418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37794,'2012-10-30 10:01:31',34419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37795,'2012-10-30 10:09:28',34420,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37796,'2012-10-30 10:13:51',34421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37797,'2012-10-30 10:17:52',34422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37798,'2012-10-30 10:20:56',22439,1,NULL,NULL,NULL,'desktop',NULL),
(37799,'2012-10-30 10:21:34',24529,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(37800,'2012-10-30 10:24:13',34423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37801,'2012-10-30 10:26:22',34424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37802,'2012-10-30 10:28:13',34425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37803,'2012-10-30 10:30:55',34426,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37804,'2012-10-30 10:43:14',34427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37805,'2012-10-30 10:45:20',34428,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37806,'2012-10-30 10:47:08',34429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37807,'2012-10-30 10:48:29',34430,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37808,'2012-10-30 10:54:04',34431,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37809,'2012-10-30 10:54:28',34432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37810,'2012-10-30 10:57:53',32924,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(37811,'2012-10-30 10:58:17',34433,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37812,'2012-10-30 11:01:24',34434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37813,'2012-10-30 11:04:27',34435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37814,'2012-10-30 11:05:53',34436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37815,'2012-10-30 11:08:12',34437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37816,'2012-10-30 11:11:21',34438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37817,'2012-10-30 11:11:54',34439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37818,'2012-10-30 11:16:29',34440,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37819,'2012-10-30 11:16:54',34441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37820,'2012-10-30 11:17:07',34442,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37821,'2012-10-30 11:18:50',34443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37822,'2012-10-30 11:19:31',15992,1,NULL,NULL,NULL,'mobile',NULL),
(37823,'2012-10-30 11:20:55',34444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37824,'2012-10-30 11:24:59',34445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37825,'2012-10-30 11:28:25',34446,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37826,'2012-10-30 11:31:14',34447,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37827,'2012-10-30 11:31:31',34448,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(37828,'2012-10-30 11:32:19',34449,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37829,'2012-10-30 11:35:54',34450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37830,'2012-10-30 11:38:12',34451,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37831,'2012-10-30 11:39:29',34452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37832,'2012-10-30 11:41:25',34453,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37833,'2012-10-30 11:42:25',34454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37834,'2012-10-30 11:43:13',34455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37835,'2012-10-30 11:58:30',34456,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37836,'2012-10-30 12:01:11',34457,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37837,'2012-10-30 12:13:32',27070,1,NULL,NULL,NULL,'desktop',NULL),
(37838,'2012-10-30 12:13:48',34458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37839,'2012-10-30 12:14:42',34459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37840,'2012-10-30 12:14:45',34460,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37841,'2012-10-30 12:16:33',34461,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37842,'2012-10-30 12:21:00',34462,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37843,'2012-10-30 12:22:07',34463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37844,'2012-10-30 12:22:32',34464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37845,'2012-10-30 12:23:04',34465,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37846,'2012-10-30 12:27:27',34466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37847,'2012-10-30 12:31:57',34467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37848,'2012-10-30 12:33:51',34468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37849,'2012-10-30 12:41:34',34469,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37850,'2012-10-30 12:45:03',34470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37851,'2012-10-30 12:50:03',34471,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37852,'2012-10-30 12:50:45',23098,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(37853,'2012-10-30 12:50:55',34472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37854,'2012-10-30 12:53:12',20703,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(37855,'2012-10-30 12:53:51',34473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37856,'2012-10-30 12:54:58',34474,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(37857,'2012-10-30 12:55:24',34475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37858,'2012-10-30 12:57:31',34476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37859,'2012-10-30 13:01:31',34477,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37860,'2012-10-30 13:01:48',21163,1,NULL,NULL,NULL,'desktop',NULL),
(37861,'2012-10-30 13:04:15',34478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37862,'2012-10-30 13:08:31',34479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37863,'2012-10-30 13:09:42',34480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37864,'2012-10-30 13:13:12',34481,0,NULL,NULL,NULL,'desktop',NULL),
(37865,'2012-10-30 13:17:11',32616,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(37866,'2012-10-30 13:23:26',16140,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(37867,'2012-10-30 13:27:32',34482,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37868,'2012-10-30 13:28:55',27737,1,NULL,NULL,NULL,'mobile',NULL),
(37869,'2012-10-30 13:29:59',34483,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37870,'2012-10-30 13:32:19',34484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37871,'2012-10-30 13:38:00',34485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37872,'2012-10-30 13:39:57',34486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37873,'2012-10-30 13:40:56',34487,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37874,'2012-10-30 13:43:01',34488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37875,'2012-10-30 13:44:15',34489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37876,'2012-10-30 13:45:12',34490,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37877,'2012-10-30 13:45:22',34491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37878,'2012-10-30 13:45:59',34492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37879,'2012-10-30 13:46:13',34493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37880,'2012-10-30 13:47:28',34494,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37881,'2012-10-30 13:48:42',34495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37882,'2012-10-30 13:50:40',34496,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37883,'2012-10-30 13:54:58',34497,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37884,'2012-10-30 14:09:43',34498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37885,'2012-10-30 14:10:53',34499,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(37886,'2012-10-30 14:19:56',34500,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37887,'2012-10-30 14:21:14',34501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37888,'2012-10-30 14:21:44',34502,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37889,'2012-10-30 14:21:48',34503,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37890,'2012-10-30 14:27:07',34504,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37891,'2012-10-30 14:29:03',34505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37892,'2012-10-30 14:30:42',34506,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37893,'2012-10-30 14:35:38',34507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37894,'2012-10-30 14:36:17',34508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37895,'2012-10-30 14:40:04',34509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37896,'2012-10-30 14:41:19',34510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37897,'2012-10-30 14:43:02',22342,1,NULL,NULL,NULL,'mobile',NULL),
(37898,'2012-10-30 14:44:23',18068,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(37899,'2012-10-30 14:56:09',34511,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37900,'2012-10-30 14:56:49',34512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37901,'2012-10-30 15:02:17',24475,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(37902,'2012-10-30 15:08:10',34513,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37903,'2012-10-30 15:10:22',34514,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37904,'2012-10-30 15:12:02',34515,0,NULL,NULL,NULL,'mobile',NULL),
(37905,'2012-10-30 15:12:31',34516,0,NULL,NULL,NULL,'mobile',NULL),
(37906,'2012-10-30 15:14:34',34517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37907,'2012-10-30 15:18:43',34518,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(37908,'2012-10-30 15:22:59',34519,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37909,'2012-10-30 15:25:24',23237,1,NULL,NULL,NULL,'mobile',NULL),
(37910,'2012-10-30 15:25:45',34520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37911,'2012-10-30 15:31:38',34521,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37912,'2012-10-30 15:33:33',34522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37913,'2012-10-30 15:40:10',34523,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37914,'2012-10-30 15:43:12',34524,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(37915,'2012-10-30 15:44:01',34525,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(37916,'2012-10-30 15:50:40',32182,1,NULL,NULL,NULL,'desktop',NULL),
(37917,'2012-10-30 15:51:27',34526,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(37918,'2012-10-30 15:53:47',34527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37919,'2012-10-30 15:59:19',34528,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(37920,'2012-10-30 16:01:44',19369,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(37921,'2012-10-30 16:05:16',34529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37922,'2012-10-30 16:08:16',34530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37923,'2012-10-30 16:10:20',34531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37924,'2012-10-30 16:20:43',28908,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(37925,'2012-10-30 16:31:34',34532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37926,'2012-10-30 16:31:47',28387,1,NULL,NULL,NULL,'desktop',NULL),
(37927,'2012-10-30 16:32:25',25738,1,NULL,NULL,NULL,'mobile',NULL),
(37928,'2012-10-30 16:38:02',34533,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37929,'2012-10-30 16:40:51',34534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37930,'2012-10-30 16:42:39',34535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37931,'2012-10-30 16:43:26',34536,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37932,'2012-10-30 16:46:28',34537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37933,'2012-10-30 16:48:07',34538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37934,'2012-10-30 17:03:24',34539,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37935,'2012-10-30 17:07:53',34540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37936,'2012-10-30 17:08:16',34541,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37937,'2012-10-30 17:10:07',34542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37938,'2012-10-30 17:12:05',34543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37939,'2012-10-30 17:13:25',34544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37940,'2012-10-30 17:13:39',34545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37941,'2012-10-30 17:17:56',18595,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(37942,'2012-10-30 17:17:58',34546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37943,'2012-10-30 17:24:37',34547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37944,'2012-10-30 17:42:12',34548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37945,'2012-10-30 17:51:01',34549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37946,'2012-10-30 17:51:43',34550,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37947,'2012-10-30 17:59:12',34551,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37948,'2012-10-30 18:00:53',34552,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37949,'2012-10-30 18:01:53',34553,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37950,'2012-10-30 18:06:00',34554,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37951,'2012-10-30 18:10:39',34555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37952,'2012-10-30 18:15:25',34556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37953,'2012-10-30 18:22:15',34557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37954,'2012-10-30 18:28:24',17017,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(37955,'2012-10-30 18:31:14',34558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37956,'2012-10-30 18:32:37',29118,1,NULL,NULL,NULL,'mobile',NULL),
(37957,'2012-10-30 18:49:30',34559,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37958,'2012-10-30 18:55:09',27524,1,NULL,NULL,NULL,'mobile',NULL),
(37959,'2012-10-30 19:08:14',34560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37960,'2012-10-30 19:08:45',34561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37961,'2012-10-30 19:08:52',34562,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37962,'2012-10-30 19:10:25',34563,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37963,'2012-10-30 19:10:43',34564,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37964,'2012-10-30 19:10:52',23042,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(37965,'2012-10-30 19:14:25',34565,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37966,'2012-10-30 19:29:07',34566,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37967,'2012-10-30 19:30:14',17266,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(37968,'2012-10-30 19:32:00',24162,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(37969,'2012-10-30 19:32:25',34567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37970,'2012-10-30 19:36:21',34568,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37971,'2012-10-30 19:41:13',34569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37972,'2012-10-30 19:41:55',34570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37973,'2012-10-30 19:43:30',25749,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(37974,'2012-10-30 19:44:44',24812,1,NULL,NULL,NULL,'mobile',NULL),
(37975,'2012-10-30 19:45:04',34571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37976,'2012-10-30 19:47:21',34572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37977,'2012-10-30 19:47:25',34573,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37978,'2012-10-30 19:47:36',34574,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37979,'2012-10-30 19:49:40',34575,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37980,'2012-10-30 19:50:48',34576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37981,'2012-10-30 19:57:58',34577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37982,'2012-10-30 20:00:53',34578,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37983,'2012-10-30 20:03:55',34579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37984,'2012-10-30 20:06:52',34580,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(37985,'2012-10-30 20:13:30',34581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37986,'2012-10-30 20:16:12',34582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37987,'2012-10-30 20:19:11',34583,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(37988,'2012-10-30 20:19:39',34584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37989,'2012-10-30 20:31:32',34585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37990,'2012-10-30 20:36:35',34586,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(37991,'2012-10-30 20:36:41',34587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37992,'2012-10-30 20:47:51',34588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37993,'2012-10-30 20:49:05',34589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37994,'2012-10-30 20:53:31',34590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37995,'2012-10-30 20:58:12',20619,1,NULL,NULL,NULL,'desktop',NULL),
(37996,'2012-10-30 20:59:55',30574,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(37997,'2012-10-30 21:01:11',34591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(37998,'2012-10-30 21:31:29',34592,0,NULL,NULL,NULL,'mobile',NULL),
(37999,'2012-10-30 21:45:49',34593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38000,'2012-10-30 21:48:16',34594,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38001,'2012-10-30 21:48:52',34595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38002,'2012-10-30 21:53:42',34596,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(38003,'2012-10-30 21:55:45',27964,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(38004,'2012-10-30 21:56:24',34597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38005,'2012-10-30 22:00:37',34598,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38006,'2012-10-30 22:03:31',34599,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38007,'2012-10-30 22:15:29',34600,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38008,'2012-10-30 22:17:08',22998,1,NULL,NULL,NULL,'desktop',NULL),
(38009,'2012-10-30 22:28:02',34601,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38010,'2012-10-30 22:29:36',34602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38011,'2012-10-30 22:33:39',34603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38012,'2012-10-30 22:36:03',34604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38013,'2012-10-30 22:40:38',34605,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38014,'2012-10-30 22:44:35',34606,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38015,'2012-10-30 22:56:52',34607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38016,'2012-10-30 23:00:46',34608,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38017,'2012-10-30 23:13:26',34609,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38018,'2012-10-30 23:14:13',34610,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38019,'2012-10-30 23:25:18',34611,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38020,'2012-10-30 23:28:32',34612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38021,'2012-10-30 23:33:47',23206,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(38022,'2012-10-30 23:38:18',34613,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(38023,'2012-10-30 23:42:42',34614,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38024,'2012-10-30 23:56:38',34615,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(38025,'2012-10-30 23:59:05',34616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38026,'2012-10-31 00:06:25',31621,1,NULL,NULL,NULL,'desktop',NULL),
(38027,'2012-10-31 00:20:21',34617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38028,'2012-10-31 00:29:22',34618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38029,'2012-10-31 00:36:46',34619,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38030,'2012-10-31 00:58:07',34620,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38031,'2012-10-31 01:04:32',34621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38032,'2012-10-31 01:21:25',34622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38033,'2012-10-31 01:34:07',23783,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(38034,'2012-10-31 01:35:12',34623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38035,'2012-10-31 01:35:25',34624,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38036,'2012-10-31 01:37:14',34625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38037,'2012-10-31 01:40:18',34626,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38038,'2012-10-31 02:37:18',32758,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(38039,'2012-10-31 02:43:27',34627,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38040,'2012-10-31 03:12:02',34628,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38041,'2012-10-31 03:17:11',34629,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38042,'2012-10-31 03:37:11',34630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38043,'2012-10-31 03:41:11',34631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38044,'2012-10-31 03:45:56',34632,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(38045,'2012-10-31 03:46:43',34633,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38046,'2012-10-31 03:47:00',34634,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38047,'2012-10-31 04:08:09',34635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38048,'2012-10-31 04:31:58',34636,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(38049,'2012-10-31 05:02:11',34637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38050,'2012-10-31 05:10:10',34638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38051,'2012-10-31 05:17:17',34639,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38052,'2012-10-31 05:39:23',34640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38053,'2012-10-31 05:41:12',34641,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(38054,'2012-10-31 05:49:08',34642,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38055,'2012-10-31 06:39:51',34643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38056,'2012-10-31 06:57:35',34644,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38057,'2012-10-31 07:02:01',34645,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38058,'2012-10-31 07:05:11',34646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38059,'2012-10-31 07:12:48',34647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38060,'2012-10-31 07:38:17',34648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38061,'2012-10-31 07:41:14',34649,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38062,'2012-10-31 07:46:18',34650,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38063,'2012-10-31 07:46:48',34651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38064,'2012-10-31 08:08:20',34652,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38065,'2012-10-31 08:13:21',34653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38066,'2012-10-31 08:17:46',34654,0,NULL,NULL,NULL,'desktop',NULL),
(38067,'2012-10-31 08:24:09',34655,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38068,'2012-10-31 08:37:30',34656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38069,'2012-10-31 08:38:45',34657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38070,'2012-10-31 08:43:34',34658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38071,'2012-10-31 08:44:15',34659,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38072,'2012-10-31 08:44:33',28077,1,NULL,NULL,NULL,'desktop',NULL),
(38073,'2012-10-31 08:47:42',34660,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38074,'2012-10-31 08:48:49',34661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38075,'2012-10-31 08:49:49',34662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38076,'2012-10-31 08:56:22',34663,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38077,'2012-10-31 09:00:33',34664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38078,'2012-10-31 09:01:40',34665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38079,'2012-10-31 09:02:54',34666,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38080,'2012-10-31 09:03:53',34667,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38081,'2012-10-31 09:04:50',34668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38082,'2012-10-31 09:06:19',34669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38083,'2012-10-31 09:07:09',34670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38084,'2012-10-31 09:07:56',34671,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38085,'2012-10-31 09:10:30',34672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38086,'2012-10-31 09:11:12',29883,1,NULL,NULL,NULL,'desktop',NULL),
(38087,'2012-10-31 09:13:08',34673,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38088,'2012-10-31 09:15:10',17944,1,NULL,NULL,NULL,'desktop',NULL),
(38089,'2012-10-31 09:26:06',34674,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(38090,'2012-10-31 09:28:49',34675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38091,'2012-10-31 09:29:58',34676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38092,'2012-10-31 09:31:00',34677,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38093,'2012-10-31 09:37:25',34678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38094,'2012-10-31 09:39:48',27561,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(38095,'2012-10-31 09:43:07',34679,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(38096,'2012-10-31 09:43:56',26959,1,NULL,NULL,NULL,'desktop',NULL),
(38097,'2012-10-31 09:46:34',34680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38098,'2012-10-31 09:47:23',34681,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(38099,'2012-10-31 09:48:04',34682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38100,'2012-10-31 09:58:25',34683,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38101,'2012-10-31 09:58:50',34684,0,NULL,NULL,NULL,'desktop',NULL),
(38102,'2012-10-31 10:06:03',18946,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(38103,'2012-10-31 10:07:52',34685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38104,'2012-10-31 10:09:46',34686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38105,'2012-10-31 10:11:20',34687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38106,'2012-10-31 10:13:06',34688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38107,'2012-10-31 10:13:37',34689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38108,'2012-10-31 10:14:32',34690,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38109,'2012-10-31 10:14:49',34691,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38110,'2012-10-31 10:15:34',34692,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38111,'2012-10-31 10:21:05',34693,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38112,'2012-10-31 10:29:19',34694,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(38113,'2012-10-31 10:34:13',34695,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38114,'2012-10-31 10:37:24',34696,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38115,'2012-10-31 10:39:12',34697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38116,'2012-10-31 10:45:46',34698,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(38117,'2012-10-31 10:52:14',34699,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38118,'2012-10-31 10:53:34',34700,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38119,'2012-10-31 10:53:42',34701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38120,'2012-10-31 10:54:15',34702,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38121,'2012-10-31 10:54:51',34703,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38122,'2012-10-31 11:02:55',34704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38123,'2012-10-31 11:03:00',34705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38124,'2012-10-31 11:05:07',34706,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38125,'2012-10-31 11:05:41',34707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38126,'2012-10-31 11:05:58',34708,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38127,'2012-10-31 11:08:54',34709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38128,'2012-10-31 11:09:36',34710,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38129,'2012-10-31 11:10:44',34711,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38130,'2012-10-31 11:11:51',34712,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38131,'2012-10-31 11:19:43',34713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38132,'2012-10-31 11:22:03',34714,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38133,'2012-10-31 11:22:40',34715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38134,'2012-10-31 11:23:10',34716,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(38135,'2012-10-31 11:23:25',34717,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(38136,'2012-10-31 11:24:34',34718,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38137,'2012-10-31 11:25:13',34719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38138,'2012-10-31 11:27:58',34720,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38139,'2012-10-31 11:28:37',34721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38140,'2012-10-31 11:29:00',27113,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(38141,'2012-10-31 11:30:45',34722,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38142,'2012-10-31 11:32:28',34723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38143,'2012-10-31 11:32:46',34724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38144,'2012-10-31 11:33:34',30745,1,NULL,NULL,NULL,'mobile',NULL),
(38145,'2012-10-31 11:33:38',26389,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(38146,'2012-10-31 11:35:02',34725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38147,'2012-10-31 11:37:44',34726,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38148,'2012-10-31 11:44:29',34727,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38149,'2012-10-31 11:44:35',34728,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(38150,'2012-10-31 11:45:20',34729,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38151,'2012-10-31 11:45:29',34730,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38152,'2012-10-31 11:47:08',34731,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38153,'2012-10-31 11:47:56',34732,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38154,'2012-10-31 11:48:09',30534,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(38155,'2012-10-31 11:48:17',34733,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38156,'2012-10-31 11:50:22',34734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38157,'2012-10-31 11:50:55',34735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38158,'2012-10-31 11:51:32',30182,1,NULL,NULL,NULL,'desktop',NULL),
(38159,'2012-10-31 11:52:13',34736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38160,'2012-10-31 11:55:30',34737,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38161,'2012-10-31 11:56:14',34738,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38162,'2012-10-31 11:59:00',34739,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38163,'2012-10-31 12:00:13',34740,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38164,'2012-10-31 12:03:51',34741,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38165,'2012-10-31 12:04:02',34742,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38166,'2012-10-31 12:06:48',24152,1,NULL,NULL,NULL,'mobile',NULL),
(38167,'2012-10-31 12:08:49',20730,1,NULL,NULL,NULL,'desktop',NULL),
(38168,'2012-10-31 12:20:31',34743,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38169,'2012-10-31 12:22:46',34744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38170,'2012-10-31 12:24:38',34745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38171,'2012-10-31 12:25:00',34746,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(38172,'2012-10-31 12:27:15',34747,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38173,'2012-10-31 12:29:51',34748,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38174,'2012-10-31 12:33:52',34749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38175,'2012-10-31 12:34:04',34750,0,NULL,NULL,NULL,'desktop',NULL),
(38176,'2012-10-31 12:34:45',34751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38177,'2012-10-31 12:38:16',34752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38178,'2012-10-31 12:38:29',34753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38179,'2012-10-31 12:38:30',34754,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(38180,'2012-10-31 12:42:18',34755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38181,'2012-10-31 12:53:36',34756,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38182,'2012-10-31 12:53:59',34757,0,NULL,NULL,NULL,'desktop',NULL),
(38183,'2012-10-31 12:58:11',34758,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38184,'2012-10-31 13:02:35',34759,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38185,'2012-10-31 13:06:57',34760,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(38186,'2012-10-31 13:09:53',34761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38187,'2012-10-31 13:15:39',34762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38188,'2012-10-31 13:16:11',34763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38189,'2012-10-31 13:19:28',34764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38190,'2012-10-31 13:26:34',34765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38191,'2012-10-31 13:27:35',23571,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(38192,'2012-10-31 13:27:36',34766,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38193,'2012-10-31 13:29:04',34767,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38194,'2012-10-31 13:33:09',34768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38195,'2012-10-31 13:37:28',34769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38196,'2012-10-31 13:41:58',34770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38197,'2012-10-31 13:43:51',34771,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38198,'2012-10-31 13:44:58',34772,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38199,'2012-10-31 13:45:23',15093,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(38200,'2012-10-31 13:50:59',34773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38201,'2012-10-31 13:53:05',34774,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38202,'2012-10-31 13:53:20',34775,0,NULL,NULL,NULL,'desktop',NULL),
(38203,'2012-10-31 13:58:48',34776,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38204,'2012-10-31 14:03:45',34777,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38205,'2012-10-31 14:05:40',34778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38206,'2012-10-31 14:08:38',23150,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(38207,'2012-10-31 14:08:43',34779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38208,'2012-10-31 14:11:13',25040,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(38209,'2012-10-31 14:11:35',34780,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(38210,'2012-10-31 14:17:25',34781,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38211,'2012-10-31 14:18:37',34782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38212,'2012-10-31 14:18:41',34783,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(38213,'2012-10-31 14:20:45',34784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38214,'2012-10-31 14:22:16',24917,1,NULL,NULL,NULL,'desktop',NULL),
(38215,'2012-10-31 14:22:54',34785,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38216,'2012-10-31 14:25:35',34786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38217,'2012-10-31 14:35:47',34787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38218,'2012-10-31 14:38:33',34788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38219,'2012-10-31 14:39:05',34789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38220,'2012-10-31 14:42:41',34790,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38221,'2012-10-31 14:48:26',34791,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(38222,'2012-10-31 14:48:55',34792,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38223,'2012-10-31 14:50:42',27253,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(38224,'2012-10-31 15:03:22',34793,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38225,'2012-10-31 15:03:32',34794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38226,'2012-10-31 15:06:30',34795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38227,'2012-10-31 15:08:39',34796,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38228,'2012-10-31 15:09:24',34797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38229,'2012-10-31 15:09:37',34798,0,NULL,NULL,NULL,'mobile',NULL),
(38230,'2012-10-31 15:10:57',34799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38231,'2012-10-31 15:11:34',34800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38232,'2012-10-31 15:16:16',34801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38233,'2012-10-31 15:16:45',34802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38234,'2012-10-31 15:20:32',34803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38235,'2012-10-31 15:23:30',34804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38236,'2012-10-31 15:26:20',34805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38237,'2012-10-31 15:27:59',34806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38238,'2012-10-31 15:33:36',34807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38239,'2012-10-31 15:34:01',34808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38240,'2012-10-31 15:34:10',25210,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(38241,'2012-10-31 15:38:56',28186,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(38242,'2012-10-31 15:42:11',34809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38243,'2012-10-31 15:42:28',34810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38244,'2012-10-31 15:43:49',34811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38245,'2012-10-31 15:44:38',34812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38246,'2012-10-31 15:45:17',21832,1,NULL,NULL,NULL,'desktop',NULL),
(38247,'2012-10-31 15:47:28',34813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38248,'2012-10-31 15:49:36',34814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38249,'2012-10-31 15:51:32',34815,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(38250,'2012-10-31 15:52:54',30572,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(38251,'2012-10-31 15:55:29',34816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38252,'2012-10-31 15:59:53',34817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38253,'2012-10-31 16:01:10',34818,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38254,'2012-10-31 16:05:17',34819,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38255,'2012-10-31 16:06:08',34820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38256,'2012-10-31 16:08:49',34821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38257,'2012-10-31 16:10:00',34822,0,NULL,NULL,NULL,'desktop',NULL),
(38258,'2012-10-31 16:10:20',34823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38259,'2012-10-31 16:15:41',34824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38260,'2012-10-31 16:16:22',34825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38261,'2012-10-31 16:18:39',34826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38262,'2012-10-31 16:19:00',34827,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38263,'2012-10-31 16:20:18',34828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38264,'2012-10-31 16:20:35',34829,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38265,'2012-10-31 16:21:31',34830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38266,'2012-10-31 16:21:38',34831,0,NULL,NULL,NULL,'desktop',NULL),
(38267,'2012-10-31 16:21:55',34832,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38268,'2012-10-31 16:25:33',34833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38269,'2012-10-31 16:28:07',34834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38270,'2012-10-31 16:28:55',34835,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38271,'2012-10-31 16:30:42',34836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38272,'2012-10-31 16:31:41',23077,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(38273,'2012-10-31 16:31:42',34837,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38274,'2012-10-31 16:32:13',34838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38275,'2012-10-31 16:34:28',34839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38276,'2012-10-31 16:35:38',34840,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38277,'2012-10-31 16:35:48',34841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38278,'2012-10-31 16:38:01',34842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38279,'2012-10-31 16:41:24',29301,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(38280,'2012-10-31 16:41:27',34843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38281,'2012-10-31 16:54:07',25652,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(38282,'2012-10-31 16:56:40',34844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38283,'2012-10-31 17:00:44',34845,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38284,'2012-10-31 17:00:48',34846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38285,'2012-10-31 17:02:12',34847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38286,'2012-10-31 17:03:42',34848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38287,'2012-10-31 17:07:16',34849,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(38288,'2012-10-31 17:09:50',34850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38289,'2012-10-31 17:11:19',34851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38290,'2012-10-31 17:16:21',34852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38291,'2012-10-31 17:17:08',34853,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38292,'2012-10-31 17:23:31',25472,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(38293,'2012-10-31 17:23:57',34854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38294,'2012-10-31 17:25:32',34855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38295,'2012-10-31 17:27:34',34856,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38296,'2012-10-31 17:30:14',21737,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(38297,'2012-10-31 17:30:54',34857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38298,'2012-10-31 17:33:45',34858,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38299,'2012-10-31 17:34:44',34859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38300,'2012-10-31 17:40:18',34860,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38301,'2012-10-31 17:41:24',34861,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38302,'2012-10-31 17:42:15',34862,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38303,'2012-10-31 17:47:38',34863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38304,'2012-10-31 17:47:59',34864,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38305,'2012-10-31 17:49:48',34865,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38306,'2012-10-31 17:56:59',34866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38307,'2012-10-31 18:01:41',34867,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38308,'2012-10-31 18:02:52',34868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38309,'2012-10-31 18:07:26',34869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38310,'2012-10-31 18:07:26',34870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38311,'2012-10-31 18:11:40',34871,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38312,'2012-10-31 18:17:58',34872,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38313,'2012-10-31 18:18:45',34873,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38314,'2012-10-31 18:22:44',34874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38315,'2012-10-31 18:23:17',34875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38316,'2012-10-31 18:26:02',34876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38317,'2012-10-31 18:26:12',34877,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38318,'2012-10-31 18:31:02',34878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38319,'2012-10-31 18:38:13',34879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38320,'2012-10-31 18:45:59',34880,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38321,'2012-10-31 18:50:05',18495,1,NULL,NULL,NULL,'desktop',NULL),
(38322,'2012-10-31 18:50:44',34881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38323,'2012-10-31 18:51:11',34882,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38324,'2012-10-31 18:54:26',34883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38325,'2012-10-31 18:54:28',20986,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(38326,'2012-10-31 18:57:21',34884,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(38327,'2012-10-31 18:58:06',34885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38328,'2012-10-31 19:06:24',34886,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(38329,'2012-10-31 19:08:58',34887,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38330,'2012-10-31 19:14:04',34888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38331,'2012-10-31 19:22:42',34889,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38332,'2012-10-31 19:24:17',34890,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38333,'2012-10-31 19:29:08',34891,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38334,'2012-10-31 19:30:18',34892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38335,'2012-10-31 19:34:50',34893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38336,'2012-10-31 19:46:25',34894,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38337,'2012-10-31 19:53:04',34895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38338,'2012-10-31 19:56:39',18409,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(38339,'2012-10-31 20:01:44',34896,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38340,'2012-10-31 20:04:17',34897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38341,'2012-10-31 20:08:53',34898,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(38342,'2012-10-31 20:12:22',34899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38343,'2012-10-31 20:12:33',34900,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38344,'2012-10-31 20:21:50',26533,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(38345,'2012-10-31 20:22:03',34901,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38346,'2012-10-31 20:25:42',34902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38347,'2012-10-31 20:30:30',34903,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38348,'2012-10-31 20:35:55',34904,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38349,'2012-10-31 20:36:27',34905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38350,'2012-10-31 20:39:54',34906,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38351,'2012-10-31 20:50:12',34907,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38352,'2012-10-31 20:58:56',34908,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38353,'2012-10-31 20:59:04',34909,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38354,'2012-10-31 21:07:42',34910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38355,'2012-10-31 21:14:57',34911,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38356,'2012-10-31 21:19:36',34912,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38357,'2012-10-31 21:25:11',34913,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38358,'2012-10-31 21:28:06',34914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38359,'2012-10-31 21:29:30',34915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38360,'2012-10-31 21:33:49',34916,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38361,'2012-10-31 21:38:11',34917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38362,'2012-10-31 21:41:14',34918,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38363,'2012-10-31 21:42:17',34919,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38364,'2012-10-31 21:43:00',34920,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(38365,'2012-10-31 21:53:04',34921,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38366,'2012-10-31 21:55:05',34922,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38367,'2012-10-31 21:57:29',34923,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38368,'2012-10-31 22:02:47',34924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38369,'2012-10-31 22:12:40',34925,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38370,'2012-10-31 22:15:38',34926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38371,'2012-10-31 22:25:01',34927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38372,'2012-10-31 22:25:34',34928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38373,'2012-10-31 22:34:18',34929,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(38374,'2012-10-31 22:36:59',22156,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(38375,'2012-10-31 22:50:12',34930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38376,'2012-10-31 22:58:02',34931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38377,'2012-10-31 22:59:06',34932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38378,'2012-10-31 22:59:19',34933,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38379,'2012-10-31 23:17:35',34934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38380,'2012-10-31 23:23:20',34935,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38381,'2012-10-31 23:30:52',34936,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38382,'2012-10-31 23:37:34',34937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38383,'2012-10-31 23:42:15',34938,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(38384,'2012-10-31 23:48:45',34939,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38385,'2012-10-31 23:53:19',34940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38386,'2012-10-31 23:53:42',20530,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(38387,'2012-10-31 23:59:45',34941,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(38388,'2012-11-01 00:26:15',34942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38389,'2012-11-01 00:35:47',34943,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38390,'2012-11-01 00:54:48',34944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38391,'2012-11-01 00:56:38',34945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38392,'2012-11-01 01:03:02',34946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38393,'2012-11-01 01:17:26',34947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38394,'2012-11-01 01:26:21',34948,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38395,'2012-11-01 01:38:39',34949,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38396,'2012-11-01 01:49:20',34950,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38397,'2012-11-01 01:58:22',34951,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38398,'2012-11-01 02:14:27',34952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38399,'2012-11-01 02:36:22',34953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38400,'2012-11-01 02:56:23',34954,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38401,'2012-11-01 03:03:44',34955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38402,'2012-11-01 03:16:50',34956,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38403,'2012-11-01 03:25:40',34957,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38404,'2012-11-01 03:26:22',34958,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38405,'2012-11-01 03:47:23',34959,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(38406,'2012-11-01 03:51:29',34960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38407,'2012-11-01 04:13:03',34961,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38408,'2012-11-01 04:45:55',34962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38409,'2012-11-01 04:58:43',34963,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38410,'2012-11-01 05:00:19',34964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38411,'2012-11-01 05:04:37',34965,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38412,'2012-11-01 05:46:52',34966,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38413,'2012-11-01 05:48:56',30442,1,NULL,NULL,NULL,'mobile',NULL),
(38414,'2012-11-01 05:59:40',34967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38415,'2012-11-01 06:06:35',34968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38416,'2012-11-01 06:10:44',29417,1,NULL,NULL,NULL,'desktop',NULL),
(38417,'2012-11-01 06:18:14',34969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38418,'2012-11-01 06:30:49',34970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38419,'2012-11-01 06:37:33',21080,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(38420,'2012-11-01 06:46:03',34971,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38421,'2012-11-01 06:59:58',34972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38422,'2012-11-01 07:01:12',34973,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38423,'2012-11-01 07:03:58',34974,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38424,'2012-11-01 07:10:02',34975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38425,'2012-11-01 07:15:33',34976,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(38426,'2012-11-01 07:16:03',34977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38427,'2012-11-01 07:17:33',34978,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38428,'2012-11-01 07:23:53',25938,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(38429,'2012-11-01 07:27:42',34979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38430,'2012-11-01 07:46:09',27232,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(38431,'2012-11-01 07:48:09',34980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38432,'2012-11-01 07:55:24',34981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38433,'2012-11-01 07:56:08',34982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38434,'2012-11-01 08:05:46',34983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38435,'2012-11-01 08:10:49',34984,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38436,'2012-11-01 08:11:21',34985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38437,'2012-11-01 08:11:50',34986,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38438,'2012-11-01 08:12:02',34987,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38439,'2012-11-01 08:15:00',34988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38440,'2012-11-01 08:18:54',34989,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38441,'2012-11-01 08:26:35',34990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38442,'2012-11-01 08:29:22',34991,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38443,'2012-11-01 08:31:54',34992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38444,'2012-11-01 08:32:10',21643,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(38445,'2012-11-01 08:35:11',34993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38446,'2012-11-01 08:35:20',34994,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38447,'2012-11-01 08:38:33',34995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38448,'2012-11-01 08:45:43',34996,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38449,'2012-11-01 08:47:06',34997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38450,'2012-11-01 08:50:55',34998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38451,'2012-11-01 08:54:14',34999,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38452,'2012-11-01 08:57:52',35000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38453,'2012-11-01 08:58:43',35001,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38454,'2012-11-01 09:02:12',35002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38455,'2012-11-01 09:02:37',35003,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38456,'2012-11-01 09:02:55',35004,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38457,'2012-11-01 09:04:21',35005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38458,'2012-11-01 09:06:53',35006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38459,'2012-11-01 09:07:06',30659,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(38460,'2012-11-01 09:14:15',35007,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38461,'2012-11-01 09:31:36',35008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38462,'2012-11-01 09:32:34',35009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38463,'2012-11-01 09:36:12',35010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38464,'2012-11-01 09:38:11',35011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38465,'2012-11-01 09:41:41',35012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38466,'2012-11-01 09:52:42',35013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38467,'2012-11-01 09:57:28',35014,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38468,'2012-11-01 09:58:13',35015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38469,'2012-11-01 10:06:26',35016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38470,'2012-11-01 10:09:47',35017,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38471,'2012-11-01 10:13:39',35018,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38472,'2012-11-01 10:14:36',35019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38473,'2012-11-01 10:18:27',35020,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38474,'2012-11-01 10:19:12',35021,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38475,'2012-11-01 10:19:41',35022,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38476,'2012-11-01 10:20:08',35023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38477,'2012-11-01 10:21:03',35024,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(38478,'2012-11-01 10:24:35',35025,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38479,'2012-11-01 10:29:54',35026,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38480,'2012-11-01 10:30:32',35027,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38481,'2012-11-01 10:32:45',35028,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38482,'2012-11-01 10:33:33',35029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38483,'2012-11-01 10:36:33',35030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38484,'2012-11-01 10:45:05',28913,1,NULL,NULL,NULL,'desktop',NULL),
(38485,'2012-11-01 10:46:22',35031,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(38486,'2012-11-01 10:47:04',35032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38487,'2012-11-01 10:48:07',23371,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(38488,'2012-11-01 10:57:53',30623,1,NULL,NULL,NULL,'desktop',NULL),
(38489,'2012-11-01 10:57:59',23681,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(38490,'2012-11-01 10:59:19',35033,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(38491,'2012-11-01 11:01:40',35034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38492,'2012-11-01 11:02:31',35035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38493,'2012-11-01 11:05:03',35036,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38494,'2012-11-01 11:05:07',35037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38495,'2012-11-01 11:06:33',35038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38496,'2012-11-01 11:09:52',35039,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38497,'2012-11-01 11:12:57',35040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38498,'2012-11-01 11:16:57',35041,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38499,'2012-11-01 11:19:45',35042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38500,'2012-11-01 11:25:28',35043,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38501,'2012-11-01 11:30:03',35044,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38502,'2012-11-01 11:30:58',35045,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38503,'2012-11-01 11:37:28',35046,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38504,'2012-11-01 11:38:44',35047,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38505,'2012-11-01 11:42:21',35048,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38506,'2012-11-01 11:47:03',35049,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38507,'2012-11-01 11:49:14',35050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38508,'2012-11-01 11:51:43',35051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38509,'2012-11-01 11:52:48',35052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38510,'2012-11-01 11:53:04',35053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38511,'2012-11-01 11:54:57',35054,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38512,'2012-11-01 11:58:08',23122,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(38513,'2012-11-01 12:01:22',35055,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(38514,'2012-11-01 12:03:25',35056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38515,'2012-11-01 12:06:29',35057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38516,'2012-11-01 12:08:11',27756,1,NULL,NULL,NULL,'mobile',NULL),
(38517,'2012-11-01 12:09:53',35058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38518,'2012-11-01 12:11:28',35059,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38519,'2012-11-01 12:15:00',35060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38520,'2012-11-01 12:21:32',35061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38521,'2012-11-01 12:22:18',35062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38522,'2012-11-01 12:23:19',35063,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38523,'2012-11-01 12:24:32',35064,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38524,'2012-11-01 12:30:49',35065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38525,'2012-11-01 12:33:47',29546,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(38526,'2012-11-01 12:37:30',35066,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38527,'2012-11-01 12:41:47',35067,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38528,'2012-11-01 12:42:58',35068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38529,'2012-11-01 12:43:13',35069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38530,'2012-11-01 12:46:04',35070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38531,'2012-11-01 12:47:53',35071,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38532,'2012-11-01 12:53:25',35072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38533,'2012-11-01 12:53:54',35073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38534,'2012-11-01 12:54:56',35074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38535,'2012-11-01 12:56:26',35075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38536,'2012-11-01 12:56:37',35076,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38537,'2012-11-01 13:02:01',35077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38538,'2012-11-01 13:07:50',35078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38539,'2012-11-01 13:17:54',35079,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38540,'2012-11-01 13:21:42',35080,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38541,'2012-11-01 13:22:26',35081,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38542,'2012-11-01 13:23:43',35082,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38543,'2012-11-01 13:24:56',35083,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(38544,'2012-11-01 13:25:05',33035,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(38545,'2012-11-01 13:28:00',35084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38546,'2012-11-01 13:43:06',35085,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38547,'2012-11-01 13:45:04',35086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38548,'2012-11-01 13:46:27',35087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38549,'2012-11-01 13:50:58',35088,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38550,'2012-11-01 13:51:27',35089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38551,'2012-11-01 13:53:40',35090,0,NULL,NULL,NULL,'mobile',NULL),
(38552,'2012-11-01 13:55:45',35091,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38553,'2012-11-01 13:57:51',35092,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38554,'2012-11-01 13:57:54',35093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38555,'2012-11-01 14:02:41',35094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38556,'2012-11-01 14:04:40',35095,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38557,'2012-11-01 14:11:31',19450,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(38558,'2012-11-01 14:14:07',35096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38559,'2012-11-01 14:18:15',35097,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(38560,'2012-11-01 14:22:26',35098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38561,'2012-11-01 14:23:08',35099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38562,'2012-11-01 14:25:02',35100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38563,'2012-11-01 14:31:37',21500,1,NULL,NULL,NULL,'mobile',NULL),
(38564,'2012-11-01 14:32:34',35101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38565,'2012-11-01 14:33:38',35102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38566,'2012-11-01 14:37:43',35103,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38567,'2012-11-01 14:40:09',35104,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38568,'2012-11-01 14:40:20',35105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38569,'2012-11-01 14:43:43',35106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38570,'2012-11-01 14:44:29',35107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38571,'2012-11-01 14:45:33',35108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38572,'2012-11-01 14:49:11',35109,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38573,'2012-11-01 14:52:29',35110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38574,'2012-11-01 14:53:34',35111,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38575,'2012-11-01 14:55:25',35112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38576,'2012-11-01 14:57:04',35113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38577,'2012-11-01 14:58:28',19906,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(38578,'2012-11-01 15:01:44',35114,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38579,'2012-11-01 15:01:51',26035,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(38580,'2012-11-01 15:12:51',35115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38581,'2012-11-01 15:17:57',35116,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38582,'2012-11-01 15:18:32',33455,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(38583,'2012-11-01 15:19:50',35117,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38584,'2012-11-01 15:19:57',35118,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(38585,'2012-11-01 15:20:56',35119,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38586,'2012-11-01 15:22:14',35120,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38587,'2012-11-01 15:24:10',23256,1,NULL,NULL,NULL,'desktop',NULL),
(38588,'2012-11-01 15:30:21',35121,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38589,'2012-11-01 15:32:34',35122,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(38590,'2012-11-01 15:34:20',35123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38591,'2012-11-01 15:35:05',35124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38592,'2012-11-01 15:41:41',22514,1,NULL,NULL,NULL,'desktop',NULL),
(38593,'2012-11-01 15:42:16',35125,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38594,'2012-11-01 15:44:07',35126,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(38595,'2012-11-01 15:46:20',35127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38596,'2012-11-01 15:48:28',35128,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(38597,'2012-11-01 15:51:09',35129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38598,'2012-11-01 15:53:00',35130,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38599,'2012-11-01 15:55:40',35131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38600,'2012-11-01 15:58:13',35132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38601,'2012-11-01 16:03:13',35133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38602,'2012-11-01 16:08:44',35134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38603,'2012-11-01 16:10:33',35135,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38604,'2012-11-01 16:14:14',35136,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38605,'2012-11-01 16:14:26',33478,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(38606,'2012-11-01 16:15:04',35137,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38607,'2012-11-01 16:19:54',35138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38608,'2012-11-01 16:25:46',35139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38609,'2012-11-01 16:26:40',35140,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38610,'2012-11-01 16:26:51',35141,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38611,'2012-11-01 16:32:08',35142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38612,'2012-11-01 16:34:51',35143,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38613,'2012-11-01 16:36:33',35144,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38614,'2012-11-01 16:39:17',35145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38615,'2012-11-01 16:39:45',35146,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(38616,'2012-11-01 16:42:43',35147,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38617,'2012-11-01 16:43:27',22712,1,NULL,NULL,NULL,'desktop',NULL),
(38618,'2012-11-01 16:46:48',28308,1,NULL,NULL,NULL,'desktop',NULL),
(38619,'2012-11-01 16:47:05',35148,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38620,'2012-11-01 16:51:18',35149,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38621,'2012-11-01 16:53:41',35150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38622,'2012-11-01 16:55:44',35151,0,NULL,NULL,NULL,'mobile',NULL),
(38623,'2012-11-01 16:59:11',35152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38624,'2012-11-01 16:59:44',35153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38625,'2012-11-01 17:03:19',35154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38626,'2012-11-01 17:04:33',35155,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38627,'2012-11-01 17:05:27',35156,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38628,'2012-11-01 17:17:00',35157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38629,'2012-11-01 17:22:22',35158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38630,'2012-11-01 17:23:24',24203,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(38631,'2012-11-01 17:27:22',35159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38632,'2012-11-01 17:32:29',35160,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38633,'2012-11-01 17:36:50',35161,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38634,'2012-11-01 17:41:29',35162,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38635,'2012-11-01 17:42:05',35163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38636,'2012-11-01 17:42:10',35164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38637,'2012-11-01 17:47:25',13303,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(38638,'2012-11-01 17:47:57',21245,1,NULL,NULL,NULL,'mobile',NULL),
(38639,'2012-11-01 17:47:58',35165,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38640,'2012-11-01 17:49:58',35166,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38641,'2012-11-01 17:55:11',35167,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38642,'2012-11-01 17:55:47',25412,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(38643,'2012-11-01 17:56:11',35168,0,NULL,NULL,NULL,'mobile',NULL),
(38644,'2012-11-01 18:03:23',35169,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38645,'2012-11-01 18:07:16',35170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38646,'2012-11-01 18:11:20',35171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38647,'2012-11-01 18:16:15',35172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38648,'2012-11-01 18:19:06',35173,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38649,'2012-11-01 18:20:46',24060,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(38650,'2012-11-01 18:25:59',35174,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38651,'2012-11-01 18:38:43',35175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38652,'2012-11-01 18:38:52',22134,1,NULL,NULL,NULL,'desktop',NULL),
(38653,'2012-11-01 18:47:28',35176,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38654,'2012-11-01 18:49:44',35177,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38655,'2012-11-01 18:53:13',35178,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38656,'2012-11-01 18:53:44',35179,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38657,'2012-11-01 18:54:53',35180,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38658,'2012-11-01 18:57:56',35181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38659,'2012-11-01 18:59:18',22380,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(38660,'2012-11-01 19:11:25',35182,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(38661,'2012-11-01 19:20:46',35183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38662,'2012-11-01 19:20:46',35184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38663,'2012-11-01 19:22:15',35185,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38664,'2012-11-01 19:25:00',31587,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(38665,'2012-11-01 19:27:41',35186,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38666,'2012-11-01 19:28:12',35187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38667,'2012-11-01 19:37:41',35188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38668,'2012-11-01 19:42:13',26044,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(38669,'2012-11-01 19:44:38',35189,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38670,'2012-11-01 19:46:03',35190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38671,'2012-11-01 19:49:48',35191,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38672,'2012-11-01 20:08:53',35192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38673,'2012-11-01 20:09:29',35193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38674,'2012-11-01 20:11:16',35194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38675,'2012-11-01 20:18:32',20666,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(38676,'2012-11-01 20:27:37',35195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38677,'2012-11-01 20:34:03',35196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38678,'2012-11-01 20:44:05',35197,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38679,'2012-11-01 20:44:35',35198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38680,'2012-11-01 20:45:58',35199,0,NULL,NULL,NULL,'desktop',NULL),
(38681,'2012-11-01 20:49:33',35200,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38682,'2012-11-01 20:53:10',35201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38683,'2012-11-01 21:07:07',35202,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(38684,'2012-11-01 21:09:23',35203,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38685,'2012-11-01 21:14:02',35204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38686,'2012-11-01 21:23:01',35205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38687,'2012-11-01 21:27:38',35206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38688,'2012-11-01 21:29:50',32471,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(38689,'2012-11-01 21:41:15',35207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38690,'2012-11-01 21:42:12',35208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38691,'2012-11-01 21:53:33',35209,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(38692,'2012-11-01 22:01:40',35210,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38693,'2012-11-01 22:11:35',35211,0,NULL,NULL,NULL,'mobile',NULL),
(38694,'2012-11-01 22:14:15',35212,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38695,'2012-11-01 22:16:08',35213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38696,'2012-11-01 22:16:31',35214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38697,'2012-11-01 22:23:34',35215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38698,'2012-11-01 22:27:58',24433,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(38699,'2012-11-01 22:33:37',35216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38700,'2012-11-01 22:37:47',35217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38701,'2012-11-01 22:38:06',35218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38702,'2012-11-01 22:41:49',28648,1,NULL,NULL,NULL,'mobile',NULL),
(38703,'2012-11-01 22:55:07',35219,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38704,'2012-11-01 23:03:34',35220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38705,'2012-11-01 23:11:05',35221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38706,'2012-11-01 23:14:16',35222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38707,'2012-11-01 23:15:57',35223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38708,'2012-11-01 23:22:03',35224,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38709,'2012-11-01 23:29:23',35225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38710,'2012-11-01 23:34:49',35226,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(38711,'2012-11-01 23:40:41',35227,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38712,'2012-11-01 23:45:29',35228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38713,'2012-11-01 23:48:40',15019,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(38714,'2012-11-01 23:52:41',35229,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38715,'2012-11-01 23:53:30',35230,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38716,'2012-11-01 23:55:38',21656,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(38717,'2012-11-01 23:57:18',35231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38718,'2012-11-02 00:00:08',35232,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38719,'2012-11-02 00:07:34',22442,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(38720,'2012-11-02 00:11:52',20876,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(38721,'2012-11-02 00:24:33',35233,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38722,'2012-11-02 00:26:48',35234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38723,'2012-11-02 00:31:08',35235,0,NULL,NULL,NULL,'desktop',NULL),
(38724,'2012-11-02 00:33:35',35236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38725,'2012-11-02 00:36:15',35237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38726,'2012-11-02 00:47:00',35238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38727,'2012-11-02 00:51:41',35239,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38728,'2012-11-02 01:07:23',35240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38729,'2012-11-02 01:15:20',35241,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38730,'2012-11-02 01:34:54',35242,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38731,'2012-11-02 01:58:20',35243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38732,'2012-11-02 02:00:22',35244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38733,'2012-11-02 02:32:51',35245,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38734,'2012-11-02 02:34:19',35246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38735,'2012-11-02 02:53:14',35247,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38736,'2012-11-02 02:56:42',35248,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38737,'2012-11-02 03:03:54',35249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38738,'2012-11-02 03:24:05',35250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38739,'2012-11-02 03:39:47',35251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38740,'2012-11-02 03:54:47',25034,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(38741,'2012-11-02 03:58:22',35252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38742,'2012-11-02 04:01:15',35253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38743,'2012-11-02 04:35:23',35254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38744,'2012-11-02 04:58:29',35255,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38745,'2012-11-02 05:00:44',35256,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(38746,'2012-11-02 05:01:31',35257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38747,'2012-11-02 05:13:03',35258,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38748,'2012-11-02 05:18:15',35259,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38749,'2012-11-02 05:20:21',35260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38750,'2012-11-02 05:36:29',35261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38751,'2012-11-02 06:04:17',35262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38752,'2012-11-02 06:08:57',35263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38753,'2012-11-02 06:19:08',35264,0,NULL,NULL,NULL,'mobile',NULL),
(38754,'2012-11-02 06:20:08',35265,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38755,'2012-11-02 06:21:40',35266,0,NULL,NULL,NULL,'desktop',NULL),
(38756,'2012-11-02 06:24:25',35267,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38757,'2012-11-02 06:25:58',35268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38758,'2012-11-02 06:39:10',35269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38759,'2012-11-02 06:40:32',35270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38760,'2012-11-02 06:43:20',35271,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38761,'2012-11-02 07:03:30',35272,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38762,'2012-11-02 07:07:21',35273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38763,'2012-11-02 07:16:33',35274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38764,'2012-11-02 08:01:22',35275,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38765,'2012-11-02 08:17:50',35276,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38766,'2012-11-02 08:29:50',35277,0,NULL,NULL,NULL,'mobile',NULL),
(38767,'2012-11-02 08:36:38',25709,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(38768,'2012-11-02 08:36:56',35278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38769,'2012-11-02 08:41:24',35279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38770,'2012-11-02 08:43:37',29373,1,NULL,NULL,NULL,'desktop',NULL),
(38771,'2012-11-02 08:49:50',16985,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(38772,'2012-11-02 08:54:02',35280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38773,'2012-11-02 09:05:35',35281,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38774,'2012-11-02 09:12:04',35282,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38775,'2012-11-02 09:13:05',35283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38776,'2012-11-02 09:15:52',35284,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38777,'2012-11-02 09:17:16',35285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38778,'2012-11-02 09:18:49',19187,1,NULL,NULL,NULL,'mobile',NULL),
(38779,'2012-11-02 09:26:59',35286,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(38780,'2012-11-02 09:34:41',35287,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38781,'2012-11-02 09:41:06',35288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38782,'2012-11-02 09:51:06',35289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38783,'2012-11-02 09:51:30',35290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38784,'2012-11-02 09:53:52',35291,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38785,'2012-11-02 09:54:05',35292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38786,'2012-11-02 09:54:25',35293,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38787,'2012-11-02 09:54:39',35294,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38788,'2012-11-02 09:56:53',35295,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38789,'2012-11-02 10:04:15',35296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38790,'2012-11-02 10:08:20',35297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38791,'2012-11-02 10:08:35',35298,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38792,'2012-11-02 10:20:48',35299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38793,'2012-11-02 10:21:12',35300,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38794,'2012-11-02 10:21:32',35301,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38795,'2012-11-02 10:33:39',35302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38796,'2012-11-02 10:33:43',35303,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38797,'2012-11-02 10:35:15',35304,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38798,'2012-11-02 10:41:44',35305,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38799,'2012-11-02 10:55:43',35306,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38800,'2012-11-02 11:03:42',35307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38801,'2012-11-02 11:05:03',35308,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38802,'2012-11-02 11:05:57',35309,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38803,'2012-11-02 11:08:10',35310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38804,'2012-11-02 11:16:13',35311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38805,'2012-11-02 11:18:13',35312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38806,'2012-11-02 11:19:05',35313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38807,'2012-11-02 11:22:47',35314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38808,'2012-11-02 11:23:26',35315,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38809,'2012-11-02 11:24:54',35316,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38810,'2012-11-02 11:25:19',35317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38811,'2012-11-02 11:27:10',35318,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38812,'2012-11-02 11:27:15',24593,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(38813,'2012-11-02 11:32:22',35319,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38814,'2012-11-02 11:34:34',16239,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(38815,'2012-11-02 11:35:10',35320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38816,'2012-11-02 11:39:48',35321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38817,'2012-11-02 11:41:14',35322,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38818,'2012-11-02 11:43:51',35323,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38819,'2012-11-02 11:46:02',35324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38820,'2012-11-02 11:55:53',35325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38821,'2012-11-02 11:58:58',35326,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38822,'2012-11-02 12:02:01',35327,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38823,'2012-11-02 12:04:34',32191,1,NULL,NULL,NULL,'desktop',NULL),
(38824,'2012-11-02 12:08:05',35328,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38825,'2012-11-02 12:13:23',35329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38826,'2012-11-02 12:17:29',35330,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(38827,'2012-11-02 12:18:20',35331,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38828,'2012-11-02 12:18:26',17401,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(38829,'2012-11-02 12:22:07',35332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38830,'2012-11-02 12:28:39',35333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38831,'2012-11-02 12:30:08',35334,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38832,'2012-11-02 12:33:36',35335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38833,'2012-11-02 12:34:06',35336,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38834,'2012-11-02 12:49:26',35337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38835,'2012-11-02 12:50:36',19604,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(38836,'2012-11-02 12:51:04',35338,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38837,'2012-11-02 12:51:44',35339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38838,'2012-11-02 12:52:53',35340,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38839,'2012-11-02 12:53:49',35341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38840,'2012-11-02 12:57:11',35342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38841,'2012-11-02 13:00:27',35343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38842,'2012-11-02 13:01:58',35344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38843,'2012-11-02 13:02:34',35345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38844,'2012-11-02 13:04:35',35346,0,NULL,NULL,NULL,'desktop',NULL),
(38845,'2012-11-02 13:07:34',35347,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(38846,'2012-11-02 13:08:15',35348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38847,'2012-11-02 13:11:34',35349,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38848,'2012-11-02 13:15:21',35350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38849,'2012-11-02 13:17:27',35351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38850,'2012-11-02 13:18:30',24123,1,NULL,NULL,NULL,'mobile',NULL),
(38851,'2012-11-02 13:20:43',35352,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38852,'2012-11-02 13:22:06',35353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38853,'2012-11-02 13:26:34',35354,0,NULL,NULL,NULL,'desktop',NULL),
(38854,'2012-11-02 13:30:37',35355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38855,'2012-11-02 13:30:51',35356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38856,'2012-11-02 13:34:45',35357,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38857,'2012-11-02 13:35:00',35358,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38858,'2012-11-02 13:39:32',35359,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38859,'2012-11-02 13:40:36',26473,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(38860,'2012-11-02 13:44:47',21901,1,NULL,NULL,NULL,'desktop',NULL),
(38861,'2012-11-02 13:45:57',35360,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38862,'2012-11-02 13:47:19',35361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38863,'2012-11-02 13:50:27',31226,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(38864,'2012-11-02 13:50:28',35362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38865,'2012-11-02 13:55:39',35363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38866,'2012-11-02 13:57:58',35364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38867,'2012-11-02 13:59:17',35365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38868,'2012-11-02 14:03:33',35366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38869,'2012-11-02 14:10:58',24743,1,NULL,NULL,NULL,'mobile',NULL),
(38870,'2012-11-02 14:13:26',21398,1,NULL,NULL,NULL,'mobile',NULL),
(38871,'2012-11-02 14:19:34',35367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38872,'2012-11-02 14:24:28',35368,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(38873,'2012-11-02 14:26:00',35369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38874,'2012-11-02 14:30:29',35370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38875,'2012-11-02 14:41:30',25441,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(38876,'2012-11-02 14:43:09',35371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38877,'2012-11-02 14:46:02',35372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38878,'2012-11-02 14:46:35',35373,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38879,'2012-11-02 14:55:52',35374,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38880,'2012-11-02 14:56:16',35375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38881,'2012-11-02 14:56:52',35376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38882,'2012-11-02 14:59:25',35377,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38883,'2012-11-02 15:00:56',35378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38884,'2012-11-02 15:02:01',35379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38885,'2012-11-02 15:04:04',35380,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38886,'2012-11-02 15:06:26',35381,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38887,'2012-11-02 15:07:56',35382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38888,'2012-11-02 15:08:46',35383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38889,'2012-11-02 15:09:25',35384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38890,'2012-11-02 15:11:52',35385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38891,'2012-11-02 15:12:37',18629,1,NULL,NULL,NULL,'desktop',NULL),
(38892,'2012-11-02 15:14:13',35386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38893,'2012-11-02 15:17:58',35387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38894,'2012-11-02 15:19:42',35388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38895,'2012-11-02 15:23:29',35389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38896,'2012-11-02 15:25:19',35390,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38897,'2012-11-02 15:26:12',35391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38898,'2012-11-02 15:27:07',35392,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38899,'2012-11-02 15:29:20',35393,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38900,'2012-11-02 15:30:42',35394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38901,'2012-11-02 15:33:14',35395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38902,'2012-11-02 15:34:11',35396,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38903,'2012-11-02 15:40:56',35397,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38904,'2012-11-02 15:46:16',35398,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38905,'2012-11-02 15:53:43',35399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38906,'2012-11-02 15:53:57',21774,1,NULL,NULL,NULL,'desktop',NULL),
(38907,'2012-11-02 15:55:58',33162,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(38908,'2012-11-02 15:56:40',15850,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(38909,'2012-11-02 16:01:23',35400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38910,'2012-11-02 16:02:51',35401,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38911,'2012-11-02 16:04:45',31875,1,NULL,NULL,NULL,'desktop',NULL),
(38912,'2012-11-02 16:04:59',35402,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38913,'2012-11-02 16:07:51',35403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38914,'2012-11-02 16:12:02',35404,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38915,'2012-11-02 16:13:35',35405,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38916,'2012-11-02 16:14:20',35406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38917,'2012-11-02 16:20:15',35407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38918,'2012-11-02 16:21:24',35408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38919,'2012-11-02 16:23:22',25439,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(38920,'2012-11-02 16:23:34',35409,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38921,'2012-11-02 16:24:14',21323,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(38922,'2012-11-02 16:24:18',35410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38923,'2012-11-02 16:26:17',29859,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(38924,'2012-11-02 16:31:01',35411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38925,'2012-11-02 16:39:32',35412,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38926,'2012-11-02 16:41:10',30121,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(38927,'2012-11-02 16:41:48',35413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38928,'2012-11-02 16:52:26',35414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38929,'2012-11-02 16:56:33',35415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38930,'2012-11-02 16:57:45',35416,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(38931,'2012-11-02 16:59:04',35417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38932,'2012-11-02 17:06:40',35418,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38933,'2012-11-02 17:09:30',35419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38934,'2012-11-02 17:18:31',35420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38935,'2012-11-02 17:35:00',35421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38936,'2012-11-02 17:38:51',35422,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38937,'2012-11-02 17:44:02',35423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38938,'2012-11-02 17:45:09',35424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38939,'2012-11-02 17:45:21',35425,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38940,'2012-11-02 17:46:10',35426,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38941,'2012-11-02 17:57:33',15818,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(38942,'2012-11-02 17:58:09',35427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38943,'2012-11-02 18:05:35',35428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38944,'2012-11-02 18:08:51',27508,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(38945,'2012-11-02 18:15:40',28166,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(38946,'2012-11-02 18:17:07',32578,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(38947,'2012-11-02 18:25:10',35429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38948,'2012-11-02 18:25:13',35430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38949,'2012-11-02 18:28:20',35431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38950,'2012-11-02 18:28:45',35432,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38951,'2012-11-02 18:30:47',35433,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38952,'2012-11-02 18:39:43',35434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38953,'2012-11-02 18:41:56',35435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38954,'2012-11-02 18:50:40',35436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38955,'2012-11-02 18:51:04',31727,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(38956,'2012-11-02 18:52:36',35437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38957,'2012-11-02 19:02:30',35438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38958,'2012-11-02 19:12:57',35439,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38959,'2012-11-02 19:14:06',35440,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38960,'2012-11-02 19:16:14',35441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38961,'2012-11-02 19:25:13',35442,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38962,'2012-11-02 19:25:28',35443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38963,'2012-11-02 19:26:37',35444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38964,'2012-11-02 19:26:45',35445,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38965,'2012-11-02 19:28:20',35446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38966,'2012-11-02 19:29:18',23700,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(38967,'2012-11-02 19:30:10',35447,0,NULL,NULL,NULL,'desktop',NULL),
(38968,'2012-11-02 19:31:36',35448,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38969,'2012-11-02 19:35:13',22718,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(38970,'2012-11-02 19:35:22',35449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38971,'2012-11-02 19:37:29',35450,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38972,'2012-11-02 19:37:58',26231,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(38973,'2012-11-02 19:38:42',27660,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(38974,'2012-11-02 19:39:16',35451,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38975,'2012-11-02 19:48:48',35452,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(38976,'2012-11-02 19:49:42',35453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38977,'2012-11-02 19:50:37',35454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38978,'2012-11-02 19:53:51',35455,0,NULL,NULL,NULL,'mobile',NULL),
(38979,'2012-11-02 19:54:58',35456,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(38980,'2012-11-02 19:55:36',35457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38981,'2012-11-02 19:57:03',35458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38982,'2012-11-02 19:58:40',35459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38983,'2012-11-02 20:02:48',24078,1,NULL,NULL,NULL,'mobile',NULL),
(38984,'2012-11-02 20:08:16',35460,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38985,'2012-11-02 20:11:58',35461,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38986,'2012-11-02 20:12:25',35462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38987,'2012-11-02 20:20:01',35463,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(38988,'2012-11-02 20:23:08',35464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38989,'2012-11-02 20:25:02',35465,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38990,'2012-11-02 20:32:15',35466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38991,'2012-11-02 20:33:51',35467,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38992,'2012-11-02 20:43:13',28534,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(38993,'2012-11-02 20:44:32',27588,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(38994,'2012-11-02 20:52:57',35468,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(38995,'2012-11-02 20:55:01',35469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38996,'2012-11-02 20:56:02',35470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38997,'2012-11-02 21:05:39',35471,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(38998,'2012-11-02 21:14:17',35472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(38999,'2012-11-02 21:25:31',35473,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39000,'2012-11-02 21:29:02',35474,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39001,'2012-11-02 21:40:19',35475,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39002,'2012-11-02 21:43:25',35476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39003,'2012-11-02 21:58:01',35477,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39004,'2012-11-02 21:58:21',35478,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(39005,'2012-11-02 21:59:22',35479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39006,'2012-11-02 22:00:30',35480,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39007,'2012-11-02 22:22:26',35481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39008,'2012-11-02 23:00:45',35482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39009,'2012-11-02 23:07:56',35483,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39010,'2012-11-02 23:13:33',35484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39011,'2012-11-02 23:25:01',35485,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39012,'2012-11-02 23:29:16',35486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39013,'2012-11-02 23:29:21',35487,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(39014,'2012-11-02 23:29:24',35488,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39015,'2012-11-02 23:35:02',35489,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39016,'2012-11-02 23:38:32',35490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39017,'2012-11-02 23:48:40',35491,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39018,'2012-11-02 23:58:57',35492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39019,'2012-11-03 00:08:36',35493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39020,'2012-11-03 00:16:00',35494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39021,'2012-11-03 00:34:04',35495,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39022,'2012-11-03 00:42:15',35496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39023,'2012-11-03 00:48:41',35497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39024,'2012-11-03 00:59:06',35498,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39025,'2012-11-03 01:10:52',25464,1,NULL,NULL,NULL,'desktop',NULL),
(39026,'2012-11-03 01:40:32',35499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39027,'2012-11-03 01:47:36',35500,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39028,'2012-11-03 02:05:44',35501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39029,'2012-11-03 02:11:45',35502,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39030,'2012-11-03 02:13:32',35503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39031,'2012-11-03 02:51:45',35504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39032,'2012-11-03 03:39:04',35505,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39033,'2012-11-03 03:56:42',35506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39034,'2012-11-03 04:07:37',18962,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(39035,'2012-11-03 04:26:50',35507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39036,'2012-11-03 04:28:30',35508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39037,'2012-11-03 04:51:33',35509,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39038,'2012-11-03 04:55:50',35510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39039,'2012-11-03 05:14:00',35511,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39040,'2012-11-03 05:44:43',35512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39041,'2012-11-03 05:56:26',35513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39042,'2012-11-03 06:16:25',35514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39043,'2012-11-03 06:21:43',35515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39044,'2012-11-03 06:48:47',35516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39045,'2012-11-03 07:06:35',35517,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39046,'2012-11-03 07:09:20',35518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39047,'2012-11-03 07:16:03',35519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39048,'2012-11-03 07:34:01',35520,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(39049,'2012-11-03 07:39:28',23104,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(39050,'2012-11-03 07:42:03',35521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39051,'2012-11-03 08:03:25',27241,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(39052,'2012-11-03 08:10:56',35522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39053,'2012-11-03 08:28:47',35523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39054,'2012-11-03 08:29:06',35524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39055,'2012-11-03 08:34:14',35525,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39056,'2012-11-03 08:50:00',35526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39057,'2012-11-03 09:01:08',35527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39058,'2012-11-03 09:12:09',35528,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39059,'2012-11-03 09:12:12',35529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39060,'2012-11-03 09:25:47',35530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39061,'2012-11-03 09:26:43',35531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39062,'2012-11-03 09:32:00',35532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39063,'2012-11-03 09:33:15',27121,1,NULL,NULL,NULL,'desktop',NULL),
(39064,'2012-11-03 09:44:33',35533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39065,'2012-11-03 09:45:03',35534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39066,'2012-11-03 09:57:07',35535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39067,'2012-11-03 10:09:00',35536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39068,'2012-11-03 10:11:53',35537,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39069,'2012-11-03 10:17:52',35538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39070,'2012-11-03 10:21:12',35539,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39071,'2012-11-03 10:39:45',35540,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39072,'2012-11-03 10:42:16',35541,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39073,'2012-11-03 10:47:52',24721,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(39074,'2012-11-03 10:56:18',35542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39075,'2012-11-03 11:01:37',35543,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39076,'2012-11-03 11:01:48',35544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39077,'2012-11-03 11:11:32',35545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39078,'2012-11-03 11:19:08',35546,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39079,'2012-11-03 11:21:55',35547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39080,'2012-11-03 11:23:07',35548,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39081,'2012-11-03 11:28:20',35549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39082,'2012-11-03 11:29:38',35550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39083,'2012-11-03 11:30:30',35551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39084,'2012-11-03 11:31:48',35552,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39085,'2012-11-03 11:38:55',35553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39086,'2012-11-03 11:41:45',35554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39087,'2012-11-03 11:46:08',35555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39088,'2012-11-03 11:58:52',35556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39089,'2012-11-03 12:11:02',35557,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39090,'2012-11-03 12:14:26',35558,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39091,'2012-11-03 12:16:40',35559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39092,'2012-11-03 12:18:05',35560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39093,'2012-11-03 12:19:10',35561,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39094,'2012-11-03 12:19:58',30801,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(39095,'2012-11-03 12:38:34',35562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39096,'2012-11-03 12:49:14',35563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39097,'2012-11-03 12:51:22',35564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39098,'2012-11-03 13:03:55',35565,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39099,'2012-11-03 13:12:10',35566,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39100,'2012-11-03 13:12:18',35567,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39101,'2012-11-03 13:23:56',35568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39102,'2012-11-03 13:25:38',35569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39103,'2012-11-03 13:44:54',35570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39104,'2012-11-03 13:49:27',35571,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39105,'2012-11-03 13:53:54',35572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39106,'2012-11-03 13:56:15',35573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39107,'2012-11-03 13:58:09',35574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39108,'2012-11-03 14:08:47',35575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39109,'2012-11-03 14:12:26',35576,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39110,'2012-11-03 14:25:56',35577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39111,'2012-11-03 14:30:06',22747,1,NULL,NULL,NULL,'mobile',NULL),
(39112,'2012-11-03 14:39:42',35578,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39113,'2012-11-03 14:43:29',35579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39114,'2012-11-03 14:45:36',35580,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(39115,'2012-11-03 14:45:49',35581,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39116,'2012-11-03 14:48:10',35582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39117,'2012-11-03 14:49:41',35583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39118,'2012-11-03 14:50:01',35584,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39119,'2012-11-03 14:53:14',21770,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(39120,'2012-11-03 15:10:36',35585,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(39121,'2012-11-03 15:17:45',35586,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39122,'2012-11-03 15:22:46',35587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39123,'2012-11-03 15:25:05',35588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39124,'2012-11-03 15:26:26',35589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39125,'2012-11-03 15:31:00',35590,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39126,'2012-11-03 15:43:50',35591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39127,'2012-11-03 15:52:48',35592,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39128,'2012-11-03 15:58:27',35593,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39129,'2012-11-03 16:03:35',35594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39130,'2012-11-03 16:14:40',35595,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39131,'2012-11-03 16:17:19',35596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39132,'2012-11-03 16:22:41',35597,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39133,'2012-11-03 16:27:41',35598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39134,'2012-11-03 16:29:22',35599,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39135,'2012-11-03 16:30:28',35600,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39136,'2012-11-03 16:33:29',35601,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39137,'2012-11-03 16:39:22',35602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39138,'2012-11-03 16:58:22',25131,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(39139,'2012-11-03 16:59:25',29736,1,NULL,NULL,NULL,'desktop',NULL),
(39140,'2012-11-03 17:00:49',35603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39141,'2012-11-03 17:07:23',35604,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39142,'2012-11-03 17:26:41',28752,1,NULL,NULL,NULL,'mobile',NULL),
(39143,'2012-11-03 17:37:55',35605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39144,'2012-11-03 17:46:38',35606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39145,'2012-11-03 17:52:00',35607,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39146,'2012-11-03 17:57:47',35608,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(39147,'2012-11-03 17:59:53',35609,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39148,'2012-11-03 18:13:20',35610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39149,'2012-11-03 18:17:09',35611,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39150,'2012-11-03 18:19:35',35612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39151,'2012-11-03 19:12:25',35613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39152,'2012-11-03 19:14:37',31158,1,NULL,NULL,NULL,'mobile',NULL),
(39153,'2012-11-03 19:19:06',35614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39154,'2012-11-03 19:22:35',35615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39155,'2012-11-03 19:28:42',35616,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39156,'2012-11-03 19:37:59',35617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39157,'2012-11-03 19:38:06',35618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39158,'2012-11-03 19:41:22',35619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39159,'2012-11-03 19:46:49',35620,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39160,'2012-11-03 19:58:24',24114,1,NULL,NULL,NULL,'mobile',NULL),
(39161,'2012-11-03 20:00:38',35621,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39162,'2012-11-03 20:03:34',35622,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39163,'2012-11-03 20:07:37',35623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39164,'2012-11-03 20:19:56',35624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39165,'2012-11-03 20:20:33',35625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39166,'2012-11-03 20:23:25',35626,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(39167,'2012-11-03 20:27:27',26157,1,NULL,NULL,NULL,'mobile',NULL),
(39168,'2012-11-03 20:46:32',35627,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39169,'2012-11-03 20:51:01',35628,0,NULL,NULL,NULL,'desktop',NULL),
(39170,'2012-11-03 21:18:19',35629,0,NULL,NULL,NULL,'desktop',NULL),
(39171,'2012-11-03 21:34:39',35630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39172,'2012-11-03 21:43:00',35631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39173,'2012-11-03 21:51:33',21923,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(39174,'2012-11-03 21:57:16',35632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39175,'2012-11-03 22:19:30',35633,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(39176,'2012-11-03 22:23:52',35634,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39177,'2012-11-03 22:32:51',35635,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39178,'2012-11-03 22:41:28',35636,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39179,'2012-11-03 22:58:32',35637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39180,'2012-11-03 23:17:30',24159,1,NULL,NULL,NULL,'desktop',NULL),
(39181,'2012-11-03 23:18:29',35638,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39182,'2012-11-03 23:19:26',35639,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39183,'2012-11-03 23:20:15',35640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39184,'2012-11-03 23:29:55',35641,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39185,'2012-11-04 00:11:19',35642,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39186,'2012-11-04 00:17:47',35643,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39187,'2012-11-04 00:56:37',35644,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(39188,'2012-11-04 01:08:55',35645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39189,'2012-11-04 01:52:10',23120,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(39190,'2012-11-04 01:52:34',35646,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(39191,'2012-11-04 02:00:37',35647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39192,'2012-11-04 02:07:19',35648,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(39193,'2012-11-04 02:30:19',35649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39194,'2012-11-04 02:43:19',35650,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39195,'2012-11-04 02:54:33',35651,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39196,'2012-11-04 03:11:45',30542,1,NULL,NULL,NULL,'desktop',NULL),
(39197,'2012-11-04 03:33:34',35652,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39198,'2012-11-04 03:38:45',35653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39199,'2012-11-04 03:57:43',32331,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(39200,'2012-11-04 04:14:39',35654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39201,'2012-11-04 04:40:07',35655,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(39202,'2012-11-04 04:55:43',16042,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(39203,'2012-11-04 05:00:23',35656,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39204,'2012-11-04 05:15:13',35657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39205,'2012-11-04 05:42:56',35658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39206,'2012-11-04 06:42:31',35659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39207,'2012-11-04 07:06:18',35660,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39208,'2012-11-04 07:13:20',35661,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39209,'2012-11-04 07:29:19',35662,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39210,'2012-11-04 07:47:51',35663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39211,'2012-11-04 07:52:26',35664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39212,'2012-11-04 08:01:14',35665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39213,'2012-11-04 08:04:41',35666,0,NULL,NULL,NULL,'mobile',NULL),
(39214,'2012-11-04 08:23:22',35667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39215,'2012-11-04 08:23:32',35668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39216,'2012-11-04 08:26:10',35669,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39217,'2012-11-04 08:30:01',35670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39218,'2012-11-04 08:55:52',27981,1,NULL,NULL,NULL,'mobile',NULL),
(39219,'2012-11-04 09:02:58',35671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39220,'2012-11-04 09:03:40',35672,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39221,'2012-11-04 09:17:06',35673,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39222,'2012-11-04 09:29:35',35674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39223,'2012-11-04 09:35:45',35675,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39224,'2012-11-04 09:43:54',35676,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39225,'2012-11-04 09:45:17',35677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39226,'2012-11-04 09:54:13',35678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39227,'2012-11-04 09:56:20',35679,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39228,'2012-11-04 09:57:52',35680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39229,'2012-11-04 10:23:23',35681,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39230,'2012-11-04 10:24:13',35682,0,NULL,NULL,NULL,'mobile',NULL),
(39231,'2012-11-04 10:30:16',35683,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39232,'2012-11-04 10:37:18',35684,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39233,'2012-11-04 10:42:00',35685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39234,'2012-11-04 10:52:35',35686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39235,'2012-11-04 10:55:21',35687,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39236,'2012-11-04 11:01:30',35688,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39237,'2012-11-04 11:16:13',35689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39238,'2012-11-04 11:22:25',35690,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39239,'2012-11-04 11:27:49',35691,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39240,'2012-11-04 11:31:38',35692,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39241,'2012-11-04 11:41:17',35693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39242,'2012-11-04 11:43:43',35694,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39243,'2012-11-04 11:53:21',33415,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(39244,'2012-11-04 11:56:58',35695,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39245,'2012-11-04 12:40:42',35696,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39246,'2012-11-04 12:48:53',35697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39247,'2012-11-04 13:05:25',31732,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(39248,'2012-11-04 13:08:22',35698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39249,'2012-11-04 13:23:46',35699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39250,'2012-11-04 13:26:35',35700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39251,'2012-11-04 13:29:08',35701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39252,'2012-11-04 13:31:03',35702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39253,'2012-11-04 13:49:19',35703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39254,'2012-11-04 13:50:18',35704,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(39255,'2012-11-04 13:53:49',35705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39256,'2012-11-04 13:54:37',35706,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39257,'2012-11-04 14:00:30',23407,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(39258,'2012-11-04 14:02:51',35707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39259,'2012-11-04 14:16:56',35708,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(39260,'2012-11-04 14:21:14',35709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39261,'2012-11-04 14:38:12',35710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39262,'2012-11-04 14:40:02',35711,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39263,'2012-11-04 14:47:08',35712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39264,'2012-11-04 14:47:20',35713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39265,'2012-11-04 14:57:18',35714,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39266,'2012-11-04 15:04:34',35715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39267,'2012-11-04 15:09:14',35716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39268,'2012-11-04 15:13:10',35717,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39269,'2012-11-04 15:24:02',35591,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(39270,'2012-11-04 15:37:16',35718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39271,'2012-11-04 15:38:54',35719,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39272,'2012-11-04 15:39:54',35720,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39273,'2012-11-04 15:45:42',35721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39274,'2012-11-04 15:49:32',35722,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39275,'2012-11-04 15:54:47',22857,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(39276,'2012-11-04 15:55:41',35723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39277,'2012-11-04 15:58:03',35724,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39278,'2012-11-04 16:13:53',35725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39279,'2012-11-04 16:19:56',35726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39280,'2012-11-04 16:27:56',35727,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39281,'2012-11-04 16:29:01',35728,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39282,'2012-11-04 16:35:26',35729,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(39283,'2012-11-04 16:58:24',35730,0,NULL,NULL,NULL,'mobile',NULL),
(39284,'2012-11-04 16:58:42',35731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39285,'2012-11-04 17:37:34',35732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39286,'2012-11-04 17:40:23',35733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39287,'2012-11-04 17:46:55',35734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39288,'2012-11-04 17:47:45',31285,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(39289,'2012-11-04 18:10:24',26572,1,NULL,NULL,NULL,'desktop',NULL),
(39290,'2012-11-04 18:37:14',35735,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39291,'2012-11-04 18:42:13',35736,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39292,'2012-11-04 19:03:33',35737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39293,'2012-11-04 19:06:36',35738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39294,'2012-11-04 19:07:39',25025,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(39295,'2012-11-04 19:08:23',35739,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39296,'2012-11-04 19:14:34',35740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39297,'2012-11-04 19:15:49',35741,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39298,'2012-11-04 19:33:43',35742,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39299,'2012-11-04 19:44:04',35743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39300,'2012-11-04 19:58:44',35744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39301,'2012-11-04 20:00:03',16149,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(39302,'2012-11-04 20:12:52',35745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39303,'2012-11-04 20:21:01',35746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39304,'2012-11-04 20:22:18',35747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39305,'2012-11-04 20:28:24',35748,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39306,'2012-11-04 20:39:00',35749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39307,'2012-11-04 20:41:33',35750,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39308,'2012-11-04 20:42:21',35751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39309,'2012-11-04 20:43:25',35752,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39310,'2012-11-04 20:51:12',35753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39311,'2012-11-04 20:52:56',35754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39312,'2012-11-04 20:58:29',35755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39313,'2012-11-04 21:12:04',29297,1,NULL,NULL,NULL,'desktop',NULL),
(39314,'2012-11-04 21:14:07',35756,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39315,'2012-11-04 21:24:31',35757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39316,'2012-11-04 21:42:46',35758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39317,'2012-11-04 21:42:59',35759,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39318,'2012-11-04 21:48:54',35760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39319,'2012-11-04 21:48:58',35761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39320,'2012-11-04 22:08:15',35762,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39321,'2012-11-04 22:13:56',35763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39322,'2012-11-04 22:13:56',35764,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39323,'2012-11-04 22:14:28',35765,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39324,'2012-11-04 22:17:27',35766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39325,'2012-11-04 22:22:00',35767,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39326,'2012-11-04 22:34:21',35768,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39327,'2012-11-04 22:40:37',35769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39328,'2012-11-04 22:47:55',35770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39329,'2012-11-04 22:48:20',35771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39330,'2012-11-04 23:15:59',35772,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39331,'2012-11-04 23:26:59',31165,1,NULL,NULL,NULL,'mobile',NULL),
(39332,'2012-11-04 23:28:37',35773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39333,'2012-11-04 23:31:08',35774,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39334,'2012-11-04 23:31:25',35775,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39335,'2012-11-04 23:37:17',35776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39336,'2012-11-04 23:49:33',35777,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(39337,'2012-11-04 23:49:52',35778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39338,'2012-11-05 00:00:15',35779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39339,'2012-11-05 00:03:02',35780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39340,'2012-11-05 00:04:57',35781,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39341,'2012-11-05 00:10:11',35782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39342,'2012-11-05 00:15:57',35783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39343,'2012-11-05 00:21:01',35784,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39344,'2012-11-05 00:24:27',35785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39345,'2012-11-05 00:24:29',35786,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(39346,'2012-11-05 00:33:05',35787,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39347,'2012-11-05 00:35:08',35788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39348,'2012-11-05 00:37:04',35789,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39349,'2012-11-05 00:59:46',35790,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39350,'2012-11-05 01:03:04',35791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39351,'2012-11-05 01:09:35',35792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39352,'2012-11-05 01:12:03',35793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39353,'2012-11-05 01:19:52',35794,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39354,'2012-11-05 01:22:45',35795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39355,'2012-11-05 01:23:26',35796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39356,'2012-11-05 01:31:15',35797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39357,'2012-11-05 01:41:39',35798,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39358,'2012-11-05 01:48:34',35799,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39359,'2012-11-05 01:53:04',35800,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39360,'2012-11-05 02:00:46',35801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39361,'2012-11-05 02:12:15',35802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39362,'2012-11-05 02:19:35',35803,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39363,'2012-11-05 02:35:31',35804,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39364,'2012-11-05 02:56:59',35805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39365,'2012-11-05 02:59:17',35806,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39366,'2012-11-05 03:13:15',35807,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39367,'2012-11-05 03:24:14',25995,1,NULL,NULL,NULL,'desktop',NULL),
(39368,'2012-11-05 03:30:13',35808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39369,'2012-11-05 03:47:46',35809,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39370,'2012-11-05 03:48:21',35810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39371,'2012-11-05 03:54:51',35811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39372,'2012-11-05 04:09:31',35812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39373,'2012-11-05 04:17:57',35813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39374,'2012-11-05 04:18:30',35814,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39375,'2012-11-05 04:28:46',35815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39376,'2012-11-05 04:41:19',35816,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39377,'2012-11-05 04:42:35',35817,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39378,'2012-11-05 04:44:36',35818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39379,'2012-11-05 04:54:58',35819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39380,'2012-11-05 04:54:59',35820,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39381,'2012-11-05 05:03:50',35821,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39382,'2012-11-05 05:09:59',35822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39383,'2012-11-05 05:14:04',35823,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39384,'2012-11-05 05:32:19',35824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39385,'2012-11-05 05:54:53',35825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39386,'2012-11-05 06:06:00',35826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39387,'2012-11-05 06:11:02',35827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39388,'2012-11-05 06:12:17',35828,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39389,'2012-11-05 06:35:23',35829,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39390,'2012-11-05 06:47:05',35830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39391,'2012-11-05 06:56:04',35831,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39392,'2012-11-05 07:15:45',35832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39393,'2012-11-05 07:18:06',35833,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(39394,'2012-11-05 07:24:43',35834,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39395,'2012-11-05 07:41:43',30514,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(39396,'2012-11-05 07:46:08',35835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39397,'2012-11-05 07:53:41',35836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39398,'2012-11-05 08:03:23',35837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39399,'2012-11-05 08:05:53',35838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39400,'2012-11-05 08:08:32',35839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39401,'2012-11-05 08:21:31',35840,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39402,'2012-11-05 08:24:56',29019,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(39403,'2012-11-05 08:25:45',35841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39404,'2012-11-05 08:32:15',35842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39405,'2012-11-05 08:40:44',35843,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39406,'2012-11-05 08:46:40',35844,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39407,'2012-11-05 08:53:28',35845,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39408,'2012-11-05 08:59:27',22693,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(39409,'2012-11-05 09:01:26',35846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39410,'2012-11-05 09:09:15',35847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39411,'2012-11-05 09:12:27',35848,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39412,'2012-11-05 09:14:00',35849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39413,'2012-11-05 09:14:48',35850,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39414,'2012-11-05 09:16:15',35851,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39415,'2012-11-05 09:17:42',35852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39416,'2012-11-05 09:20:21',35853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39417,'2012-11-05 09:27:08',35854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39418,'2012-11-05 09:28:09',35855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39419,'2012-11-05 09:29:20',35856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39420,'2012-11-05 09:33:04',35857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39421,'2012-11-05 09:34:27',35858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39422,'2012-11-05 09:41:21',33282,1,NULL,NULL,NULL,'mobile',NULL),
(39423,'2012-11-05 09:42:56',35859,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39424,'2012-11-05 09:47:40',35860,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39425,'2012-11-05 09:50:23',35861,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39426,'2012-11-05 09:51:48',35862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39427,'2012-11-05 09:54:55',35863,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39428,'2012-11-05 09:55:02',35864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39429,'2012-11-05 09:58:50',35865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39430,'2012-11-05 10:05:45',22322,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(39431,'2012-11-05 10:08:00',35866,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39432,'2012-11-05 10:08:03',35867,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(39433,'2012-11-05 10:08:34',35868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39434,'2012-11-05 10:10:10',35869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39435,'2012-11-05 10:13:13',35870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39436,'2012-11-05 10:13:50',35871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39437,'2012-11-05 10:14:26',35872,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39438,'2012-11-05 10:15:45',35873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39439,'2012-11-05 10:22:06',35874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39440,'2012-11-05 10:28:02',35875,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39441,'2012-11-05 10:30:21',35876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39442,'2012-11-05 10:31:13',35877,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39443,'2012-11-05 10:34:19',35878,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39444,'2012-11-05 10:34:31',23090,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(39445,'2012-11-05 10:39:43',35879,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39446,'2012-11-05 10:39:56',35880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39447,'2012-11-05 10:42:55',35881,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39448,'2012-11-05 10:45:10',35882,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39449,'2012-11-05 10:50:42',35883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39450,'2012-11-05 10:52:54',35884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39451,'2012-11-05 10:56:59',35885,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39452,'2012-11-05 10:58:06',35886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39453,'2012-11-05 10:59:56',35887,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39454,'2012-11-05 11:01:36',35888,0,NULL,NULL,NULL,'desktop',NULL),
(39455,'2012-11-05 11:03:01',35889,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39456,'2012-11-05 11:03:09',35890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39457,'2012-11-05 11:03:49',30669,1,NULL,NULL,NULL,'mobile',NULL),
(39458,'2012-11-05 11:05:29',35891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39459,'2012-11-05 11:06:04',28881,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(39460,'2012-11-05 11:06:05',35892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39461,'2012-11-05 11:06:18',35893,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39462,'2012-11-05 11:15:14',35894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39463,'2012-11-05 11:16:31',35895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39464,'2012-11-05 11:17:30',35896,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39465,'2012-11-05 11:18:01',35897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39466,'2012-11-05 11:19:38',35898,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39467,'2012-11-05 11:24:47',35899,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39468,'2012-11-05 11:26:40',35900,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39469,'2012-11-05 11:28:17',35901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39470,'2012-11-05 11:29:10',18843,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(39471,'2012-11-05 11:31:44',35902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39472,'2012-11-05 11:36:17',35903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39473,'2012-11-05 11:36:24',35904,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39474,'2012-11-05 11:37:07',35905,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39475,'2012-11-05 11:42:23',35906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39476,'2012-11-05 11:44:42',35907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39477,'2012-11-05 11:48:08',35908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39478,'2012-11-05 11:48:58',35909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39479,'2012-11-05 11:49:30',35910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39480,'2012-11-05 12:02:46',35911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39481,'2012-11-05 12:10:07',24394,1,NULL,NULL,NULL,'mobile',NULL),
(39482,'2012-11-05 12:15:13',35912,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39483,'2012-11-05 12:19:01',35913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39484,'2012-11-05 12:24:31',35914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39485,'2012-11-05 12:24:49',35915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39486,'2012-11-05 12:27:37',35916,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39487,'2012-11-05 12:28:24',35917,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39488,'2012-11-05 12:30:39',35918,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39489,'2012-11-05 12:33:28',35919,0,NULL,NULL,NULL,'mobile',NULL),
(39490,'2012-11-05 12:46:18',35920,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39491,'2012-11-05 12:47:23',35921,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39492,'2012-11-05 12:52:31',35922,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(39493,'2012-11-05 12:55:32',35923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39494,'2012-11-05 12:55:46',35924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39495,'2012-11-05 12:57:34',35925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39496,'2012-11-05 13:01:17',35926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39497,'2012-11-05 13:01:22',35927,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39498,'2012-11-05 13:01:37',27184,1,NULL,NULL,NULL,'mobile',NULL),
(39499,'2012-11-05 13:08:34',35928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39500,'2012-11-05 13:11:39',35929,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39501,'2012-11-05 13:12:01',21774,1,NULL,NULL,NULL,'desktop',NULL),
(39502,'2012-11-05 13:12:47',35930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39503,'2012-11-05 13:14:56',35931,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39504,'2012-11-05 13:18:01',35932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39505,'2012-11-05 13:21:34',35933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39506,'2012-11-05 13:22:25',31053,1,NULL,NULL,NULL,'mobile',NULL),
(39507,'2012-11-05 13:22:29',35934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39508,'2012-11-05 13:28:26',35935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39509,'2012-11-05 13:31:50',35936,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39510,'2012-11-05 13:34:56',30167,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(39511,'2012-11-05 13:36:32',35937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39512,'2012-11-05 13:39:59',35938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39513,'2012-11-05 13:44:03',34546,1,NULL,NULL,NULL,'desktop',NULL),
(39514,'2012-11-05 13:46:04',35939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39515,'2012-11-05 13:46:40',31830,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(39516,'2012-11-05 13:48:01',35940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39517,'2012-11-05 13:51:17',35941,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39518,'2012-11-05 13:52:26',35942,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39519,'2012-11-05 13:55:28',35943,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(39520,'2012-11-05 14:00:43',35944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39521,'2012-11-05 14:01:18',34999,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(39522,'2012-11-05 14:02:46',35945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39523,'2012-11-05 14:06:03',35946,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39524,'2012-11-05 14:08:33',35947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39525,'2012-11-05 14:10:02',35948,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39526,'2012-11-05 14:17:20',35949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39527,'2012-11-05 14:22:08',35950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39528,'2012-11-05 14:23:31',35951,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39529,'2012-11-05 14:27:23',35952,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39530,'2012-11-05 14:28:41',35953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39531,'2012-11-05 14:28:50',35954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39532,'2012-11-05 14:29:51',35955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39533,'2012-11-05 14:30:09',35956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39534,'2012-11-05 14:31:12',35957,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39535,'2012-11-05 14:34:17',35958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39536,'2012-11-05 14:36:35',35959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39537,'2012-11-05 14:39:02',35960,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39538,'2012-11-05 14:40:02',35961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39539,'2012-11-05 14:42:35',35962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39540,'2012-11-05 14:54:33',35963,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39541,'2012-11-05 14:56:19',35964,0,NULL,NULL,NULL,'desktop',NULL),
(39542,'2012-11-05 14:58:14',35965,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39543,'2012-11-05 14:58:20',35966,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(39544,'2012-11-05 14:59:38',35967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39545,'2012-11-05 15:00:01',35968,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(39546,'2012-11-05 15:00:48',25834,1,NULL,NULL,NULL,'mobile',NULL),
(39547,'2012-11-05 15:02:21',35969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39548,'2012-11-05 15:10:21',27388,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(39549,'2012-11-05 15:16:21',15076,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(39550,'2012-11-05 15:19:15',35970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39551,'2012-11-05 15:22:03',35971,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39552,'2012-11-05 15:22:29',35972,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39553,'2012-11-05 15:24:24',31158,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(39554,'2012-11-05 15:25:36',35973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39555,'2012-11-05 15:30:00',28256,1,NULL,NULL,NULL,'mobile',NULL),
(39556,'2012-11-05 15:31:00',35974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39557,'2012-11-05 15:32:00',35975,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(39558,'2012-11-05 15:32:46',35976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39559,'2012-11-05 15:34:30',27353,1,NULL,NULL,NULL,'mobile',NULL),
(39560,'2012-11-05 15:41:12',35977,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39561,'2012-11-05 15:45:58',35978,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39562,'2012-11-05 15:51:22',35979,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(39563,'2012-11-05 15:58:49',35980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39564,'2012-11-05 16:01:06',35981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39565,'2012-11-05 16:01:29',33825,1,NULL,NULL,NULL,'desktop',NULL),
(39566,'2012-11-05 16:01:53',35982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39567,'2012-11-05 16:04:31',35983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39568,'2012-11-05 16:06:39',35984,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(39569,'2012-11-05 16:06:41',35985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39570,'2012-11-05 16:08:34',35986,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39571,'2012-11-05 16:09:07',35987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39572,'2012-11-05 16:09:43',35988,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39573,'2012-11-05 16:10:48',35989,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39574,'2012-11-05 16:12:45',26004,1,NULL,NULL,NULL,'mobile',NULL),
(39575,'2012-11-05 16:20:21',35990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39576,'2012-11-05 16:21:19',35991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39577,'2012-11-05 16:21:34',35992,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(39578,'2012-11-05 16:22:34',35993,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39579,'2012-11-05 16:23:35',35994,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39580,'2012-11-05 16:23:42',35995,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39581,'2012-11-05 16:29:01',35996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39582,'2012-11-05 16:29:46',35997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39583,'2012-11-05 16:34:39',35998,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39584,'2012-11-05 16:37:19',35999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39585,'2012-11-05 16:38:29',36000,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(39586,'2012-11-05 16:38:50',31179,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(39587,'2012-11-05 16:42:17',36001,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39588,'2012-11-05 16:42:34',36002,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39589,'2012-11-05 16:46:31',36003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39590,'2012-11-05 16:47:23',36004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39591,'2012-11-05 16:50:06',36005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39592,'2012-11-05 16:51:51',36006,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39593,'2012-11-05 16:53:30',36007,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(39594,'2012-11-05 16:56:56',36008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39595,'2012-11-05 16:57:53',27837,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(39596,'2012-11-05 17:00:24',36009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39597,'2012-11-05 17:00:51',36010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39598,'2012-11-05 17:03:02',35287,1,NULL,NULL,NULL,'desktop',NULL),
(39599,'2012-11-05 17:06:41',36011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39600,'2012-11-05 17:06:52',36012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39601,'2012-11-05 17:10:22',36013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39602,'2012-11-05 17:12:53',36014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39603,'2012-11-05 17:20:23',36015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39604,'2012-11-05 17:22:15',36016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39605,'2012-11-05 17:27:21',36017,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39606,'2012-11-05 17:30:40',36018,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39607,'2012-11-05 17:40:34',36019,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(39608,'2012-11-05 17:45:10',36020,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39609,'2012-11-05 17:51:53',36021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39610,'2012-11-05 18:00:45',36022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39611,'2012-11-05 18:12:39',36023,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39612,'2012-11-05 18:13:05',36024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39613,'2012-11-05 18:19:40',36025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39614,'2012-11-05 18:21:00',36026,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39615,'2012-11-05 18:21:31',36027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39616,'2012-11-05 18:21:42',36028,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39617,'2012-11-05 18:23:47',36029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39618,'2012-11-05 18:24:53',36030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39619,'2012-11-05 18:30:08',36031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39620,'2012-11-05 18:37:12',36032,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39621,'2012-11-05 18:45:07',36033,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39622,'2012-11-05 18:51:40',36034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39623,'2012-11-05 18:52:10',36035,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39624,'2012-11-05 19:00:07',36036,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(39625,'2012-11-05 19:00:53',36037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39626,'2012-11-05 19:01:16',36038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39627,'2012-11-05 19:01:58',36039,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(39628,'2012-11-05 19:03:21',36040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39629,'2012-11-05 19:05:03',36041,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39630,'2012-11-05 19:08:36',26928,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(39631,'2012-11-05 19:15:53',36042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39632,'2012-11-05 19:18:35',36043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39633,'2012-11-05 19:25:27',30516,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(39634,'2012-11-05 19:32:39',36044,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39635,'2012-11-05 19:37:03',36045,0,NULL,NULL,NULL,'mobile',NULL),
(39636,'2012-11-05 19:41:51',36046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39637,'2012-11-05 19:44:26',36047,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39638,'2012-11-05 19:49:32',36048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39639,'2012-11-05 19:49:52',36049,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39640,'2012-11-05 19:56:56',36050,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39641,'2012-11-05 20:02:52',36051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39642,'2012-11-05 20:02:56',36052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39643,'2012-11-05 20:05:49',36053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39644,'2012-11-05 20:11:01',36054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39645,'2012-11-05 20:11:13',36055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39646,'2012-11-05 20:18:50',36056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39647,'2012-11-05 20:27:10',36057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39648,'2012-11-05 20:36:28',23677,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(39649,'2012-11-05 20:37:13',36058,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39650,'2012-11-05 20:49:40',36059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39651,'2012-11-05 20:51:21',36060,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39652,'2012-11-05 20:56:06',36061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39653,'2012-11-05 21:21:56',36062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39654,'2012-11-05 21:29:09',36063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39655,'2012-11-05 21:36:12',36064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39656,'2012-11-05 21:38:23',36065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39657,'2012-11-05 21:38:49',36066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39658,'2012-11-05 21:42:07',36067,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39659,'2012-11-05 21:45:31',33555,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(39660,'2012-11-05 21:45:46',36068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39661,'2012-11-05 21:53:51',36069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39662,'2012-11-05 21:55:32',36070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39663,'2012-11-05 21:58:51',36071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39664,'2012-11-05 22:02:54',36072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39665,'2012-11-05 22:07:05',36073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39666,'2012-11-05 22:09:42',36074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39667,'2012-11-05 22:17:00',28396,1,NULL,NULL,NULL,'mobile',NULL),
(39668,'2012-11-05 22:29:40',28594,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(39669,'2012-11-05 22:31:01',36075,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39670,'2012-11-05 22:34:23',36076,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39671,'2012-11-05 22:42:53',36077,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39672,'2012-11-05 22:45:19',36078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39673,'2012-11-05 22:49:07',36079,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(39674,'2012-11-05 23:08:08',36080,0,NULL,NULL,NULL,'desktop',NULL),
(39675,'2012-11-05 23:08:33',36081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39676,'2012-11-05 23:09:46',36082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39677,'2012-11-05 23:13:05',36083,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39678,'2012-11-05 23:17:16',36084,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39679,'2012-11-05 23:19:50',36085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39680,'2012-11-05 23:24:21',36086,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39681,'2012-11-05 23:29:58',36087,0,NULL,NULL,NULL,'desktop',NULL),
(39682,'2012-11-05 23:30:55',36088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39683,'2012-11-05 23:33:14',36089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39684,'2012-11-05 23:36:00',36090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39685,'2012-11-05 23:39:35',36091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39686,'2012-11-05 23:40:58',36092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39687,'2012-11-05 23:48:40',36093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39688,'2012-11-05 23:52:57',36094,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39689,'2012-11-06 00:14:52',36095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39690,'2012-11-06 00:17:37',36096,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39691,'2012-11-06 00:27:18',29647,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(39692,'2012-11-06 00:32:12',36097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39693,'2012-11-06 00:38:51',36098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39694,'2012-11-06 00:44:16',36099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39695,'2012-11-06 01:03:00',36100,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39696,'2012-11-06 01:07:29',36101,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39697,'2012-11-06 01:18:49',36102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39698,'2012-11-06 01:27:04',36103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39699,'2012-11-06 01:42:39',36104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39700,'2012-11-06 01:50:44',36105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39701,'2012-11-06 01:54:46',36106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39702,'2012-11-06 02:38:56',36107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39703,'2012-11-06 02:46:34',22818,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(39704,'2012-11-06 02:58:56',19836,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(39705,'2012-11-06 03:04:56',36108,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39706,'2012-11-06 03:08:15',36109,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39707,'2012-11-06 03:11:36',36110,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39708,'2012-11-06 03:20:48',36111,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39709,'2012-11-06 04:04:46',16679,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(39710,'2012-11-06 04:26:01',36112,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39711,'2012-11-06 04:36:04',36113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39712,'2012-11-06 04:36:44',36114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39713,'2012-11-06 04:42:50',36115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39714,'2012-11-06 04:44:20',36116,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39715,'2012-11-06 04:52:27',35068,1,NULL,NULL,NULL,'desktop',NULL),
(39716,'2012-11-06 04:53:09',36117,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39717,'2012-11-06 04:59:02',36118,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39718,'2012-11-06 05:06:38',36119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39719,'2012-11-06 05:58:28',33690,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(39720,'2012-11-06 06:02:45',36120,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39721,'2012-11-06 06:08:06',36121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39722,'2012-11-06 06:12:09',36122,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39723,'2012-11-06 06:14:57',36123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39724,'2012-11-06 06:24:36',36124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39725,'2012-11-06 06:42:07',36125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39726,'2012-11-06 06:42:16',36126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39727,'2012-11-06 06:45:35',36127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39728,'2012-11-06 07:00:36',36128,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(39729,'2012-11-06 07:01:51',36129,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39730,'2012-11-06 07:12:29',36130,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39731,'2012-11-06 07:21:56',36131,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39732,'2012-11-06 07:24:41',36132,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39733,'2012-11-06 07:26:37',36133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39734,'2012-11-06 07:44:56',36134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39735,'2012-11-06 07:54:13',36135,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39736,'2012-11-06 07:56:47',36136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39737,'2012-11-06 08:04:24',36137,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39738,'2012-11-06 08:07:10',36138,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39739,'2012-11-06 08:09:15',36139,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39740,'2012-11-06 08:12:20',36140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39741,'2012-11-06 08:13:14',32216,1,NULL,NULL,NULL,'mobile',NULL),
(39742,'2012-11-06 08:15:46',36141,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39743,'2012-11-06 08:16:08',36142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39744,'2012-11-06 08:20:15',36143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39745,'2012-11-06 08:20:43',36144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39746,'2012-11-06 08:24:43',36145,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(39747,'2012-11-06 08:33:32',36146,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39748,'2012-11-06 08:38:28',36147,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39749,'2012-11-06 08:45:37',23400,1,NULL,NULL,NULL,'desktop',NULL),
(39750,'2012-11-06 08:46:23',36148,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39751,'2012-11-06 08:49:41',36149,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39752,'2012-11-06 08:53:52',36150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39753,'2012-11-06 09:02:49',36151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39754,'2012-11-06 09:05:13',36152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39755,'2012-11-06 09:06:32',36153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39756,'2012-11-06 09:16:02',36154,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39757,'2012-11-06 09:19:35',36155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39758,'2012-11-06 09:20:01',23110,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(39759,'2012-11-06 09:23:04',36156,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39760,'2012-11-06 09:28:27',36157,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39761,'2012-11-06 09:28:36',34377,1,NULL,NULL,NULL,'mobile',NULL),
(39762,'2012-11-06 09:32:20',36158,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39763,'2012-11-06 09:32:33',36159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39764,'2012-11-06 09:32:50',36160,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39765,'2012-11-06 09:34:32',36161,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39766,'2012-11-06 09:34:57',36162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39767,'2012-11-06 09:35:39',36163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39768,'2012-11-06 09:40:02',36164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39769,'2012-11-06 09:40:21',36165,0,NULL,NULL,NULL,'desktop',NULL),
(39770,'2012-11-06 09:45:30',36166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39771,'2012-11-06 09:45:50',36167,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39772,'2012-11-06 09:47:52',36168,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39773,'2012-11-06 09:50:48',36169,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39774,'2012-11-06 09:51:10',36170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39775,'2012-11-06 09:53:11',36171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39776,'2012-11-06 10:00:21',24720,1,NULL,NULL,NULL,'desktop',NULL),
(39777,'2012-11-06 10:05:08',36172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39778,'2012-11-06 10:06:21',36173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39779,'2012-11-06 10:07:27',36174,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39780,'2012-11-06 10:16:04',36175,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(39781,'2012-11-06 10:18:11',36176,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39782,'2012-11-06 10:19:15',36177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39783,'2012-11-06 10:19:42',36178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39784,'2012-11-06 10:21:22',19173,1,NULL,NULL,NULL,'mobile',NULL),
(39785,'2012-11-06 10:27:34',36179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39786,'2012-11-06 10:29:07',36180,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39787,'2012-11-06 10:29:25',36181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39788,'2012-11-06 10:35:22',36182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39789,'2012-11-06 10:37:45',22190,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(39790,'2012-11-06 10:41:01',36183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39791,'2012-11-06 10:44:17',36184,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39792,'2012-11-06 10:44:55',36185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39793,'2012-11-06 10:46:01',36186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39794,'2012-11-06 10:48:06',36187,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39795,'2012-11-06 10:50:07',36188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39796,'2012-11-06 10:51:31',36189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39797,'2012-11-06 10:59:12',36190,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39798,'2012-11-06 10:59:28',36191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39799,'2012-11-06 11:00:16',36192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39800,'2012-11-06 11:03:57',36193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39801,'2012-11-06 11:07:58',36194,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39802,'2012-11-06 11:11:38',36195,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39803,'2012-11-06 11:12:32',36196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39804,'2012-11-06 11:16:49',36197,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39805,'2012-11-06 11:17:30',36198,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39806,'2012-11-06 11:18:13',36199,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39807,'2012-11-06 11:20:24',36200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39808,'2012-11-06 11:20:32',36201,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39809,'2012-11-06 11:20:48',36202,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39810,'2012-11-06 11:23:15',36203,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39811,'2012-11-06 11:24:03',36204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39812,'2012-11-06 11:25:36',22218,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(39813,'2012-11-06 11:29:38',36205,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39814,'2012-11-06 11:31:27',36206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39815,'2012-11-06 11:31:52',36207,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(39816,'2012-11-06 11:41:34',36208,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39817,'2012-11-06 11:45:48',36209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39818,'2012-11-06 11:53:42',36210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39819,'2012-11-06 12:01:11',36211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39820,'2012-11-06 12:02:48',36212,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39821,'2012-11-06 12:10:18',36213,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39822,'2012-11-06 12:10:31',36214,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39823,'2012-11-06 12:12:32',20780,1,NULL,NULL,NULL,'mobile',NULL),
(39824,'2012-11-06 12:14:57',36215,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39825,'2012-11-06 12:16:37',36216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39826,'2012-11-06 12:20:28',36217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39827,'2012-11-06 12:20:51',36218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39828,'2012-11-06 12:25:41',36219,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39829,'2012-11-06 12:28:29',36220,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39830,'2012-11-06 12:29:20',36221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39831,'2012-11-06 12:29:51',36222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39832,'2012-11-06 12:31:07',36223,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(39833,'2012-11-06 12:32:04',36224,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39834,'2012-11-06 12:32:11',36225,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(39835,'2012-11-06 12:33:18',22186,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(39836,'2012-11-06 12:34:37',36226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39837,'2012-11-06 12:35:32',36227,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39838,'2012-11-06 12:35:33',36228,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39839,'2012-11-06 12:35:36',36229,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39840,'2012-11-06 12:41:37',35223,1,NULL,NULL,NULL,'mobile',NULL),
(39841,'2012-11-06 12:43:04',36230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39842,'2012-11-06 12:44:31',36231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39843,'2012-11-06 12:44:53',36232,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39844,'2012-11-06 12:46:33',36233,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39845,'2012-11-06 12:46:49',36234,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39846,'2012-11-06 12:49:12',36235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39847,'2012-11-06 12:50:36',36236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39848,'2012-11-06 12:51:00',36237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39849,'2012-11-06 12:51:37',36238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39850,'2012-11-06 12:51:41',36239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39851,'2012-11-06 12:53:11',36240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39852,'2012-11-06 12:55:35',30592,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(39853,'2012-11-06 12:55:52',25938,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(39854,'2012-11-06 13:06:51',36241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39855,'2012-11-06 13:06:56',36242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39856,'2012-11-06 13:07:50',36243,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39857,'2012-11-06 13:08:02',36244,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39858,'2012-11-06 13:16:09',36245,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(39859,'2012-11-06 13:16:25',36246,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39860,'2012-11-06 13:17:53',36247,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39861,'2012-11-06 13:19:39',28952,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(39862,'2012-11-06 13:22:44',36248,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(39863,'2012-11-06 13:24:11',36249,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39864,'2012-11-06 13:24:11',36250,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39865,'2012-11-06 13:27:11',36251,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39866,'2012-11-06 13:28:19',33393,1,NULL,NULL,NULL,'desktop',NULL),
(39867,'2012-11-06 13:34:57',31555,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(39868,'2012-11-06 13:37:54',36252,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39869,'2012-11-06 13:39:46',36253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39870,'2012-11-06 13:43:56',30152,1,NULL,NULL,NULL,'desktop',NULL),
(39871,'2012-11-06 13:45:35',36254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39872,'2012-11-06 13:46:01',36255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39873,'2012-11-06 13:50:27',36256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39874,'2012-11-06 13:51:49',36257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39875,'2012-11-06 14:00:07',28393,1,NULL,NULL,NULL,'mobile',NULL),
(39876,'2012-11-06 14:00:30',36258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39877,'2012-11-06 14:01:58',36259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39878,'2012-11-06 14:02:22',36260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39879,'2012-11-06 14:03:54',36261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39880,'2012-11-06 14:05:22',36262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39881,'2012-11-06 14:07:11',36263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39882,'2012-11-06 14:11:51',36264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39883,'2012-11-06 14:15:29',36265,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39884,'2012-11-06 14:16:22',36266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39885,'2012-11-06 14:16:31',36267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39886,'2012-11-06 14:16:37',36268,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39887,'2012-11-06 14:18:00',36269,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39888,'2012-11-06 14:18:26',36270,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39889,'2012-11-06 14:21:17',36271,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39890,'2012-11-06 14:21:41',36272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39891,'2012-11-06 14:23:21',36273,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39892,'2012-11-06 14:26:43',36274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39893,'2012-11-06 14:27:12',36275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39894,'2012-11-06 14:27:41',36276,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39895,'2012-11-06 14:28:03',36277,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39896,'2012-11-06 14:32:28',36278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39897,'2012-11-06 14:32:41',36279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39898,'2012-11-06 14:32:42',36280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39899,'2012-11-06 14:34:38',36281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39900,'2012-11-06 14:36:37',36282,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39901,'2012-11-06 14:47:58',34437,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(39902,'2012-11-06 14:50:25',36283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39903,'2012-11-06 14:51:30',36284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39904,'2012-11-06 14:52:11',36285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39905,'2012-11-06 14:54:10',36286,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39906,'2012-11-06 14:55:04',36287,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39907,'2012-11-06 14:55:21',36288,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39908,'2012-11-06 14:55:56',36289,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39909,'2012-11-06 14:59:29',22180,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(39910,'2012-11-06 14:59:35',14242,1,NULL,NULL,NULL,'mobile',NULL),
(39911,'2012-11-06 15:00:15',36290,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(39912,'2012-11-06 15:06:01',36291,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39913,'2012-11-06 15:09:58',36292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39914,'2012-11-06 15:10:36',36293,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39915,'2012-11-06 15:15:59',36294,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(39916,'2012-11-06 15:23:33',36295,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39917,'2012-11-06 15:25:36',36296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39918,'2012-11-06 15:33:45',36297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39919,'2012-11-06 15:38:00',36298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39920,'2012-11-06 15:41:34',36299,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39921,'2012-11-06 15:44:43',36300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39922,'2012-11-06 15:46:49',36301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39923,'2012-11-06 15:49:31',36302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39924,'2012-11-06 15:57:48',36303,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39925,'2012-11-06 15:58:07',36304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39926,'2012-11-06 15:58:39',36305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39927,'2012-11-06 16:01:17',36306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39928,'2012-11-06 16:04:03',36307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39929,'2012-11-06 16:11:20',36308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39930,'2012-11-06 16:14:55',36309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39931,'2012-11-06 16:15:56',36310,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39932,'2012-11-06 16:17:38',36311,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39933,'2012-11-06 16:22:36',36312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39934,'2012-11-06 16:22:40',36313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39935,'2012-11-06 16:24:41',36314,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39936,'2012-11-06 16:24:50',31781,1,NULL,NULL,NULL,'desktop',NULL),
(39937,'2012-11-06 16:31:55',36315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39938,'2012-11-06 16:34:05',36316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39939,'2012-11-06 16:35:24',36317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39940,'2012-11-06 16:35:36',36318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39941,'2012-11-06 16:36:26',36319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39942,'2012-11-06 16:37:33',36320,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39943,'2012-11-06 16:40:08',36321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39944,'2012-11-06 16:40:18',36322,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39945,'2012-11-06 16:42:56',36323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39946,'2012-11-06 16:43:59',36324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39947,'2012-11-06 16:44:11',36325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39948,'2012-11-06 16:44:17',36326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39949,'2012-11-06 16:48:23',36327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39950,'2012-11-06 16:49:08',36328,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(39951,'2012-11-06 16:49:17',36329,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39952,'2012-11-06 16:49:30',25390,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(39953,'2012-11-06 16:53:11',36330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39954,'2012-11-06 16:54:40',36331,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39955,'2012-11-06 16:54:44',36332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39956,'2012-11-06 17:00:56',23892,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(39957,'2012-11-06 17:01:54',36333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39958,'2012-11-06 17:02:19',36334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39959,'2012-11-06 17:07:55',36335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39960,'2012-11-06 17:16:16',24113,1,NULL,NULL,NULL,'desktop',NULL),
(39961,'2012-11-06 17:17:34',36336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39962,'2012-11-06 17:18:00',36337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39963,'2012-11-06 17:20:03',36338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39964,'2012-11-06 17:27:53',36339,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(39965,'2012-11-06 17:28:25',36340,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39966,'2012-11-06 17:29:53',36341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39967,'2012-11-06 17:32:11',36342,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39968,'2012-11-06 17:33:19',36343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39969,'2012-11-06 17:36:49',36344,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39970,'2012-11-06 17:38:03',36345,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39971,'2012-11-06 17:39:44',36346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39972,'2012-11-06 17:39:55',36347,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39973,'2012-11-06 17:46:10',36348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39974,'2012-11-06 17:48:45',36349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39975,'2012-11-06 17:53:16',36350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39976,'2012-11-06 17:56:02',36351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39977,'2012-11-06 17:58:08',36352,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39978,'2012-11-06 17:58:32',31744,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(39979,'2012-11-06 18:02:04',33113,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(39980,'2012-11-06 18:04:41',36353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39981,'2012-11-06 18:06:55',36354,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39982,'2012-11-06 18:09:02',36355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39983,'2012-11-06 18:09:34',30177,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(39984,'2012-11-06 18:09:40',36356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39985,'2012-11-06 18:12:41',26400,1,NULL,NULL,NULL,'desktop',NULL),
(39986,'2012-11-06 18:13:38',36357,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39987,'2012-11-06 18:27:37',36358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39988,'2012-11-06 18:31:28',36359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39989,'2012-11-06 18:31:38',36360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39990,'2012-11-06 18:34:35',36361,0,NULL,NULL,NULL,'desktop',NULL),
(39991,'2012-11-06 18:37:07',36362,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(39992,'2012-11-06 18:37:09',36363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39993,'2012-11-06 18:38:55',36364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39994,'2012-11-06 18:41:03',23674,1,NULL,NULL,NULL,'desktop',NULL),
(39995,'2012-11-06 18:41:08',36365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39996,'2012-11-06 18:44:51',36366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39997,'2012-11-06 18:48:22',36367,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(39998,'2012-11-06 18:49:30',36368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(39999,'2012-11-06 18:51:50',36369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40000,'2012-11-06 18:52:48',36370,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40001,'2012-11-06 18:58:24',19369,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(40002,'2012-11-06 18:59:10',36371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40003,'2012-11-06 19:02:58',36372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40004,'2012-11-06 19:03:42',36373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40005,'2012-11-06 19:04:08',30130,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(40006,'2012-11-06 19:23:06',36374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40007,'2012-11-06 19:24:24',36375,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40008,'2012-11-06 19:25:49',36376,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40009,'2012-11-06 19:31:05',36377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40010,'2012-11-06 19:46:03',36378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40011,'2012-11-06 19:52:38',36379,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(40012,'2012-11-06 19:53:25',36380,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40013,'2012-11-06 19:56:01',36381,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40014,'2012-11-06 19:58:19',36382,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40015,'2012-11-06 20:01:27',36383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40016,'2012-11-06 20:02:29',36384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40017,'2012-11-06 20:03:57',36385,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(40018,'2012-11-06 20:07:42',36386,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40019,'2012-11-06 20:13:51',36387,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40020,'2012-11-06 20:17:22',36388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40021,'2012-11-06 20:19:03',36389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40022,'2012-11-06 20:24:31',36390,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40023,'2012-11-06 20:27:39',34477,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(40024,'2012-11-06 20:31:33',36391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40025,'2012-11-06 20:36:11',36392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40026,'2012-11-06 20:37:30',36393,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40027,'2012-11-06 20:38:36',36394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40028,'2012-11-06 20:47:16',36395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40029,'2012-11-06 20:54:46',36396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40030,'2012-11-06 21:03:12',36397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40031,'2012-11-06 21:12:32',36398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40032,'2012-11-06 21:12:45',36399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40033,'2012-11-06 21:13:13',25463,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(40034,'2012-11-06 21:16:28',36400,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40035,'2012-11-06 21:17:38',36401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40036,'2012-11-06 21:18:09',36402,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40037,'2012-11-06 21:26:06',36403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40038,'2012-11-06 21:26:37',36404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40039,'2012-11-06 21:26:43',36405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40040,'2012-11-06 21:27:34',36406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40041,'2012-11-06 21:31:22',36407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40042,'2012-11-06 21:41:01',36408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40043,'2012-11-06 21:48:01',36409,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(40044,'2012-11-06 21:54:35',36410,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40045,'2012-11-06 21:55:55',28258,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(40046,'2012-11-06 21:57:01',36411,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(40047,'2012-11-06 21:58:01',36412,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40048,'2012-11-06 22:04:33',36413,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40049,'2012-11-06 22:06:48',36414,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40050,'2012-11-06 22:07:29',36415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40051,'2012-11-06 22:07:39',36416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40052,'2012-11-06 22:07:46',36417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40053,'2012-11-06 22:09:19',36418,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40054,'2012-11-06 22:09:56',36419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40055,'2012-11-06 22:13:14',36420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40056,'2012-11-06 22:25:45',36421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40057,'2012-11-06 22:40:33',30837,1,NULL,NULL,NULL,'mobile',NULL),
(40058,'2012-11-06 22:50:55',36422,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40059,'2012-11-06 22:52:27',36423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40060,'2012-11-06 23:09:49',36424,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40061,'2012-11-06 23:17:34',36425,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40062,'2012-11-06 23:26:18',36426,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(40063,'2012-11-06 23:29:42',36427,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40064,'2012-11-06 23:31:58',36428,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40065,'2012-11-06 23:37:23',36429,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40066,'2012-11-06 23:39:36',36430,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40067,'2012-11-06 23:39:42',30102,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(40068,'2012-11-06 23:48:17',36431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40069,'2012-11-07 00:00:56',36432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40070,'2012-11-07 00:15:58',36433,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40071,'2012-11-07 00:16:15',36434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40072,'2012-11-07 00:30:08',36435,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40073,'2012-11-07 00:33:00',36436,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40074,'2012-11-07 00:49:02',36437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40075,'2012-11-07 00:50:59',24381,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(40076,'2012-11-07 00:54:59',36438,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40077,'2012-11-07 01:02:42',36439,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40078,'2012-11-07 01:09:24',36440,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40079,'2012-11-07 01:24:30',36441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40080,'2012-11-07 01:27:16',36442,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40081,'2012-11-07 01:38:15',36443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40082,'2012-11-07 01:40:13',36444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40083,'2012-11-07 02:01:04',36445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40084,'2012-11-07 02:03:05',36446,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40085,'2012-11-07 02:19:08',36447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40086,'2012-11-07 02:24:54',36448,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40087,'2012-11-07 02:30:42',36449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40088,'2012-11-07 02:38:48',36450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40089,'2012-11-07 02:46:00',36451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40090,'2012-11-07 02:46:16',36452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40091,'2012-11-07 02:47:32',36453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40092,'2012-11-07 02:50:10',36454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40093,'2012-11-07 02:53:49',36455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40094,'2012-11-07 03:49:19',36456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40095,'2012-11-07 03:51:40',36457,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40096,'2012-11-07 03:58:07',36458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40097,'2012-11-07 04:14:47',36459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40098,'2012-11-07 04:29:04',36460,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(40099,'2012-11-07 04:43:19',36461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40100,'2012-11-07 04:56:22',36462,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40101,'2012-11-07 05:04:03',18996,1,NULL,NULL,NULL,'desktop',NULL),
(40102,'2012-11-07 05:38:08',36463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40103,'2012-11-07 05:38:51',36464,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40104,'2012-11-07 05:56:54',36465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40105,'2012-11-07 06:14:33',36466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40106,'2012-11-07 06:35:07',36467,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40107,'2012-11-07 06:40:48',36468,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40108,'2012-11-07 07:01:27',36469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40109,'2012-11-07 07:02:43',36470,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40110,'2012-11-07 07:13:36',36471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40111,'2012-11-07 07:21:43',36472,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40112,'2012-11-07 07:31:04',36473,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40113,'2012-11-07 07:41:40',36474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40114,'2012-11-07 07:46:20',36475,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40115,'2012-11-07 08:06:21',36476,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40116,'2012-11-07 08:11:55',36477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40117,'2012-11-07 08:15:19',36478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40118,'2012-11-07 08:18:19',36479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40119,'2012-11-07 08:22:07',36480,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40120,'2012-11-07 08:29:59',36481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40121,'2012-11-07 08:30:20',36482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40122,'2012-11-07 08:36:59',36483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40123,'2012-11-07 08:42:28',24846,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(40124,'2012-11-07 08:45:18',18600,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(40125,'2012-11-07 08:47:40',36484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40126,'2012-11-07 08:54:52',36485,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40127,'2012-11-07 08:58:10',36486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40128,'2012-11-07 09:01:41',36487,0,NULL,NULL,NULL,'desktop',NULL),
(40129,'2012-11-07 09:02:18',21524,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(40130,'2012-11-07 09:02:19',36488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40131,'2012-11-07 09:04:56',36489,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40132,'2012-11-07 09:07:21',36490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40133,'2012-11-07 09:08:39',36491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40134,'2012-11-07 09:09:17',36492,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(40135,'2012-11-07 09:11:22',36493,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40136,'2012-11-07 09:12:19',36494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40137,'2012-11-07 09:16:19',28184,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(40138,'2012-11-07 09:23:42',32575,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(40139,'2012-11-07 09:27:38',36495,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40140,'2012-11-07 09:29:14',36496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40141,'2012-11-07 09:30:18',36497,0,NULL,NULL,NULL,'desktop',NULL),
(40142,'2012-11-07 09:31:40',36498,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40143,'2012-11-07 09:37:24',36499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40144,'2012-11-07 09:38:05',36500,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40145,'2012-11-07 09:39:38',36501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40146,'2012-11-07 09:40:32',36502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40147,'2012-11-07 09:42:41',36503,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(40148,'2012-11-07 09:45:23',36504,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40149,'2012-11-07 09:52:55',36505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40150,'2012-11-07 10:04:08',36506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40151,'2012-11-07 10:07:38',36507,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40152,'2012-11-07 10:08:02',22841,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(40153,'2012-11-07 10:08:55',36508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40154,'2012-11-07 10:11:13',28166,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(40155,'2012-11-07 10:16:16',36509,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40156,'2012-11-07 10:18:17',36510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40157,'2012-11-07 10:18:44',36511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40158,'2012-11-07 10:20:45',36512,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40159,'2012-11-07 10:25:33',36513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40160,'2012-11-07 10:29:54',36514,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40161,'2012-11-07 10:30:18',36515,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(40162,'2012-11-07 10:30:45',36516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40163,'2012-11-07 10:30:48',36517,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40164,'2012-11-07 10:31:18',36518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40165,'2012-11-07 10:33:03',36519,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40166,'2012-11-07 10:35:30',36520,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40167,'2012-11-07 10:36:11',36521,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40168,'2012-11-07 10:37:46',36522,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40169,'2012-11-07 10:40:34',36523,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40170,'2012-11-07 10:41:42',36524,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40171,'2012-11-07 10:44:28',36525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40172,'2012-11-07 10:46:08',36526,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(40173,'2012-11-07 10:46:25',36527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40174,'2012-11-07 10:47:19',36528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40175,'2012-11-07 10:51:05',36529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40176,'2012-11-07 10:59:06',36530,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40177,'2012-11-07 10:59:30',36531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40178,'2012-11-07 11:00:05',36532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40179,'2012-11-07 11:04:37',36533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40180,'2012-11-07 11:07:05',36534,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40181,'2012-11-07 11:08:34',36535,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40182,'2012-11-07 11:12:45',36536,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40183,'2012-11-07 11:12:56',36537,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40184,'2012-11-07 11:13:22',36538,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(40185,'2012-11-07 11:17:30',36539,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40186,'2012-11-07 11:18:18',36540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40187,'2012-11-07 11:20:12',36541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40188,'2012-11-07 11:21:20',34544,1,NULL,NULL,NULL,'desktop',NULL),
(40189,'2012-11-07 11:22:19',36542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40190,'2012-11-07 11:23:26',36543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40191,'2012-11-07 11:25:11',36544,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(40192,'2012-11-07 11:26:46',36545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40193,'2012-11-07 11:27:27',24622,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(40194,'2012-11-07 11:30:03',36546,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40195,'2012-11-07 11:30:08',36547,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40196,'2012-11-07 11:30:48',36548,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40197,'2012-11-07 11:31:27',36549,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40198,'2012-11-07 11:32:22',36550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40199,'2012-11-07 11:32:40',36551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40200,'2012-11-07 11:32:41',36552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40201,'2012-11-07 11:33:33',36553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40202,'2012-11-07 11:36:34',36554,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40203,'2012-11-07 11:40:47',36555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40204,'2012-11-07 11:43:01',36556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40205,'2012-11-07 11:44:18',36557,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40206,'2012-11-07 11:46:09',36558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40207,'2012-11-07 11:48:33',36559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40208,'2012-11-07 11:54:27',36560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40209,'2012-11-07 11:54:37',36561,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40210,'2012-11-07 11:55:54',22681,1,NULL,NULL,NULL,'mobile',NULL),
(40211,'2012-11-07 11:57:53',36562,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40212,'2012-11-07 11:58:24',36563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40213,'2012-11-07 11:59:34',36564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40214,'2012-11-07 12:00:51',36565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40215,'2012-11-07 12:01:56',36566,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40216,'2012-11-07 12:04:00',36567,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40217,'2012-11-07 12:10:10',36568,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40218,'2012-11-07 12:14:51',36569,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40219,'2012-11-07 12:16:34',36570,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40220,'2012-11-07 12:19:08',36571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40221,'2012-11-07 12:20:10',36572,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40222,'2012-11-07 12:20:26',36573,0,NULL,NULL,NULL,'desktop',NULL),
(40223,'2012-11-07 12:21:09',36574,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40224,'2012-11-07 12:23:08',36575,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(40225,'2012-11-07 12:25:19',36576,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40226,'2012-11-07 12:26:38',36577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40227,'2012-11-07 12:27:28',36578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40228,'2012-11-07 12:29:41',36579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40229,'2012-11-07 12:33:36',36580,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40230,'2012-11-07 12:38:44',36581,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40231,'2012-11-07 12:43:22',36582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40232,'2012-11-07 12:43:38',36583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40233,'2012-11-07 12:44:59',36584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40234,'2012-11-07 12:47:12',36585,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40235,'2012-11-07 12:48:16',36586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40236,'2012-11-07 12:48:49',36587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40237,'2012-11-07 12:51:55',19738,1,NULL,NULL,NULL,'mobile',NULL),
(40238,'2012-11-07 12:53:33',36588,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40239,'2012-11-07 12:53:55',36589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40240,'2012-11-07 12:56:53',23004,1,NULL,NULL,NULL,'mobile',NULL),
(40241,'2012-11-07 12:57:04',36590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40242,'2012-11-07 12:58:46',36591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40243,'2012-11-07 12:59:00',36592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40244,'2012-11-07 13:04:16',36593,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40245,'2012-11-07 13:10:47',36594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40246,'2012-11-07 13:12:35',36595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40247,'2012-11-07 13:16:33',36596,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(40248,'2012-11-07 13:16:53',36597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40249,'2012-11-07 13:18:05',36598,0,NULL,NULL,NULL,'mobile',NULL),
(40250,'2012-11-07 13:25:42',36599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40251,'2012-11-07 13:29:19',36600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40252,'2012-11-07 13:29:50',23429,1,NULL,NULL,NULL,'desktop',NULL),
(40253,'2012-11-07 13:31:25',36601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40254,'2012-11-07 13:32:37',36602,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40255,'2012-11-07 13:33:23',36603,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40256,'2012-11-07 13:33:56',36604,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40257,'2012-11-07 13:38:32',34669,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(40258,'2012-11-07 13:38:50',17676,1,NULL,NULL,NULL,'mobile',NULL),
(40259,'2012-11-07 13:40:36',36605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40260,'2012-11-07 13:42:02',36606,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40261,'2012-11-07 13:43:20',36607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40262,'2012-11-07 13:43:45',36608,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40263,'2012-11-07 13:44:02',36609,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40264,'2012-11-07 13:45:10',36610,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40265,'2012-11-07 13:47:20',36611,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40266,'2012-11-07 13:48:11',36612,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40267,'2012-11-07 13:49:17',36613,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40268,'2012-11-07 13:54:59',33721,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(40269,'2012-11-07 13:56:00',36614,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40270,'2012-11-07 13:58:49',36615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40271,'2012-11-07 13:58:57',36616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40272,'2012-11-07 14:00:01',36617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40273,'2012-11-07 14:00:13',36618,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40274,'2012-11-07 14:01:32',36619,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40275,'2012-11-07 14:02:02',36620,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40276,'2012-11-07 14:02:18',36621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40277,'2012-11-07 14:03:46',36622,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40278,'2012-11-07 14:10:18',36623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40279,'2012-11-07 14:12:04',36624,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40280,'2012-11-07 14:17:48',36625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40281,'2012-11-07 14:17:57',36626,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40282,'2012-11-07 14:21:54',36627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40283,'2012-11-07 14:24:03',36628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40284,'2012-11-07 14:35:22',36629,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40285,'2012-11-07 14:36:11',36630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40286,'2012-11-07 14:36:19',36631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40287,'2012-11-07 14:36:40',36632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40288,'2012-11-07 14:37:26',36633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40289,'2012-11-07 14:38:12',36634,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40290,'2012-11-07 14:41:12',36635,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40291,'2012-11-07 14:42:57',36636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40292,'2012-11-07 14:44:14',36637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40293,'2012-11-07 14:44:51',36638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40294,'2012-11-07 14:45:41',36639,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40295,'2012-11-07 14:47:26',36640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40296,'2012-11-07 14:53:08',24579,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(40297,'2012-11-07 14:57:30',15346,1,NULL,NULL,NULL,'mobile',NULL),
(40298,'2012-11-07 14:57:47',36641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40299,'2012-11-07 14:58:15',36642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40300,'2012-11-07 15:01:14',36643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40301,'2012-11-07 15:02:09',36644,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(40302,'2012-11-07 15:02:28',36645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40303,'2012-11-07 15:02:41',36646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40304,'2012-11-07 15:03:50',36647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40305,'2012-11-07 15:07:02',23779,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(40306,'2012-11-07 15:07:04',36648,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40307,'2012-11-07 15:09:47',36649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40308,'2012-11-07 15:12:57',29750,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(40309,'2012-11-07 15:13:58',36650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40310,'2012-11-07 15:16:04',36651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40311,'2012-11-07 15:19:21',36652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40312,'2012-11-07 15:21:07',36653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40313,'2012-11-07 15:21:35',36654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40314,'2012-11-07 15:23:37',36655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40315,'2012-11-07 15:25:18',36656,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40316,'2012-11-07 15:26:24',36657,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40317,'2012-11-07 15:31:22',36658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40318,'2012-11-07 15:31:27',36659,0,NULL,NULL,NULL,'mobile',NULL),
(40319,'2012-11-07 15:33:27',36660,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40320,'2012-11-07 15:34:38',32004,1,NULL,NULL,NULL,'mobile',NULL),
(40321,'2012-11-07 15:34:39',36661,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40322,'2012-11-07 15:37:02',36662,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(40323,'2012-11-07 15:38:09',36663,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40324,'2012-11-07 15:43:22',36664,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(40325,'2012-11-07 15:44:22',36665,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40326,'2012-11-07 15:45:11',36666,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40327,'2012-11-07 15:51:53',36667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40328,'2012-11-07 15:53:27',22621,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(40329,'2012-11-07 15:54:15',36668,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40330,'2012-11-07 16:05:03',36669,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40331,'2012-11-07 16:08:55',36670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40332,'2012-11-07 16:09:39',36671,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40333,'2012-11-07 16:12:02',36672,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40334,'2012-11-07 16:12:55',36673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40335,'2012-11-07 16:16:14',36674,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40336,'2012-11-07 16:17:53',36675,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40337,'2012-11-07 16:24:55',36676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40338,'2012-11-07 16:25:06',36677,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40339,'2012-11-07 16:25:14',36678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40340,'2012-11-07 16:25:20',36679,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40341,'2012-11-07 16:29:17',36680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40342,'2012-11-07 16:32:10',36681,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40343,'2012-11-07 16:32:43',36682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40344,'2012-11-07 16:33:19',36683,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40345,'2012-11-07 16:34:05',36684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40346,'2012-11-07 16:35:07',36685,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40347,'2012-11-07 16:36:42',36686,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40348,'2012-11-07 16:37:09',36687,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40349,'2012-11-07 16:38:37',36688,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40350,'2012-11-07 16:43:35',36689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40351,'2012-11-07 16:45:45',27538,1,NULL,NULL,NULL,'mobile',NULL),
(40352,'2012-11-07 16:51:02',36690,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40353,'2012-11-07 16:56:07',36691,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40354,'2012-11-07 17:04:32',36692,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40355,'2012-11-07 17:07:40',36693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40356,'2012-11-07 17:10:02',36694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40357,'2012-11-07 17:12:42',36695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40358,'2012-11-07 17:17:58',36696,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40359,'2012-11-07 17:18:19',36697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40360,'2012-11-07 17:20:39',36698,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40361,'2012-11-07 17:24:31',36699,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40362,'2012-11-07 17:25:01',36700,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40363,'2012-11-07 17:26:56',36701,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40364,'2012-11-07 17:34:55',36702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40365,'2012-11-07 17:36:28',36703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40366,'2012-11-07 17:36:29',36704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40367,'2012-11-07 17:38:47',36705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40368,'2012-11-07 17:38:56',36706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40369,'2012-11-07 17:41:02',30093,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(40370,'2012-11-07 17:41:39',36707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40371,'2012-11-07 17:42:47',36708,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40372,'2012-11-07 17:45:10',36709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40373,'2012-11-07 17:45:53',36710,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40374,'2012-11-07 17:49:24',36711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40375,'2012-11-07 17:49:45',36712,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40376,'2012-11-07 17:54:59',23481,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(40377,'2012-11-07 17:56:30',36713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40378,'2012-11-07 17:59:53',36714,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40379,'2012-11-07 18:02:29',36715,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40380,'2012-11-07 18:06:55',36716,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40381,'2012-11-07 18:11:29',36717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40382,'2012-11-07 18:16:25',36718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40383,'2012-11-07 18:32:10',36719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40384,'2012-11-07 18:33:50',36720,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40385,'2012-11-07 18:40:51',36721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40386,'2012-11-07 18:41:07',36722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40387,'2012-11-07 18:51:12',36723,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40388,'2012-11-07 18:52:24',36724,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40389,'2012-11-07 18:57:52',25223,1,NULL,NULL,NULL,'mobile',NULL),
(40390,'2012-11-07 18:57:54',36725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40391,'2012-11-07 19:00:14',32001,1,NULL,NULL,NULL,'desktop',NULL),
(40392,'2012-11-07 19:17:31',36726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40393,'2012-11-07 19:24:41',36727,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40394,'2012-11-07 19:25:28',36728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40395,'2012-11-07 19:25:35',36729,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40396,'2012-11-07 19:36:55',36730,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40397,'2012-11-07 19:37:12',25098,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(40398,'2012-11-07 19:40:49',36731,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40399,'2012-11-07 19:40:52',36732,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40400,'2012-11-07 19:41:05',36733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40401,'2012-11-07 19:46:55',36734,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40402,'2012-11-07 19:49:20',36735,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40403,'2012-11-07 19:51:11',36736,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40404,'2012-11-07 20:04:15',34375,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(40405,'2012-11-07 20:05:30',36737,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40406,'2012-11-07 20:15:37',36738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40407,'2012-11-07 20:16:55',23974,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(40408,'2012-11-07 20:30:49',36739,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40409,'2012-11-07 20:41:38',36740,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40410,'2012-11-07 20:41:54',36741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40411,'2012-11-07 20:49:44',36742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40412,'2012-11-07 20:50:02',36743,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40413,'2012-11-07 20:51:26',36744,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40414,'2012-11-07 20:51:30',36745,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40415,'2012-11-07 20:54:46',36746,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40416,'2012-11-07 20:55:00',36747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40417,'2012-11-07 20:56:27',36748,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40418,'2012-11-07 20:58:01',36749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40419,'2012-11-07 20:58:40',36750,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40420,'2012-11-07 20:59:03',36751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40421,'2012-11-07 21:00:27',36752,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40422,'2012-11-07 21:00:53',36753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40423,'2012-11-07 21:02:24',36754,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40424,'2012-11-07 21:15:46',36755,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(40425,'2012-11-07 21:16:36',36756,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40426,'2012-11-07 21:20:28',36757,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(40427,'2012-11-07 21:25:51',36758,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(40428,'2012-11-07 21:26:20',36759,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40429,'2012-11-07 21:38:09',36760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40430,'2012-11-07 21:38:22',36761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40431,'2012-11-07 21:41:33',36762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40432,'2012-11-07 21:53:22',36763,0,NULL,NULL,NULL,'mobile',NULL),
(40433,'2012-11-07 22:00:25',36764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40434,'2012-11-07 22:01:06',36765,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40435,'2012-11-07 22:16:18',36766,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40436,'2012-11-07 22:33:27',36767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40437,'2012-11-07 22:43:57',36768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40438,'2012-11-07 22:44:49',36769,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40439,'2012-11-07 23:02:16',36770,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40440,'2012-11-07 23:12:50',36771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40441,'2012-11-07 23:16:33',36772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40442,'2012-11-07 23:17:34',36773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40443,'2012-11-07 23:18:28',36774,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40444,'2012-11-07 23:19:09',36775,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40445,'2012-11-07 23:26:29',36776,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40446,'2012-11-07 23:27:56',30909,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(40447,'2012-11-07 23:44:14',36777,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40448,'2012-11-07 23:49:56',36778,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40449,'2012-11-07 23:50:28',36779,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40450,'2012-11-07 23:55:06',36780,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40451,'2012-11-07 23:58:01',36781,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40452,'2012-11-08 00:08:54',36782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40453,'2012-11-08 00:15:48',36783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40454,'2012-11-08 00:21:38',36784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40455,'2012-11-08 00:26:05',36785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40456,'2012-11-08 00:36:56',36786,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40457,'2012-11-08 00:52:51',36787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40458,'2012-11-08 01:10:03',36788,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40459,'2012-11-08 01:20:39',36789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40460,'2012-11-08 01:36:17',36790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40461,'2012-11-08 02:16:46',36791,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40462,'2012-11-08 02:18:35',36792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40463,'2012-11-08 02:22:31',36793,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(40464,'2012-11-08 02:23:51',36794,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40465,'2012-11-08 02:28:15',36795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40466,'2012-11-08 02:32:33',36796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40467,'2012-11-08 02:44:55',36797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40468,'2012-11-08 02:53:51',36798,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40469,'2012-11-08 03:48:40',36799,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40470,'2012-11-08 04:01:31',21829,1,NULL,NULL,NULL,'desktop',NULL),
(40471,'2012-11-08 04:16:43',36800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40472,'2012-11-08 04:27:40',36801,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(40473,'2012-11-08 04:34:30',36802,0,NULL,NULL,NULL,'desktop',NULL),
(40474,'2012-11-08 04:38:06',23798,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(40475,'2012-11-08 04:40:59',35080,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(40476,'2012-11-08 04:43:00',36803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40477,'2012-11-08 04:54:44',36804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40478,'2012-11-08 05:02:13',36805,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40479,'2012-11-08 05:13:42',36806,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40480,'2012-11-08 05:27:29',36807,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40481,'2012-11-08 05:32:25',36808,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40482,'2012-11-08 05:39:56',36809,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40483,'2012-11-08 06:18:44',36810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40484,'2012-11-08 06:18:54',30680,1,NULL,NULL,NULL,'mobile',NULL),
(40485,'2012-11-08 06:28:00',36811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40486,'2012-11-08 06:30:28',36812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40487,'2012-11-08 06:37:57',36813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40488,'2012-11-08 06:38:53',36814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40489,'2012-11-08 06:42:13',36815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40490,'2012-11-08 06:43:54',36816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40491,'2012-11-08 06:49:13',28559,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(40492,'2012-11-08 06:52:11',36817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40493,'2012-11-08 07:00:33',36818,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40494,'2012-11-08 07:19:20',36819,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40495,'2012-11-08 07:21:33',36820,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40496,'2012-11-08 07:26:35',36821,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40497,'2012-11-08 07:26:42',36822,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40498,'2012-11-08 07:29:45',31929,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(40499,'2012-11-08 07:41:01',20252,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(40500,'2012-11-08 07:45:22',36823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40501,'2012-11-08 07:51:42',36824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40502,'2012-11-08 07:55:47',36825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40503,'2012-11-08 07:59:12',36826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40504,'2012-11-08 08:10:20',36827,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40505,'2012-11-08 08:22:57',36828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40506,'2012-11-08 08:25:01',36829,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40507,'2012-11-08 08:28:23',36830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40508,'2012-11-08 08:31:47',36831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40509,'2012-11-08 08:44:06',26071,1,NULL,NULL,NULL,'desktop',NULL),
(40510,'2012-11-08 08:49:03',23256,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(40511,'2012-11-08 08:53:12',25987,1,NULL,NULL,NULL,'mobile',NULL),
(40512,'2012-11-08 08:56:15',36832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40513,'2012-11-08 09:00:34',36833,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40514,'2012-11-08 09:03:47',36834,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40515,'2012-11-08 09:04:24',36835,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40516,'2012-11-08 09:07:10',36836,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40517,'2012-11-08 09:09:33',36837,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40518,'2012-11-08 09:09:54',36838,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40519,'2012-11-08 09:10:50',36839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40520,'2012-11-08 09:22:25',25168,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(40521,'2012-11-08 09:22:59',36840,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(40522,'2012-11-08 09:25:28',36841,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40523,'2012-11-08 09:27:15',36842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40524,'2012-11-08 09:28:06',36843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40525,'2012-11-08 09:30:28',36844,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40526,'2012-11-08 09:33:57',36845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40527,'2012-11-08 09:40:16',36846,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40528,'2012-11-08 09:43:16',36847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40529,'2012-11-08 09:45:11',36848,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40530,'2012-11-08 09:47:46',36849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40531,'2012-11-08 09:51:03',36850,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40532,'2012-11-08 09:55:42',36851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40533,'2012-11-08 10:00:46',36852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40534,'2012-11-08 10:04:08',36853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40535,'2012-11-08 10:04:36',36854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40536,'2012-11-08 10:15:36',36855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40537,'2012-11-08 10:17:46',36856,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40538,'2012-11-08 10:21:10',36857,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40539,'2012-11-08 10:23:03',36858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40540,'2012-11-08 10:23:37',36859,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40541,'2012-11-08 10:28:25',36860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40542,'2012-11-08 10:36:31',36861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40543,'2012-11-08 10:49:58',36862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40544,'2012-11-08 11:01:46',36863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40545,'2012-11-08 11:03:39',36864,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40546,'2012-11-08 11:05:55',36865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40547,'2012-11-08 11:06:05',36866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40548,'2012-11-08 11:06:40',36867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40549,'2012-11-08 11:08:39',36868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40550,'2012-11-08 11:09:08',36869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40551,'2012-11-08 11:09:40',36870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40552,'2012-11-08 11:12:19',36871,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40553,'2012-11-08 11:12:48',36872,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40554,'2012-11-08 11:19:02',36873,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40555,'2012-11-08 11:20:10',36874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40556,'2012-11-08 11:26:12',36875,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40557,'2012-11-08 11:27:53',36876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40558,'2012-11-08 11:28:10',36877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40559,'2012-11-08 11:28:21',36878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40560,'2012-11-08 11:29:03',36879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40561,'2012-11-08 11:30:51',36880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40562,'2012-11-08 11:34:39',36881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40563,'2012-11-08 11:41:32',36882,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40564,'2012-11-08 11:43:20',36883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40565,'2012-11-08 11:45:14',36884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40566,'2012-11-08 11:48:14',36885,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40567,'2012-11-08 11:51:12',36886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40568,'2012-11-08 11:51:32',36887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40569,'2012-11-08 11:52:42',36888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40570,'2012-11-08 12:01:55',36889,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40571,'2012-11-08 12:06:00',36890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40572,'2012-11-08 12:07:54',36891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40573,'2012-11-08 12:13:16',36892,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40574,'2012-11-08 12:13:29',36893,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(40575,'2012-11-08 12:13:56',36894,0,NULL,NULL,NULL,'mobile',NULL),
(40576,'2012-11-08 12:16:49',36895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40577,'2012-11-08 12:19:29',36896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40578,'2012-11-08 12:20:50',28415,1,NULL,NULL,NULL,'mobile',NULL),
(40579,'2012-11-08 12:24:46',36897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40580,'2012-11-08 12:25:45',26512,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(40581,'2012-11-08 12:27:10',36898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40582,'2012-11-08 12:29:41',36899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40583,'2012-11-08 12:29:56',36900,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40584,'2012-11-08 12:30:02',36901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40585,'2012-11-08 12:35:21',36902,0,NULL,NULL,NULL,'mobile',NULL),
(40586,'2012-11-08 12:35:24',36903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40587,'2012-11-08 12:40:37',36904,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40588,'2012-11-08 12:42:26',36905,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40589,'2012-11-08 12:44:46',36906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40590,'2012-11-08 12:47:48',36907,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40591,'2012-11-08 12:50:59',36908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40592,'2012-11-08 12:54:05',36909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40593,'2012-11-08 12:55:48',36910,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40594,'2012-11-08 12:55:50',36911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40595,'2012-11-08 12:58:19',36912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40596,'2012-11-08 12:59:44',36913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40597,'2012-11-08 13:00:34',36914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40598,'2012-11-08 13:03:17',36915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40599,'2012-11-08 13:03:26',36916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40600,'2012-11-08 13:04:23',36917,0,NULL,NULL,NULL,'desktop',NULL),
(40601,'2012-11-08 13:04:36',36918,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40602,'2012-11-08 13:07:47',36919,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40603,'2012-11-08 13:10:56',36920,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40604,'2012-11-08 13:12:46',36921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40605,'2012-11-08 13:17:37',36922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40606,'2012-11-08 13:18:50',36923,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40607,'2012-11-08 13:23:50',36924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40608,'2012-11-08 13:26:03',36925,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40609,'2012-11-08 13:26:03',36926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40610,'2012-11-08 13:26:06',36927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40611,'2012-11-08 13:26:23',36928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40612,'2012-11-08 13:27:59',36929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40613,'2012-11-08 13:29:52',36930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40614,'2012-11-08 13:34:28',36931,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40615,'2012-11-08 13:34:30',36932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40616,'2012-11-08 13:38:15',36933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40617,'2012-11-08 13:46:36',36934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40618,'2012-11-08 13:46:54',36935,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40619,'2012-11-08 13:52:23',36936,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40620,'2012-11-08 13:54:03',36937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40621,'2012-11-08 13:57:48',36938,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40622,'2012-11-08 14:01:27',36939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40623,'2012-11-08 14:01:56',31223,1,NULL,NULL,NULL,'desktop',NULL),
(40624,'2012-11-08 14:07:05',36940,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40625,'2012-11-08 14:07:30',36941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40626,'2012-11-08 14:07:31',36942,0,NULL,NULL,NULL,'mobile',NULL),
(40627,'2012-11-08 14:08:08',36943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40628,'2012-11-08 14:08:44',27577,1,NULL,NULL,NULL,'mobile',NULL),
(40629,'2012-11-08 14:10:14',36944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40630,'2012-11-08 14:13:36',17720,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(40631,'2012-11-08 14:23:35',36945,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40632,'2012-11-08 14:27:04',36946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40633,'2012-11-08 14:27:46',36947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40634,'2012-11-08 14:31:43',36948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40635,'2012-11-08 14:34:12',27797,1,NULL,NULL,NULL,'mobile',NULL),
(40636,'2012-11-08 14:34:22',36949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40637,'2012-11-08 14:35:29',36950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40638,'2012-11-08 14:36:42',36951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40639,'2012-11-08 14:37:19',36952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40640,'2012-11-08 14:38:01',36953,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40641,'2012-11-08 14:40:52',36954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40642,'2012-11-08 14:42:20',36955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40643,'2012-11-08 14:51:24',24573,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(40644,'2012-11-08 14:58:19',36956,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40645,'2012-11-08 14:58:40',36957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40646,'2012-11-08 15:00:17',36958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40647,'2012-11-08 15:03:59',36959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40648,'2012-11-08 15:06:35',36960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40649,'2012-11-08 15:12:23',36961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40650,'2012-11-08 15:14:44',36962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40651,'2012-11-08 15:16:17',36963,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40652,'2012-11-08 15:21:28',36964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40653,'2012-11-08 15:21:52',36965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40654,'2012-11-08 15:22:23',36966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40655,'2012-11-08 15:25:58',36967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40656,'2012-11-08 15:30:36',36968,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(40657,'2012-11-08 15:31:27',36969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40658,'2012-11-08 15:39:09',36970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40659,'2012-11-08 15:39:39',36971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40660,'2012-11-08 15:39:55',36972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40661,'2012-11-08 15:40:10',36973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40662,'2012-11-08 15:44:38',36974,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40663,'2012-11-08 15:50:21',29613,1,NULL,NULL,NULL,'desktop',NULL),
(40664,'2012-11-08 15:55:41',36975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40665,'2012-11-08 15:58:31',36976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40666,'2012-11-08 16:01:24',36977,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40667,'2012-11-08 16:04:51',36978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40668,'2012-11-08 16:05:31',36979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40669,'2012-11-08 16:09:03',36980,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40670,'2012-11-08 16:12:07',36981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40671,'2012-11-08 16:12:42',36982,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40672,'2012-11-08 16:14:02',36983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40673,'2012-11-08 16:18:59',28548,1,NULL,NULL,NULL,'desktop',NULL),
(40674,'2012-11-08 16:19:57',36984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40675,'2012-11-08 16:23:32',36985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40676,'2012-11-08 16:28:16',36986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40677,'2012-11-08 16:30:11',36987,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40678,'2012-11-08 16:30:32',36988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40679,'2012-11-08 16:34:45',36989,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40680,'2012-11-08 16:35:54',16112,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(40681,'2012-11-08 16:36:58',36990,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40682,'2012-11-08 16:37:27',36991,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40683,'2012-11-08 16:37:50',36992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40684,'2012-11-08 16:39:16',36993,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(40685,'2012-11-08 16:39:28',36994,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40686,'2012-11-08 16:39:31',36995,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40687,'2012-11-08 16:46:21',23125,1,NULL,NULL,NULL,'mobile',NULL),
(40688,'2012-11-08 16:48:05',36996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40689,'2012-11-08 16:53:54',36997,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40690,'2012-11-08 16:57:33',15818,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(40691,'2012-11-08 16:59:42',36998,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40692,'2012-11-08 17:05:59',36999,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40693,'2012-11-08 17:06:07',37000,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40694,'2012-11-08 17:14:33',37001,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(40695,'2012-11-08 17:23:39',37002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40696,'2012-11-08 17:25:10',37003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40697,'2012-11-08 17:34:13',37004,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40698,'2012-11-08 17:37:38',32987,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(40699,'2012-11-08 17:42:27',37005,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40700,'2012-11-08 17:42:40',37006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40701,'2012-11-08 17:43:49',37007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40702,'2012-11-08 17:46:40',37008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40703,'2012-11-08 17:46:55',37009,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40704,'2012-11-08 17:48:07',37010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40705,'2012-11-08 17:49:11',37011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40706,'2012-11-08 17:51:14',22740,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(40707,'2012-11-08 17:54:42',37012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40708,'2012-11-08 17:55:24',37013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40709,'2012-11-08 18:00:28',37014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40710,'2012-11-08 18:00:38',37015,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40711,'2012-11-08 18:14:23',37016,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40712,'2012-11-08 18:15:57',37017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40713,'2012-11-08 18:18:51',37018,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40714,'2012-11-08 18:19:25',37019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40715,'2012-11-08 18:26:36',37020,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40716,'2012-11-08 18:37:54',37021,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40717,'2012-11-08 18:45:23',37022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40718,'2012-11-08 18:54:28',37023,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40719,'2012-11-08 19:09:44',37024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40720,'2012-11-08 19:13:59',37025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40721,'2012-11-08 19:25:30',37026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40722,'2012-11-08 19:41:34',37027,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40723,'2012-11-08 19:43:29',37028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40724,'2012-11-08 19:43:49',37029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40725,'2012-11-08 19:58:48',37030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40726,'2012-11-08 20:01:52',37031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40727,'2012-11-08 20:09:46',37032,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40728,'2012-11-08 20:10:20',37033,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40729,'2012-11-08 20:15:33',37034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40730,'2012-11-08 20:35:18',37035,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(40731,'2012-11-08 20:37:34',37036,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40732,'2012-11-08 20:44:31',37037,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40733,'2012-11-08 20:48:14',37038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40734,'2012-11-08 20:48:30',37039,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40735,'2012-11-08 20:59:15',37040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40736,'2012-11-08 21:02:58',37041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40737,'2012-11-08 21:04:17',28561,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(40738,'2012-11-08 21:07:15',37042,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40739,'2012-11-08 21:19:58',37043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40740,'2012-11-08 21:22:18',37044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40741,'2012-11-08 21:25:08',37045,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(40742,'2012-11-08 21:33:44',37046,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40743,'2012-11-08 21:37:46',37047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40744,'2012-11-08 21:41:50',37048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40745,'2012-11-08 21:46:40',37049,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40746,'2012-11-08 21:56:26',37050,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40747,'2012-11-08 22:15:19',37051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40748,'2012-11-08 22:17:38',37052,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40749,'2012-11-08 22:19:59',37053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40750,'2012-11-08 22:26:59',37054,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40751,'2012-11-08 22:33:06',37055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40752,'2012-11-08 22:33:30',37056,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40753,'2012-11-08 22:33:50',37057,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40754,'2012-11-08 22:37:35',37058,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(40755,'2012-11-08 22:39:27',37059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40756,'2012-11-08 22:40:57',37060,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40757,'2012-11-08 22:47:54',28005,1,NULL,NULL,NULL,'mobile',NULL),
(40758,'2012-11-08 22:48:20',37061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40759,'2012-11-08 22:50:56',34418,1,NULL,NULL,NULL,'desktop',NULL),
(40760,'2012-11-08 22:51:14',37062,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40761,'2012-11-08 22:55:53',37063,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40762,'2012-11-08 22:58:12',37064,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(40763,'2012-11-08 22:59:13',37065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40764,'2012-11-08 23:02:45',37066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40765,'2012-11-08 23:09:56',37067,0,NULL,NULL,NULL,'desktop',NULL),
(40766,'2012-11-08 23:13:42',37068,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40767,'2012-11-08 23:17:08',37069,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40768,'2012-11-08 23:30:49',37070,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40769,'2012-11-08 23:33:54',37071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40770,'2012-11-08 23:36:13',37072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40771,'2012-11-08 23:40:14',37073,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(40772,'2012-11-08 23:50:39',37074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40773,'2012-11-08 23:58:20',37075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40774,'2012-11-08 23:58:35',37076,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40775,'2012-11-08 23:59:42',33949,1,NULL,NULL,NULL,'mobile',NULL),
(40776,'2012-11-08 23:59:45',37077,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40777,'2012-11-08 23:59:51',37078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40778,'2012-11-09 00:02:28',37079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40779,'2012-11-09 00:07:12',37080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40780,'2012-11-09 00:08:46',37081,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40781,'2012-11-09 00:09:16',37082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40782,'2012-11-09 00:33:36',37083,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40783,'2012-11-09 00:40:12',37084,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40784,'2012-11-09 01:02:52',37085,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40785,'2012-11-09 01:09:46',37086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40786,'2012-11-09 01:21:37',37087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40787,'2012-11-09 01:40:13',37088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40788,'2012-11-09 01:46:28',37089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40789,'2012-11-09 01:53:11',37090,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(40790,'2012-11-09 01:55:56',37091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40791,'2012-11-09 02:26:13',37092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40792,'2012-11-09 02:50:41',37093,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40793,'2012-11-09 02:51:42',37094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40794,'2012-11-09 02:55:24',37095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40795,'2012-11-09 02:55:58',37096,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40796,'2012-11-09 02:57:21',37097,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40797,'2012-11-09 03:01:15',37098,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40798,'2012-11-09 03:30:20',37099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40799,'2012-11-09 03:37:07',29811,1,NULL,NULL,NULL,'mobile',NULL),
(40800,'2012-11-09 03:44:31',37100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40801,'2012-11-09 03:51:59',37101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40802,'2012-11-09 04:01:02',37102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40803,'2012-11-09 04:07:28',37103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40804,'2012-11-09 04:22:21',37104,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40805,'2012-11-09 04:23:13',37105,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40806,'2012-11-09 04:23:41',37106,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(40807,'2012-11-09 04:27:01',37107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40808,'2012-11-09 04:27:57',37108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40809,'2012-11-09 04:30:42',37109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40810,'2012-11-09 04:35:03',26166,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(40811,'2012-11-09 04:42:56',37110,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40812,'2012-11-09 04:53:34',37111,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40813,'2012-11-09 05:00:05',37112,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40814,'2012-11-09 05:17:38',25622,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(40815,'2012-11-09 05:22:19',37113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40816,'2012-11-09 05:23:12',37114,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40817,'2012-11-09 05:24:18',37115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40818,'2012-11-09 05:58:38',37116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40819,'2012-11-09 06:03:45',37117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40820,'2012-11-09 06:05:36',37118,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(40821,'2012-11-09 06:14:04',37119,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40822,'2012-11-09 06:18:24',37120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40823,'2012-11-09 06:18:59',37121,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40824,'2012-11-09 06:19:21',37122,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(40825,'2012-11-09 06:19:27',37123,0,NULL,NULL,NULL,'desktop',NULL),
(40826,'2012-11-09 06:31:27',37124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40827,'2012-11-09 06:34:40',37125,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40828,'2012-11-09 06:36:42',37126,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40829,'2012-11-09 06:40:35',37127,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40830,'2012-11-09 06:50:05',37128,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40831,'2012-11-09 06:51:31',37129,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40832,'2012-11-09 06:58:03',37130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40833,'2012-11-09 07:13:06',37131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40834,'2012-11-09 07:19:38',37132,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40835,'2012-11-09 07:20:45',37133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40836,'2012-11-09 07:23:36',37134,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(40837,'2012-11-09 07:30:12',37135,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40838,'2012-11-09 07:40:04',37136,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40839,'2012-11-09 07:47:01',37137,0,NULL,NULL,NULL,'desktop',NULL),
(40840,'2012-11-09 07:50:13',37138,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40841,'2012-11-09 07:59:04',37139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40842,'2012-11-09 08:00:42',37140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40843,'2012-11-09 08:02:58',37141,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(40844,'2012-11-09 08:11:00',24382,1,NULL,NULL,NULL,'mobile',NULL),
(40845,'2012-11-09 08:11:10',37142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40846,'2012-11-09 08:14:54',37143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40847,'2012-11-09 08:26:51',37144,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40848,'2012-11-09 08:32:38',37145,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40849,'2012-11-09 08:34:18',37146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40850,'2012-11-09 08:46:52',37147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40851,'2012-11-09 08:51:41',37148,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40852,'2012-11-09 08:59:09',37149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40853,'2012-11-09 08:59:26',37150,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40854,'2012-11-09 08:59:54',37151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40855,'2012-11-09 09:02:04',37152,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40856,'2012-11-09 09:03:13',37153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40857,'2012-11-09 09:05:09',37154,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(40858,'2012-11-09 09:06:34',37155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40859,'2012-11-09 09:11:07',37156,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40860,'2012-11-09 09:12:16',37157,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40861,'2012-11-09 09:14:06',37158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40862,'2012-11-09 09:15:48',37159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40863,'2012-11-09 09:17:27',37160,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40864,'2012-11-09 09:19:17',37161,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40865,'2012-11-09 09:22:27',30829,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(40866,'2012-11-09 09:29:18',37162,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(40867,'2012-11-09 09:31:44',37163,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40868,'2012-11-09 09:41:39',37164,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40869,'2012-11-09 09:46:27',37165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40870,'2012-11-09 09:53:58',37166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40871,'2012-11-09 09:59:12',24572,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(40872,'2012-11-09 10:03:07',37167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40873,'2012-11-09 10:04:44',37168,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40874,'2012-11-09 10:04:51',37169,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(40875,'2012-11-09 10:06:49',34086,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(40876,'2012-11-09 10:10:01',37170,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40877,'2012-11-09 10:14:47',37171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40878,'2012-11-09 10:17:26',37172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40879,'2012-11-09 10:19:42',37173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40880,'2012-11-09 10:23:47',37174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40881,'2012-11-09 10:26:48',37175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40882,'2012-11-09 10:28:17',37176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40883,'2012-11-09 10:30:08',37177,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40884,'2012-11-09 10:30:38',37178,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(40885,'2012-11-09 10:40:31',37179,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40886,'2012-11-09 10:40:48',37180,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40887,'2012-11-09 10:40:54',37181,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40888,'2012-11-09 10:45:46',37182,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40889,'2012-11-09 10:48:32',37183,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40890,'2012-11-09 10:48:48',37184,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40891,'2012-11-09 10:50:15',37185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40892,'2012-11-09 10:52:52',37186,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40893,'2012-11-09 10:57:58',37187,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40894,'2012-11-09 10:58:39',37188,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(40895,'2012-11-09 11:00:46',27132,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(40896,'2012-11-09 11:01:48',37189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40897,'2012-11-09 11:01:49',37190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40898,'2012-11-09 11:03:05',37191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40899,'2012-11-09 11:04:30',37192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40900,'2012-11-09 11:08:17',37193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40901,'2012-11-09 11:08:55',37194,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40902,'2012-11-09 11:13:16',37195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40903,'2012-11-09 11:22:58',37196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40904,'2012-11-09 11:25:47',37197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40905,'2012-11-09 11:26:43',37198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40906,'2012-11-09 11:27:47',37199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40907,'2012-11-09 11:30:43',37200,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40908,'2012-11-09 11:33:14',37201,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40909,'2012-11-09 11:33:26',37202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40910,'2012-11-09 11:36:09',37203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40911,'2012-11-09 11:36:58',28334,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(40912,'2012-11-09 11:41:07',37204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40913,'2012-11-09 11:44:45',37205,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40914,'2012-11-09 11:46:59',37206,0,NULL,NULL,NULL,'desktop',NULL),
(40915,'2012-11-09 11:51:25',37207,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40916,'2012-11-09 11:51:47',37208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40917,'2012-11-09 11:51:59',37209,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40918,'2012-11-09 11:53:14',37210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40919,'2012-11-09 11:53:39',37211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40920,'2012-11-09 11:57:58',37212,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40921,'2012-11-09 11:58:16',37213,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40922,'2012-11-09 12:00:17',37214,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40923,'2012-11-09 12:00:50',37215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40924,'2012-11-09 12:03:27',28051,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(40925,'2012-11-09 12:04:51',37216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40926,'2012-11-09 12:14:55',37217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40927,'2012-11-09 12:19:00',37218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40928,'2012-11-09 12:26:03',37219,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40929,'2012-11-09 12:27:12',37220,0,NULL,NULL,NULL,'desktop',NULL),
(40930,'2012-11-09 12:29:11',37221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40931,'2012-11-09 12:29:31',31866,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(40932,'2012-11-09 12:30:44',22332,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(40933,'2012-11-09 12:34:08',30159,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(40934,'2012-11-09 12:37:42',37222,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40935,'2012-11-09 12:46:50',37223,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40936,'2012-11-09 12:49:29',37224,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40937,'2012-11-09 12:53:07',37225,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40938,'2012-11-09 12:56:24',37226,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40939,'2012-11-09 12:59:32',37227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40940,'2012-11-09 13:00:16',37228,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40941,'2012-11-09 13:01:22',37229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40942,'2012-11-09 13:03:59',37230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40943,'2012-11-09 13:06:15',37231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40944,'2012-11-09 13:13:50',25363,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(40945,'2012-11-09 13:14:44',37232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40946,'2012-11-09 13:15:34',37233,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40947,'2012-11-09 13:15:46',37234,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40948,'2012-11-09 13:17:34',37235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40949,'2012-11-09 13:27:22',37236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40950,'2012-11-09 13:34:00',30995,1,NULL,NULL,NULL,'desktop',NULL),
(40951,'2012-11-09 13:35:21',37237,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40952,'2012-11-09 13:37:43',37238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40953,'2012-11-09 13:40:33',37239,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40954,'2012-11-09 13:41:37',37240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40955,'2012-11-09 13:52:31',37241,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40956,'2012-11-09 13:53:54',37242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40957,'2012-11-09 13:54:47',37243,0,NULL,NULL,NULL,'mobile',NULL),
(40958,'2012-11-09 14:02:25',37244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40959,'2012-11-09 14:07:10',37245,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40960,'2012-11-09 14:07:37',37246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40961,'2012-11-09 14:09:07',37247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40962,'2012-11-09 14:11:38',21944,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(40963,'2012-11-09 14:16:02',37248,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(40964,'2012-11-09 14:17:04',37249,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40965,'2012-11-09 14:24:25',37250,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(40966,'2012-11-09 14:24:30',26761,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(40967,'2012-11-09 14:31:31',37251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40968,'2012-11-09 14:33:44',37252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40969,'2012-11-09 14:36:39',37253,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40970,'2012-11-09 14:43:12',37254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40971,'2012-11-09 14:44:55',37255,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40972,'2012-11-09 14:45:32',37256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40973,'2012-11-09 14:56:54',37257,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40974,'2012-11-09 14:56:54',37258,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(40975,'2012-11-09 14:58:52',31016,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(40976,'2012-11-09 14:59:30',20563,1,NULL,NULL,NULL,'desktop',NULL),
(40977,'2012-11-09 14:59:41',37259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40978,'2012-11-09 15:00:26',37260,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40979,'2012-11-09 15:05:40',37261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40980,'2012-11-09 15:05:57',37262,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40981,'2012-11-09 15:08:37',37263,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40982,'2012-11-09 15:10:28',37264,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(40983,'2012-11-09 15:14:27',37265,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40984,'2012-11-09 15:15:08',37266,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40985,'2012-11-09 15:17:25',28970,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(40986,'2012-11-09 15:26:58',37267,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40987,'2012-11-09 15:31:37',37268,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40988,'2012-11-09 15:32:10',37269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40989,'2012-11-09 15:37:08',37270,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40990,'2012-11-09 15:42:11',37271,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40991,'2012-11-09 15:45:50',37272,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40992,'2012-11-09 15:46:05',37273,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40993,'2012-11-09 15:46:24',37274,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(40994,'2012-11-09 15:50:01',37275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40995,'2012-11-09 15:54:53',37276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40996,'2012-11-09 15:55:28',37277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40997,'2012-11-09 15:58:26',37278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(40998,'2012-11-09 15:58:50',37279,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(40999,'2012-11-09 16:05:21',37280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41000,'2012-11-09 16:05:52',37281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41001,'2012-11-09 16:06:56',37282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41002,'2012-11-09 16:09:14',37283,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41003,'2012-11-09 16:09:44',37284,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41004,'2012-11-09 16:10:37',37285,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41005,'2012-11-09 16:10:50',37286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41006,'2012-11-09 16:18:24',37287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41007,'2012-11-09 16:18:57',37288,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41008,'2012-11-09 16:20:39',37289,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41009,'2012-11-09 16:23:46',37290,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41010,'2012-11-09 16:24:19',37291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41011,'2012-11-09 16:26:55',37292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41012,'2012-11-09 16:29:51',37293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41013,'2012-11-09 16:30:52',37294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41014,'2012-11-09 16:36:17',37295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41015,'2012-11-09 16:39:44',37296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41016,'2012-11-09 16:42:04',37297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41017,'2012-11-09 16:47:21',37298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41018,'2012-11-09 16:48:20',37299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41019,'2012-11-09 16:54:26',37300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41020,'2012-11-09 16:56:02',37301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41021,'2012-11-09 16:56:16',37302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41022,'2012-11-09 17:03:30',37303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41023,'2012-11-09 17:04:20',37304,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41024,'2012-11-09 17:07:30',37305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41025,'2012-11-09 17:10:18',37306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41026,'2012-11-09 17:11:24',37307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41027,'2012-11-09 17:13:18',37308,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41028,'2012-11-09 17:15:18',37309,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41029,'2012-11-09 17:17:45',37310,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41030,'2012-11-09 17:18:43',37311,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(41031,'2012-11-09 17:23:29',37312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41032,'2012-11-09 17:23:30',37313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41033,'2012-11-09 17:32:20',37314,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41034,'2012-11-09 17:34:24',37315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41035,'2012-11-09 17:34:52',33532,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(41036,'2012-11-09 17:41:43',37316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41037,'2012-11-09 17:41:52',37317,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41038,'2012-11-09 17:41:54',37318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41039,'2012-11-09 17:52:29',37319,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41040,'2012-11-09 17:54:05',25040,1,NULL,NULL,NULL,'desktop',NULL),
(41041,'2012-11-09 18:06:07',37320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41042,'2012-11-09 18:17:25',37321,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41043,'2012-11-09 18:20:14',37322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41044,'2012-11-09 18:22:20',37323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41045,'2012-11-09 18:24:42',37324,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41046,'2012-11-09 18:27:59',34005,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(41047,'2012-11-09 18:30:17',37325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41048,'2012-11-09 18:30:51',37326,0,NULL,NULL,NULL,'desktop',NULL),
(41049,'2012-11-09 18:39:36',37327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41050,'2012-11-09 18:41:43',37328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41051,'2012-11-09 18:44:47',33002,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(41052,'2012-11-09 18:47:35',37329,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(41053,'2012-11-09 18:48:45',37330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41054,'2012-11-09 18:57:20',37331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41055,'2012-11-09 19:00:26',37332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41056,'2012-11-09 19:01:44',37333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41057,'2012-11-09 19:03:03',37334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41058,'2012-11-09 19:04:29',37335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41059,'2012-11-09 19:12:49',37336,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41060,'2012-11-09 19:13:29',37337,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41061,'2012-11-09 19:14:35',26427,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(41062,'2012-11-09 19:23:32',37338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41063,'2012-11-09 19:25:02',37339,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41064,'2012-11-09 19:25:20',37340,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41065,'2012-11-09 19:26:56',37341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41066,'2012-11-09 19:41:38',37342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41067,'2012-11-09 19:45:22',37343,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41068,'2012-11-09 19:52:24',19065,1,NULL,NULL,NULL,'mobile',NULL),
(41069,'2012-11-09 19:53:55',37344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41070,'2012-11-09 19:57:06',37345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41071,'2012-11-09 19:58:23',29259,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(41072,'2012-11-09 20:02:13',37346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41073,'2012-11-09 20:11:36',37347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41074,'2012-11-09 20:18:34',37348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41075,'2012-11-09 20:31:44',37349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41076,'2012-11-09 20:41:37',37350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41077,'2012-11-09 20:44:13',37351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41078,'2012-11-09 20:45:57',37352,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(41079,'2012-11-09 20:46:45',37353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41080,'2012-11-09 20:48:42',37354,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41081,'2012-11-09 21:08:18',37355,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(41082,'2012-11-09 21:15:02',37356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41083,'2012-11-09 21:15:27',37357,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41084,'2012-11-09 21:17:16',37358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41085,'2012-11-09 21:17:20',37359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41086,'2012-11-09 21:19:57',37360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41087,'2012-11-09 21:27:34',29704,1,NULL,NULL,NULL,'desktop',NULL),
(41088,'2012-11-09 21:35:30',37361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41089,'2012-11-09 22:01:54',37362,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(41090,'2012-11-09 22:05:26',37363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41091,'2012-11-09 22:09:13',37364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41092,'2012-11-09 22:10:19',37365,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41093,'2012-11-09 22:34:15',37366,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41094,'2012-11-09 22:39:03',37367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41095,'2012-11-09 22:39:34',37368,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41096,'2012-11-09 22:39:36',37369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41097,'2012-11-09 22:40:52',37370,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41098,'2012-11-09 22:50:16',37371,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(41099,'2012-11-09 22:59:17',37372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41100,'2012-11-09 23:24:32',37373,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41101,'2012-11-09 23:28:07',37374,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(41102,'2012-11-09 23:39:53',37375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41103,'2012-11-10 00:10:30',37376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41104,'2012-11-10 00:16:28',33760,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(41105,'2012-11-10 00:22:56',27528,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(41106,'2012-11-10 00:28:35',37377,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41107,'2012-11-10 00:32:06',37378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41108,'2012-11-10 00:44:29',37379,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41109,'2012-11-10 00:59:09',37380,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41110,'2012-11-10 01:18:40',29849,1,NULL,NULL,NULL,'desktop',NULL),
(41111,'2012-11-10 01:28:25',33045,1,NULL,NULL,NULL,'mobile',NULL),
(41112,'2012-11-10 02:01:48',37381,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41113,'2012-11-10 02:08:59',37382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41114,'2012-11-10 02:31:12',37383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41115,'2012-11-10 02:41:11',37384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41116,'2012-11-10 02:44:52',37385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41117,'2012-11-10 02:57:20',37386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41118,'2012-11-10 03:06:42',37387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41119,'2012-11-10 03:19:01',31601,1,NULL,NULL,NULL,'mobile',NULL),
(41120,'2012-11-10 03:29:06',37388,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41121,'2012-11-10 03:38:34',37389,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41122,'2012-11-10 03:57:33',37390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41123,'2012-11-10 05:13:13',37391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41124,'2012-11-10 05:40:01',37392,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41125,'2012-11-10 05:40:56',37393,0,NULL,NULL,NULL,'desktop',NULL),
(41126,'2012-11-10 05:45:10',30217,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(41127,'2012-11-10 05:58:01',37394,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41128,'2012-11-10 06:01:45',37395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41129,'2012-11-10 06:22:50',37396,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41130,'2012-11-10 06:28:52',37397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41131,'2012-11-10 06:33:44',37398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41132,'2012-11-10 06:41:01',16624,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(41133,'2012-11-10 06:41:31',37399,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41134,'2012-11-10 06:46:50',37400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41135,'2012-11-10 06:53:28',37401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41136,'2012-11-10 06:55:26',37402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41137,'2012-11-10 06:58:47',37403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41138,'2012-11-10 07:03:47',37404,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(41139,'2012-11-10 07:23:06',37405,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41140,'2012-11-10 07:30:05',37406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41141,'2012-11-10 07:30:32',37407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41142,'2012-11-10 07:31:52',37408,0,NULL,NULL,NULL,'desktop',NULL),
(41143,'2012-11-10 07:35:09',37409,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41144,'2012-11-10 07:35:12',37410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41145,'2012-11-10 07:40:12',37411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41146,'2012-11-10 07:40:26',37412,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41147,'2012-11-10 07:53:48',37413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41148,'2012-11-10 07:54:12',37414,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41149,'2012-11-10 07:59:32',37415,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41150,'2012-11-10 09:01:47',37416,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41151,'2012-11-10 09:04:38',37417,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(41152,'2012-11-10 09:16:07',37418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41153,'2012-11-10 09:18:50',37419,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41154,'2012-11-10 09:23:44',37420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41155,'2012-11-10 09:42:26',37421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41156,'2012-11-10 09:49:29',37422,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41157,'2012-11-10 09:55:50',37423,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41158,'2012-11-10 09:59:18',30213,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(41159,'2012-11-10 10:00:44',37424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41160,'2012-11-10 10:03:01',37425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41161,'2012-11-10 10:04:56',37426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41162,'2012-11-10 10:07:29',37427,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41163,'2012-11-10 10:09:20',37428,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41164,'2012-11-10 10:09:33',37429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41165,'2012-11-10 10:13:06',37430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41166,'2012-11-10 10:14:08',37431,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41167,'2012-11-10 10:15:04',37432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41168,'2012-11-10 10:15:14',31910,1,NULL,NULL,NULL,'mobile',NULL),
(41169,'2012-11-10 10:17:48',37433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41170,'2012-11-10 10:27:53',37434,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41171,'2012-11-10 10:32:21',37435,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41172,'2012-11-10 10:43:02',37436,0,NULL,NULL,NULL,'mobile',NULL),
(41173,'2012-11-10 10:43:06',37437,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41174,'2012-11-10 10:44:14',37438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41175,'2012-11-10 10:50:14',37439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41176,'2012-11-10 10:53:19',23590,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(41177,'2012-11-10 11:03:02',37440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41178,'2012-11-10 11:16:29',37441,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41179,'2012-11-10 11:31:41',37442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41180,'2012-11-10 11:40:57',37443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41181,'2012-11-10 11:49:48',30802,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(41182,'2012-11-10 11:57:44',37444,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41183,'2012-11-10 12:14:32',24607,1,NULL,NULL,NULL,'mobile',NULL),
(41184,'2012-11-10 12:16:34',23866,1,NULL,NULL,NULL,'desktop',NULL),
(41185,'2012-11-10 12:25:01',37445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41186,'2012-11-10 12:30:20',37446,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41187,'2012-11-10 12:32:39',37447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41188,'2012-11-10 12:34:33',37448,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41189,'2012-11-10 12:38:11',37449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41190,'2012-11-10 12:40:24',30942,1,NULL,NULL,NULL,'desktop',NULL),
(41191,'2012-11-10 12:41:33',37450,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(41192,'2012-11-10 13:21:42',37451,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41193,'2012-11-10 13:30:32',37452,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41194,'2012-11-10 13:58:24',37453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41195,'2012-11-10 13:58:44',37454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41196,'2012-11-10 13:59:04',28702,1,NULL,NULL,NULL,'desktop',NULL),
(41197,'2012-11-10 14:01:05',37455,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(41198,'2012-11-10 14:04:19',37456,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41199,'2012-11-10 14:18:18',37457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41200,'2012-11-10 14:23:18',20938,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(41201,'2012-11-10 14:28:29',37458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41202,'2012-11-10 14:40:17',37459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41203,'2012-11-10 14:47:45',37460,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41204,'2012-11-10 14:52:07',28033,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(41205,'2012-11-10 14:52:11',31717,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(41206,'2012-11-10 15:04:24',37461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41207,'2012-11-10 15:05:08',37462,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41208,'2012-11-10 15:05:38',29384,1,NULL,NULL,NULL,'desktop',NULL),
(41209,'2012-11-10 15:06:20',37463,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41210,'2012-11-10 15:06:52',37464,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41211,'2012-11-10 15:24:48',37465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41212,'2012-11-10 15:31:26',37466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41213,'2012-11-10 15:40:25',37467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41214,'2012-11-10 15:42:42',37468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41215,'2012-11-10 15:42:57',37469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41216,'2012-11-10 15:55:04',37470,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41217,'2012-11-10 16:03:07',37471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41218,'2012-11-10 16:11:15',37472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41219,'2012-11-10 16:13:25',37473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41220,'2012-11-10 16:32:15',37474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41221,'2012-11-10 17:02:00',37475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41222,'2012-11-10 17:09:33',37476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41223,'2012-11-10 17:19:48',37477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41224,'2012-11-10 17:21:14',37478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41225,'2012-11-10 17:25:05',37479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41226,'2012-11-10 17:44:36',37480,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41227,'2012-11-10 17:50:03',37481,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41228,'2012-11-10 17:52:52',37482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41229,'2012-11-10 18:00:21',37483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41230,'2012-11-10 18:09:03',37484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41231,'2012-11-10 18:18:58',37485,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41232,'2012-11-10 18:22:23',37486,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41233,'2012-11-10 18:25:03',37487,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41234,'2012-11-10 18:26:03',37488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41235,'2012-11-10 18:32:03',37489,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41236,'2012-11-10 18:37:21',37490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41237,'2012-11-10 18:44:13',37491,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41238,'2012-11-10 18:49:17',37492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41239,'2012-11-10 18:56:06',37493,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41240,'2012-11-10 19:15:56',37494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41241,'2012-11-10 19:25:47',37495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41242,'2012-11-10 19:41:54',37496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41243,'2012-11-10 19:47:48',37497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41244,'2012-11-10 19:58:10',37498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41245,'2012-11-10 19:58:47',25988,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(41246,'2012-11-10 19:59:00',37499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41247,'2012-11-10 20:22:20',37500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41248,'2012-11-10 20:40:37',37501,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41249,'2012-11-10 20:46:24',37502,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41250,'2012-11-10 20:48:15',37503,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41251,'2012-11-10 20:52:56',37504,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41252,'2012-11-10 21:01:10',37505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41253,'2012-11-10 21:02:12',31403,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(41254,'2012-11-10 21:08:48',37506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41255,'2012-11-10 21:22:46',37507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41256,'2012-11-10 21:38:07',37508,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41257,'2012-11-10 21:40:27',37509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41258,'2012-11-10 21:45:35',37510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41259,'2012-11-10 21:52:46',23389,1,NULL,NULL,NULL,'desktop',NULL),
(41260,'2012-11-10 21:56:41',37511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41261,'2012-11-10 22:09:43',37512,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(41262,'2012-11-10 22:19:28',37513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41263,'2012-11-10 22:20:53',37514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41264,'2012-11-10 22:26:21',37515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41265,'2012-11-10 22:28:10',37516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41266,'2012-11-10 22:33:24',22399,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(41267,'2012-11-10 22:36:35',37517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41268,'2012-11-10 23:07:21',37518,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41269,'2012-11-10 23:26:50',24181,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(41270,'2012-11-10 23:53:02',37519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41271,'2012-11-11 00:09:06',37520,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41272,'2012-11-11 00:16:53',37521,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41273,'2012-11-11 00:36:56',23306,1,NULL,NULL,NULL,'desktop',NULL),
(41274,'2012-11-11 00:37:12',37522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41275,'2012-11-11 00:43:21',37523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41276,'2012-11-11 01:22:02',37524,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41277,'2012-11-11 01:44:25',37525,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41278,'2012-11-11 02:08:33',37526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41279,'2012-11-11 02:42:57',37527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41280,'2012-11-11 02:59:03',37528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41281,'2012-11-11 03:06:52',37529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41282,'2012-11-11 03:08:58',37530,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(41283,'2012-11-11 03:26:03',37531,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41284,'2012-11-11 03:44:03',37532,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41285,'2012-11-11 04:34:13',37533,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41286,'2012-11-11 04:41:30',37534,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41287,'2012-11-11 04:55:36',37535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41288,'2012-11-11 05:21:00',37536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41289,'2012-11-11 05:46:15',37537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41290,'2012-11-11 05:57:11',37538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41291,'2012-11-11 06:01:01',37539,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(41292,'2012-11-11 06:01:46',37540,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41293,'2012-11-11 07:17:12',37541,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(41294,'2012-11-11 07:19:59',37542,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41295,'2012-11-11 07:34:30',37543,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41296,'2012-11-11 07:40:23',37544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41297,'2012-11-11 07:40:35',37545,0,NULL,NULL,NULL,'desktop',NULL),
(41298,'2012-11-11 07:49:34',37546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41299,'2012-11-11 07:53:34',37547,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41300,'2012-11-11 08:05:15',37548,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41301,'2012-11-11 08:32:50',37549,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41302,'2012-11-11 09:04:07',37550,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(41303,'2012-11-11 09:06:01',37551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41304,'2012-11-11 09:17:38',27031,1,NULL,NULL,NULL,'desktop',NULL),
(41305,'2012-11-11 09:18:26',37552,0,NULL,NULL,NULL,'mobile',NULL),
(41306,'2012-11-11 09:19:24',37553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41307,'2012-11-11 09:19:49',28163,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(41308,'2012-11-11 09:25:00',37554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41309,'2012-11-11 09:33:37',37555,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41310,'2012-11-11 09:59:42',37556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41311,'2012-11-11 10:04:13',37557,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41312,'2012-11-11 10:10:15',37558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41313,'2012-11-11 10:17:32',37559,0,NULL,NULL,NULL,'desktop',NULL),
(41314,'2012-11-11 10:30:43',31732,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(41315,'2012-11-11 10:33:08',23401,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(41316,'2012-11-11 10:42:35',37560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41317,'2012-11-11 10:48:27',37561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41318,'2012-11-11 10:50:44',37562,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41319,'2012-11-11 11:12:16',37563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41320,'2012-11-11 11:15:38',37564,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41321,'2012-11-11 11:18:00',37565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41322,'2012-11-11 11:22:55',37566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41323,'2012-11-11 11:23:36',26267,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(41324,'2012-11-11 11:24:52',37567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41325,'2012-11-11 11:25:43',37568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41326,'2012-11-11 11:28:26',37569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41327,'2012-11-11 11:42:53',37570,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41328,'2012-11-11 11:48:58',32935,1,NULL,NULL,NULL,'mobile',NULL),
(41329,'2012-11-11 11:58:23',26035,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(41330,'2012-11-11 11:59:57',37571,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41331,'2012-11-11 12:18:21',37572,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41332,'2012-11-11 12:22:46',37573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41333,'2012-11-11 12:25:03',37574,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41334,'2012-11-11 12:37:28',37575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41335,'2012-11-11 12:50:23',37576,0,NULL,NULL,NULL,'desktop',NULL),
(41336,'2012-11-11 12:51:08',37577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41337,'2012-11-11 12:52:37',37578,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41338,'2012-11-11 12:55:35',37579,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41339,'2012-11-11 12:56:07',25245,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(41340,'2012-11-11 13:03:06',37580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41341,'2012-11-11 13:04:14',37581,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41342,'2012-11-11 13:12:18',37582,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41343,'2012-11-11 13:12:26',37583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41344,'2012-11-11 13:20:25',37584,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41345,'2012-11-11 13:29:18',37585,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41346,'2012-11-11 13:30:46',37586,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41347,'2012-11-11 13:31:31',37587,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41348,'2012-11-11 13:32:24',37588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41349,'2012-11-11 13:48:27',37589,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41350,'2012-11-11 13:49:16',37590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41351,'2012-11-11 13:50:38',37591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41352,'2012-11-11 13:51:25',37592,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41353,'2012-11-11 14:07:11',37593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41354,'2012-11-11 14:07:43',37594,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41355,'2012-11-11 14:13:11',37595,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41356,'2012-11-11 14:15:42',37596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41357,'2012-11-11 14:21:36',37597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41358,'2012-11-11 14:43:36',37598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41359,'2012-11-11 15:08:19',37599,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41360,'2012-11-11 15:13:17',37600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41361,'2012-11-11 15:17:40',37601,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(41362,'2012-11-11 15:18:57',37602,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41363,'2012-11-11 15:32:25',37603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41364,'2012-11-11 15:33:19',37604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41365,'2012-11-11 15:37:07',37605,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41366,'2012-11-11 15:38:20',37606,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(41367,'2012-11-11 15:51:22',37607,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(41368,'2012-11-11 15:53:31',37608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41369,'2012-11-11 15:53:42',37609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41370,'2012-11-11 15:58:51',37610,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41371,'2012-11-11 16:13:55',37611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41372,'2012-11-11 16:20:33',37612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41373,'2012-11-11 16:30:31',37613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41374,'2012-11-11 16:41:16',37614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41375,'2012-11-11 16:47:31',37615,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41376,'2012-11-11 17:30:15',37616,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41377,'2012-11-11 17:44:39',37617,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41378,'2012-11-11 18:05:51',37618,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41379,'2012-11-11 18:13:32',37619,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41380,'2012-11-11 18:28:56',37620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41381,'2012-11-11 18:34:21',37621,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41382,'2012-11-11 18:37:20',37622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41383,'2012-11-11 18:44:41',37623,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41384,'2012-11-11 18:47:52',37624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41385,'2012-11-11 18:55:25',37625,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(41386,'2012-11-11 19:04:48',37626,0,NULL,NULL,NULL,'mobile',NULL),
(41387,'2012-11-11 19:13:20',37627,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41388,'2012-11-11 19:24:46',37628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41389,'2012-11-11 20:04:53',37629,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41390,'2012-11-11 20:07:47',37630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41391,'2012-11-11 20:09:47',37631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41392,'2012-11-11 20:21:09',37632,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41393,'2012-11-11 20:22:56',37633,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41394,'2012-11-11 20:27:06',37634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41395,'2012-11-11 20:35:27',37635,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41396,'2012-11-11 20:35:51',26157,1,NULL,NULL,NULL,'desktop',NULL),
(41397,'2012-11-11 20:49:12',29798,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(41398,'2012-11-11 20:50:57',37636,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41399,'2012-11-11 20:55:28',37637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41400,'2012-11-11 20:57:05',37638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41401,'2012-11-11 21:00:10',37639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41402,'2012-11-11 21:05:18',37640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41403,'2012-11-11 21:05:44',37641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41404,'2012-11-11 21:16:25',37642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41405,'2012-11-11 21:28:21',37643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41406,'2012-11-11 21:37:30',23090,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(41407,'2012-11-11 21:40:22',37644,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41408,'2012-11-11 21:42:44',37645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41409,'2012-11-11 21:43:26',37646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41410,'2012-11-11 21:45:18',37647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41411,'2012-11-11 21:45:57',37648,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41412,'2012-11-11 21:50:17',37649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41413,'2012-11-11 21:50:20',37650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41414,'2012-11-11 21:51:24',37651,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41415,'2012-11-11 21:55:37',37652,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41416,'2012-11-11 21:58:32',37653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41417,'2012-11-11 22:07:08',37654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41418,'2012-11-11 22:09:46',26516,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(41419,'2012-11-11 22:14:46',37655,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(41420,'2012-11-11 22:19:43',37656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41421,'2012-11-11 22:28:11',37657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41422,'2012-11-11 22:33:27',37658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41423,'2012-11-11 22:36:50',37659,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41424,'2012-11-11 22:43:44',37660,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41425,'2012-11-11 22:45:19',37661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41426,'2012-11-11 22:50:44',37662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41427,'2012-11-11 23:00:32',37663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41428,'2012-11-11 23:01:50',37664,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41429,'2012-11-11 23:28:37',37665,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41430,'2012-11-11 23:34:21',24553,1,NULL,NULL,NULL,'mobile',NULL),
(41431,'2012-11-11 23:51:49',37666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41432,'2012-11-11 23:52:42',37667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41433,'2012-11-11 23:53:24',37668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41434,'2012-11-12 00:16:55',37669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41435,'2012-11-12 00:21:20',37670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41436,'2012-11-12 00:22:53',37671,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41437,'2012-11-12 00:23:11',37672,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41438,'2012-11-12 00:25:28',37673,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41439,'2012-11-12 00:37:21',37674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41440,'2012-11-12 00:37:54',37675,0,NULL,NULL,NULL,'desktop',NULL),
(41441,'2012-11-12 00:47:21',37676,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41442,'2012-11-12 00:52:11',37677,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41443,'2012-11-12 00:53:43',26031,1,NULL,NULL,NULL,'mobile',NULL),
(41444,'2012-11-12 00:55:04',34974,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(41445,'2012-11-12 00:55:47',29623,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(41446,'2012-11-12 01:09:17',37678,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41447,'2012-11-12 01:14:35',37679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41448,'2012-11-12 01:24:42',32715,1,NULL,NULL,NULL,'desktop',NULL),
(41449,'2012-11-12 01:33:03',37680,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41450,'2012-11-12 01:35:16',37681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41451,'2012-11-12 01:38:18',37682,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41452,'2012-11-12 01:57:44',37683,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41453,'2012-11-12 02:13:03',37684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41454,'2012-11-12 02:43:35',37685,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41455,'2012-11-12 02:44:03',37686,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41456,'2012-11-12 02:54:20',37687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41457,'2012-11-12 02:56:54',37688,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41458,'2012-11-12 03:10:21',37689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41459,'2012-11-12 03:27:32',37690,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41460,'2012-11-12 03:33:52',37691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41461,'2012-11-12 03:36:45',37692,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41462,'2012-11-12 03:36:49',37693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41463,'2012-11-12 03:41:13',37694,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41464,'2012-11-12 03:58:35',37695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41465,'2012-11-12 03:58:51',37696,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41466,'2012-11-12 04:10:06',37697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41467,'2012-11-12 04:11:12',37698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41468,'2012-11-12 04:55:24',37699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41469,'2012-11-12 05:54:18',37700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41470,'2012-11-12 05:59:20',37701,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41471,'2012-11-12 06:10:54',37702,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41472,'2012-11-12 06:42:41',37703,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41473,'2012-11-12 06:44:05',37704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41474,'2012-11-12 06:48:32',37705,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(41475,'2012-11-12 07:04:52',37706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41476,'2012-11-12 07:17:08',37707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41477,'2012-11-12 07:30:11',37708,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41478,'2012-11-12 07:31:25',37709,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41479,'2012-11-12 08:03:21',37710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41480,'2012-11-12 08:03:58',37711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41481,'2012-11-12 08:08:59',37712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41482,'2012-11-12 08:17:28',37713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41483,'2012-11-12 08:20:13',37714,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(41484,'2012-11-12 08:22:17',37715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41485,'2012-11-12 08:27:49',37716,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41486,'2012-11-12 08:28:05',37717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41487,'2012-11-12 08:29:33',37718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41488,'2012-11-12 08:30:35',37719,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41489,'2012-11-12 08:31:27',37720,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41490,'2012-11-12 08:32:03',37721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41491,'2012-11-12 08:40:06',37722,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(41492,'2012-11-12 08:53:43',37723,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41493,'2012-11-12 08:58:20',37724,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41494,'2012-11-12 09:06:52',37725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41495,'2012-11-12 09:07:41',37726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41496,'2012-11-12 09:09:19',37727,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41497,'2012-11-12 09:11:31',37728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41498,'2012-11-12 09:14:36',37729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41499,'2012-11-12 09:15:43',37730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41500,'2012-11-12 09:18:28',37731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41501,'2012-11-12 09:20:44',37732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41502,'2012-11-12 09:20:50',19065,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(41503,'2012-11-12 09:21:38',37733,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(41504,'2012-11-12 09:23:44',26365,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(41505,'2012-11-12 09:29:20',37734,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41506,'2012-11-12 09:33:09',37735,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41507,'2012-11-12 09:33:13',37736,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41508,'2012-11-12 09:34:27',37737,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41509,'2012-11-12 09:35:02',37738,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41510,'2012-11-12 09:39:15',37739,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41511,'2012-11-12 09:49:38',37740,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41512,'2012-11-12 09:51:21',37741,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41513,'2012-11-12 09:55:03',37742,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41514,'2012-11-12 09:56:42',37743,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41515,'2012-11-12 10:00:21',37744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41516,'2012-11-12 10:12:57',27742,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(41517,'2012-11-12 10:15:14',37745,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41518,'2012-11-12 10:18:00',37746,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41519,'2012-11-12 10:22:49',37747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41520,'2012-11-12 10:23:31',37748,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41521,'2012-11-12 10:25:45',37749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41522,'2012-11-12 10:31:21',37750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41523,'2012-11-12 10:33:01',37751,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41524,'2012-11-12 10:35:45',37752,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(41525,'2012-11-12 10:39:05',37753,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41526,'2012-11-12 10:44:29',37754,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41527,'2012-11-12 10:44:34',37755,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41528,'2012-11-12 10:44:39',37756,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41529,'2012-11-12 10:46:16',37757,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41530,'2012-11-12 10:53:44',37758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41531,'2012-11-12 11:08:12',37759,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41532,'2012-11-12 11:09:25',17944,1,NULL,NULL,NULL,'desktop',NULL),
(41533,'2012-11-12 11:11:35',32958,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(41534,'2012-11-12 11:15:55',37760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41535,'2012-11-12 11:25:53',32236,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(41536,'2012-11-12 11:26:05',37761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41537,'2012-11-12 11:28:27',37762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41538,'2012-11-12 11:30:59',37763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41539,'2012-11-12 11:35:17',37764,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41540,'2012-11-12 11:38:28',37765,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41541,'2012-11-12 11:43:08',23429,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(41542,'2012-11-12 11:49:27',37766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41543,'2012-11-12 11:49:38',37767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41544,'2012-11-12 11:52:47',37768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41545,'2012-11-12 11:53:50',28543,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(41546,'2012-11-12 11:53:54',37769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41547,'2012-11-12 11:56:21',37770,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41548,'2012-11-12 11:57:49',37771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41549,'2012-11-12 11:58:17',37772,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41550,'2012-11-12 11:59:27',37773,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41551,'2012-11-12 12:04:54',37774,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41552,'2012-11-12 12:05:23',37775,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41553,'2012-11-12 12:09:16',37776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41554,'2012-11-12 12:11:01',37777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41555,'2012-11-12 12:13:14',37778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41556,'2012-11-12 12:20:44',29789,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(41557,'2012-11-12 12:21:00',37779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41558,'2012-11-12 12:23:24',37780,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41559,'2012-11-12 12:31:59',37781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41560,'2012-11-12 12:32:01',37782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41561,'2012-11-12 12:37:43',37783,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41562,'2012-11-12 12:39:02',37784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41563,'2012-11-12 12:41:36',24077,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(41564,'2012-11-12 12:41:54',37785,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41565,'2012-11-12 12:44:06',37786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41566,'2012-11-12 12:45:20',35652,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(41567,'2012-11-12 12:45:48',37787,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41568,'2012-11-12 12:50:06',25575,1,NULL,NULL,NULL,'desktop',NULL),
(41569,'2012-11-12 12:51:14',37788,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(41570,'2012-11-12 12:52:01',37789,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(41571,'2012-11-12 12:55:06',37790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41572,'2012-11-12 12:57:06',37791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41573,'2012-11-12 12:59:19',37792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41574,'2012-11-12 12:59:20',37793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41575,'2012-11-12 13:06:45',37794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41576,'2012-11-12 13:13:22',37795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41577,'2012-11-12 13:16:04',37796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41578,'2012-11-12 13:16:24',37797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41579,'2012-11-12 13:23:17',25442,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(41580,'2012-11-12 13:26:48',37798,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41581,'2012-11-12 13:30:36',37799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41582,'2012-11-12 13:33:10',37800,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41583,'2012-11-12 13:36:35',37801,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41584,'2012-11-12 13:37:21',37802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41585,'2012-11-12 13:38:06',26763,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(41586,'2012-11-12 13:38:33',37803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41587,'2012-11-12 13:47:54',37804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41588,'2012-11-12 13:47:56',37805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41589,'2012-11-12 13:49:29',32191,1,NULL,NULL,NULL,'mobile',NULL),
(41590,'2012-11-12 13:49:35',37806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41591,'2012-11-12 13:52:13',37807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41592,'2012-11-12 13:57:50',37808,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41593,'2012-11-12 14:00:07',37809,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41594,'2012-11-12 14:04:07',37810,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(41595,'2012-11-12 14:06:41',37811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41596,'2012-11-12 14:14:15',37812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41597,'2012-11-12 14:18:48',37813,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41598,'2012-11-12 14:23:30',37814,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41599,'2012-11-12 14:25:08',37815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41600,'2012-11-12 14:26:16',37816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41601,'2012-11-12 14:27:26',37817,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41602,'2012-11-12 14:27:47',37818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41603,'2012-11-12 14:30:12',37819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41604,'2012-11-12 14:39:26',37820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41605,'2012-11-12 14:39:49',37821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41606,'2012-11-12 14:41:20',37822,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41607,'2012-11-12 14:41:43',20430,1,NULL,NULL,NULL,'mobile',NULL),
(41608,'2012-11-12 14:56:48',37823,0,NULL,NULL,NULL,'mobile',NULL),
(41609,'2012-11-12 14:56:51',37824,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41610,'2012-11-12 14:59:30',37825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41611,'2012-11-12 15:00:45',37826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41612,'2012-11-12 15:01:12',37827,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41613,'2012-11-12 15:03:33',37828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41614,'2012-11-12 15:05:30',37829,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41615,'2012-11-12 15:06:21',37830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41616,'2012-11-12 15:14:24',37831,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41617,'2012-11-12 15:14:49',37832,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41618,'2012-11-12 15:18:43',27531,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(41619,'2012-11-12 15:20:17',37833,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41620,'2012-11-12 15:20:34',37338,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(41621,'2012-11-12 15:21:06',37834,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(41622,'2012-11-12 15:29:58',37835,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(41623,'2012-11-12 15:33:33',37836,0,NULL,NULL,NULL,'desktop',NULL),
(41624,'2012-11-12 15:35:31',37837,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41625,'2012-11-12 15:36:02',37838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41626,'2012-11-12 15:38:03',37839,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41627,'2012-11-12 15:42:08',30336,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(41628,'2012-11-12 15:42:18',37840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41629,'2012-11-12 15:47:49',37841,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41630,'2012-11-12 15:50:09',37842,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41631,'2012-11-12 15:51:55',37843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41632,'2012-11-12 15:52:20',37844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41633,'2012-11-12 15:55:35',37845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41634,'2012-11-12 16:01:39',37846,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41635,'2012-11-12 16:02:39',37847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41636,'2012-11-12 16:05:06',37848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41637,'2012-11-12 16:05:51',37849,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41638,'2012-11-12 16:06:05',37850,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41639,'2012-11-12 16:09:10',37851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41640,'2012-11-12 16:11:07',37852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41641,'2012-11-12 16:12:15',37853,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41642,'2012-11-12 16:14:53',37854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41643,'2012-11-12 16:22:00',33415,1,NULL,NULL,NULL,'mobile',NULL),
(41644,'2012-11-12 16:24:13',37855,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41645,'2012-11-12 16:27:45',37856,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(41646,'2012-11-12 16:32:42',37857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41647,'2012-11-12 16:33:57',37858,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41648,'2012-11-12 16:36:01',26727,1,NULL,NULL,NULL,'mobile',NULL),
(41649,'2012-11-12 16:39:46',37859,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41650,'2012-11-12 16:52:09',37860,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41651,'2012-11-12 16:54:51',37861,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41652,'2012-11-12 16:57:33',37862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41653,'2012-11-12 16:59:00',37863,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41654,'2012-11-12 17:00:08',37864,0,NULL,NULL,NULL,'desktop',NULL),
(41655,'2012-11-12 17:00:21',37865,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41656,'2012-11-12 17:04:25',37866,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41657,'2012-11-12 17:06:11',37867,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41658,'2012-11-12 17:07:27',37868,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(41659,'2012-11-12 17:08:28',37869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41660,'2012-11-12 17:12:19',37870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41661,'2012-11-12 17:13:41',37871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41662,'2012-11-12 17:15:54',37872,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(41663,'2012-11-12 17:20:48',37873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41664,'2012-11-12 17:22:13',25662,1,NULL,NULL,NULL,'desktop',NULL),
(41665,'2012-11-12 17:23:12',37874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41666,'2012-11-12 17:28:13',37875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41667,'2012-11-12 17:28:34',37876,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41668,'2012-11-12 17:30:00',37877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41669,'2012-11-12 17:31:08',29384,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(41670,'2012-11-12 17:36:05',37878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41671,'2012-11-12 17:38:47',37879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41672,'2012-11-12 17:39:26',37880,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41673,'2012-11-12 17:43:52',37881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41674,'2012-11-12 17:44:27',37882,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41675,'2012-11-12 17:44:31',37883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41676,'2012-11-12 17:45:53',37884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41677,'2012-11-12 17:47:31',37885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41678,'2012-11-12 17:54:25',37886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41679,'2012-11-12 17:55:11',37887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41680,'2012-11-12 17:55:30',37888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41681,'2012-11-12 17:57:27',37889,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(41682,'2012-11-12 17:57:28',37890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41683,'2012-11-12 18:09:13',37891,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41684,'2012-11-12 18:19:17',37892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41685,'2012-11-12 18:23:49',37893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41686,'2012-11-12 18:25:05',37894,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41687,'2012-11-12 18:25:52',37895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41688,'2012-11-12 18:29:38',37896,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41689,'2012-11-12 18:30:55',37897,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41690,'2012-11-12 18:34:53',37898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41691,'2012-11-12 18:42:14',37899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41692,'2012-11-12 18:44:05',37900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41693,'2012-11-12 18:54:06',37901,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41694,'2012-11-12 18:59:50',16140,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(41695,'2012-11-12 19:02:33',37902,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41696,'2012-11-12 19:05:48',37903,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41697,'2012-11-12 19:07:07',37904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41698,'2012-11-12 19:13:47',37905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41699,'2012-11-12 19:18:20',37906,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41700,'2012-11-12 19:31:15',37907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41701,'2012-11-12 19:41:14',37908,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41702,'2012-11-12 19:50:42',37909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41703,'2012-11-12 19:51:28',37910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41704,'2012-11-12 19:55:52',21002,1,NULL,NULL,NULL,'desktop',NULL),
(41705,'2012-11-12 19:56:08',37911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41706,'2012-11-12 20:08:12',37912,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41707,'2012-11-12 20:09:37',37913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41708,'2012-11-12 20:10:00',37914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41709,'2012-11-12 20:10:05',37915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41710,'2012-11-12 20:14:37',37916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41711,'2012-11-12 20:33:47',37917,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41712,'2012-11-12 20:34:12',37918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41713,'2012-11-12 20:37:16',37919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41714,'2012-11-12 20:41:41',37920,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41715,'2012-11-12 20:42:40',37921,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41716,'2012-11-12 20:45:18',25034,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(41717,'2012-11-12 20:46:05',37922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41718,'2012-11-12 20:46:54',24137,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(41719,'2012-11-12 20:48:17',37923,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41720,'2012-11-12 20:55:30',37924,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41721,'2012-11-12 21:07:32',37925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41722,'2012-11-12 21:07:43',37926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41723,'2012-11-12 21:14:14',37927,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41724,'2012-11-12 21:16:24',37928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41725,'2012-11-12 21:17:14',37929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41726,'2012-11-12 21:18:04',37930,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41727,'2012-11-12 21:21:25',37931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41728,'2012-11-12 21:33:04',37932,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41729,'2012-11-12 21:38:16',37933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41730,'2012-11-12 21:46:24',37934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41731,'2012-11-12 21:56:24',37935,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41732,'2012-11-12 22:01:04',37936,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41733,'2012-11-12 22:03:10',37937,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41734,'2012-11-12 22:11:28',37938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41735,'2012-11-12 22:21:14',37939,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(41736,'2012-11-12 22:25:11',37940,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41737,'2012-11-12 22:26:27',37941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41738,'2012-11-12 22:27:59',37942,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41739,'2012-11-12 22:29:23',37943,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41740,'2012-11-12 22:34:12',37944,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41741,'2012-11-12 22:37:15',37945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41742,'2012-11-12 22:53:27',37946,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41743,'2012-11-12 22:57:06',37947,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41744,'2012-11-12 22:57:32',37948,0,NULL,NULL,NULL,'desktop',NULL),
(41745,'2012-11-12 23:01:50',37949,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41746,'2012-11-12 23:06:15',37950,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41747,'2012-11-12 23:06:35',37951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41748,'2012-11-12 23:24:39',37952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41749,'2012-11-12 23:27:42',37953,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41750,'2012-11-12 23:29:43',37954,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41751,'2012-11-12 23:41:50',37955,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41752,'2012-11-12 23:56:58',37956,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41753,'2012-11-13 00:01:59',37957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41754,'2012-11-13 00:09:48',37958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41755,'2012-11-13 00:19:00',37959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41756,'2012-11-13 00:37:42',37960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41757,'2012-11-13 00:46:32',37961,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(41758,'2012-11-13 00:47:42',33178,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(41759,'2012-11-13 00:47:47',37962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41760,'2012-11-13 00:50:25',37963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41761,'2012-11-13 00:53:58',37964,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41762,'2012-11-13 01:08:58',37965,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41763,'2012-11-13 01:10:48',37966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41764,'2012-11-13 01:32:38',37967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41765,'2012-11-13 02:14:45',37968,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41766,'2012-11-13 02:15:54',37969,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41767,'2012-11-13 02:27:45',37970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41768,'2012-11-13 02:28:44',37971,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41769,'2012-11-13 03:00:39',37972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41770,'2012-11-13 03:18:54',37973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41771,'2012-11-13 03:49:38',37974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41772,'2012-11-13 03:51:23',37975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41773,'2012-11-13 03:51:34',37976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41774,'2012-11-13 03:52:55',37977,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41775,'2012-11-13 03:57:31',28258,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(41776,'2012-11-13 04:02:24',37978,0,NULL,NULL,NULL,'mobile',NULL),
(41777,'2012-11-13 04:04:26',37979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41778,'2012-11-13 04:16:26',37980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41779,'2012-11-13 04:32:38',37981,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41780,'2012-11-13 04:32:55',37982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41781,'2012-11-13 04:34:25',37983,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41782,'2012-11-13 04:34:45',37984,0,NULL,NULL,NULL,'mobile',NULL),
(41783,'2012-11-13 04:36:00',37985,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41784,'2012-11-13 04:41:32',37986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41785,'2012-11-13 04:57:11',37987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41786,'2012-11-13 05:10:21',36099,1,NULL,NULL,NULL,'desktop',NULL),
(41787,'2012-11-13 05:13:25',37988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41788,'2012-11-13 05:17:16',37989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41789,'2012-11-13 05:17:20',37990,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41790,'2012-11-13 05:21:01',37991,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41791,'2012-11-13 05:25:34',37992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41792,'2012-11-13 05:54:22',37993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41793,'2012-11-13 06:08:49',37994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41794,'2012-11-13 06:13:01',37995,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41795,'2012-11-13 06:17:15',37996,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(41796,'2012-11-13 06:20:26',37997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41797,'2012-11-13 06:45:46',37998,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41798,'2012-11-13 06:49:44',37999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41799,'2012-11-13 07:01:35',38000,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41800,'2012-11-13 07:05:01',38001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41801,'2012-11-13 07:05:41',38002,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41802,'2012-11-13 07:09:19',24781,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(41803,'2012-11-13 07:09:52',38003,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41804,'2012-11-13 07:13:46',38004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41805,'2012-11-13 07:16:19',23077,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(41806,'2012-11-13 07:23:53',38005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41807,'2012-11-13 07:25:03',38006,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41808,'2012-11-13 07:34:43',38007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41809,'2012-11-13 07:38:44',38008,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41810,'2012-11-13 07:43:03',38009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41811,'2012-11-13 07:56:19',38010,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41812,'2012-11-13 08:07:42',38011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41813,'2012-11-13 08:14:04',38012,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41814,'2012-11-13 08:22:29',38013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41815,'2012-11-13 08:27:12',38014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41816,'2012-11-13 08:28:46',38015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41817,'2012-11-13 08:31:22',38016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41818,'2012-11-13 08:35:46',38017,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41819,'2012-11-13 08:40:51',38018,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41820,'2012-11-13 08:42:09',38019,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(41821,'2012-11-13 08:48:19',29048,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(41822,'2012-11-13 08:55:59',38020,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41823,'2012-11-13 08:56:59',38021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41824,'2012-11-13 09:05:15',38022,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(41825,'2012-11-13 09:05:28',38023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41826,'2012-11-13 09:10:51',38024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41827,'2012-11-13 09:11:57',38025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41828,'2012-11-13 09:15:01',26231,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(41829,'2012-11-13 09:19:13',38026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41830,'2012-11-13 09:21:41',38027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41831,'2012-11-13 09:23:45',38028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41832,'2012-11-13 09:24:44',38029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41833,'2012-11-13 09:27:49',38030,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41834,'2012-11-13 09:40:27',38031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41835,'2012-11-13 09:42:40',38032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41836,'2012-11-13 09:45:46',38033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41837,'2012-11-13 09:46:58',38034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41838,'2012-11-13 09:49:39',38035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41839,'2012-11-13 09:53:03',38036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41840,'2012-11-13 09:58:17',38037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41841,'2012-11-13 09:58:44',38038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41842,'2012-11-13 10:01:05',38039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41843,'2012-11-13 10:10:39',38040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41844,'2012-11-13 10:10:51',17676,1,NULL,NULL,NULL,'desktop',NULL),
(41845,'2012-11-13 10:12:06',38041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41846,'2012-11-13 10:27:36',38042,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(41847,'2012-11-13 10:29:26',38043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41848,'2012-11-13 10:32:00',38044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41849,'2012-11-13 10:35:43',38045,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41850,'2012-11-13 10:42:12',38046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41851,'2012-11-13 10:45:14',38047,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(41852,'2012-11-13 10:46:00',38048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41853,'2012-11-13 10:50:08',38049,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41854,'2012-11-13 10:50:11',38050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41855,'2012-11-13 10:50:59',38051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41856,'2012-11-13 11:10:01',38052,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41857,'2012-11-13 11:10:03',38053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41858,'2012-11-13 11:12:46',38054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41859,'2012-11-13 11:13:11',38055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41860,'2012-11-13 11:25:12',38056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41861,'2012-11-13 11:32:26',38057,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41862,'2012-11-13 11:32:47',38058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41863,'2012-11-13 11:35:21',38059,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41864,'2012-11-13 11:36:30',31285,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(41865,'2012-11-13 11:36:33',38060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41866,'2012-11-13 11:38:06',38061,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41867,'2012-11-13 11:39:56',38062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41868,'2012-11-13 11:42:19',38063,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41869,'2012-11-13 11:52:29',38064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41870,'2012-11-13 11:55:25',38065,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41871,'2012-11-13 11:58:03',38066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41872,'2012-11-13 11:58:14',38067,0,NULL,NULL,NULL,'desktop',NULL),
(41873,'2012-11-13 11:59:39',38068,0,NULL,NULL,NULL,'desktop',NULL),
(41874,'2012-11-13 11:59:52',38069,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41875,'2012-11-13 12:03:23',38070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41876,'2012-11-13 12:06:24',38071,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41877,'2012-11-13 12:08:31',38072,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41878,'2012-11-13 12:08:35',30759,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(41879,'2012-11-13 12:09:10',38073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41880,'2012-11-13 12:10:41',38074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41881,'2012-11-13 12:16:14',38075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41882,'2012-11-13 12:16:20',38076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41883,'2012-11-13 12:17:08',38077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41884,'2012-11-13 12:18:41',38078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41885,'2012-11-13 12:18:50',38079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41886,'2012-11-13 12:19:51',38080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41887,'2012-11-13 12:24:35',38081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41888,'2012-11-13 12:24:50',38082,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41889,'2012-11-13 12:29:29',38083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41890,'2012-11-13 12:33:09',38084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41891,'2012-11-13 12:34:52',38085,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41892,'2012-11-13 12:38:46',38086,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41893,'2012-11-13 12:40:46',38087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41894,'2012-11-13 12:40:55',38088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41895,'2012-11-13 12:42:19',25786,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(41896,'2012-11-13 12:59:02',38089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41897,'2012-11-13 13:00:13',38090,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41898,'2012-11-13 13:00:29',38091,0,NULL,NULL,NULL,'desktop',NULL),
(41899,'2012-11-13 13:01:14',38092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41900,'2012-11-13 13:02:35',38093,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41901,'2012-11-13 13:05:41',38094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41902,'2012-11-13 13:12:09',38095,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41903,'2012-11-13 13:19:05',38096,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41904,'2012-11-13 13:23:02',38097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41905,'2012-11-13 13:28:32',38098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41906,'2012-11-13 13:30:03',38099,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41907,'2012-11-13 13:32:40',38100,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41908,'2012-11-13 13:33:20',38101,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41909,'2012-11-13 13:34:12',38102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41910,'2012-11-13 13:40:55',38103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41911,'2012-11-13 13:41:55',38104,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41912,'2012-11-13 13:42:24',34767,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(41913,'2012-11-13 13:43:56',38105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41914,'2012-11-13 13:44:12',38106,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41915,'2012-11-13 13:45:19',38107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41916,'2012-11-13 13:46:47',33541,1,NULL,NULL,NULL,'mobile',NULL),
(41917,'2012-11-13 13:52:01',27873,1,NULL,NULL,NULL,'desktop',NULL),
(41918,'2012-11-13 13:55:00',26771,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(41919,'2012-11-13 13:55:19',38108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41920,'2012-11-13 13:56:50',38109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41921,'2012-11-13 13:56:54',38110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41922,'2012-11-13 13:57:19',38111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41923,'2012-11-13 13:59:13',23940,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(41924,'2012-11-13 14:04:31',38112,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41925,'2012-11-13 14:06:44',38113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41926,'2012-11-13 14:08:08',38114,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41927,'2012-11-13 14:10:33',38115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41928,'2012-11-13 14:15:23',38116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41929,'2012-11-13 14:16:32',38117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41930,'2012-11-13 14:20:49',38118,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41931,'2012-11-13 14:20:52',38119,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41932,'2012-11-13 14:21:35',38120,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41933,'2012-11-13 14:22:37',29502,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(41934,'2012-11-13 14:24:08',38121,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41935,'2012-11-13 14:24:47',38122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41936,'2012-11-13 14:30:33',38123,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41937,'2012-11-13 14:40:56',38124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41938,'2012-11-13 14:41:03',38125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41939,'2012-11-13 14:48:04',38126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41940,'2012-11-13 14:49:32',38127,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41941,'2012-11-13 14:50:55',38128,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(41942,'2012-11-13 14:57:35',38129,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41943,'2012-11-13 15:09:12',38130,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41944,'2012-11-13 15:09:54',38131,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41945,'2012-11-13 15:15:38',38132,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41946,'2012-11-13 15:17:53',38133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41947,'2012-11-13 15:20:23',24325,1,NULL,NULL,NULL,'desktop',NULL),
(41948,'2012-11-13 15:23:46',38134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41949,'2012-11-13 15:26:46',38135,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41950,'2012-11-13 15:27:36',38136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41951,'2012-11-13 15:27:59',38137,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41952,'2012-11-13 15:28:56',38138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41953,'2012-11-13 15:32:26',38139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41954,'2012-11-13 15:42:15',38140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41955,'2012-11-13 15:43:10',38141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41956,'2012-11-13 15:48:54',38142,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41957,'2012-11-13 15:48:58',38143,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41958,'2012-11-13 15:54:17',38144,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41959,'2012-11-13 15:55:24',38145,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41960,'2012-11-13 15:56:38',38146,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(41961,'2012-11-13 15:56:46',38147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41962,'2012-11-13 15:58:01',38148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41963,'2012-11-13 16:00:58',38149,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41964,'2012-11-13 16:04:20',38150,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41965,'2012-11-13 16:04:31',38151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41966,'2012-11-13 16:04:48',38152,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41967,'2012-11-13 16:05:38',36734,1,NULL,NULL,NULL,'desktop',NULL),
(41968,'2012-11-13 16:05:56',38153,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41969,'2012-11-13 16:07:55',22360,1,NULL,NULL,NULL,'desktop',NULL),
(41970,'2012-11-13 16:14:45',23110,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(41971,'2012-11-13 16:16:38',38154,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41972,'2012-11-13 16:19:20',38155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41973,'2012-11-13 16:20:33',38156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41974,'2012-11-13 16:21:18',33761,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(41975,'2012-11-13 16:22:01',38157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41976,'2012-11-13 16:26:59',38158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41977,'2012-11-13 16:28:19',38159,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41978,'2012-11-13 16:28:46',38160,0,NULL,NULL,NULL,'mobile',NULL),
(41979,'2012-11-13 16:32:00',38161,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(41980,'2012-11-13 16:33:45',38162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41981,'2012-11-13 16:35:00',38163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41982,'2012-11-13 16:37:48',38164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41983,'2012-11-13 16:38:27',29445,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(41984,'2012-11-13 16:40:38',38165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41985,'2012-11-13 16:41:02',38166,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41986,'2012-11-13 16:42:33',38167,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41987,'2012-11-13 16:43:28',38168,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41988,'2012-11-13 16:48:24',38169,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(41989,'2012-11-13 16:51:31',38170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41990,'2012-11-13 16:51:59',38171,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41991,'2012-11-13 16:52:41',38172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41992,'2012-11-13 16:57:26',38173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41993,'2012-11-13 17:00:22',38174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41994,'2012-11-13 17:00:44',38175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41995,'2012-11-13 17:20:45',38176,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(41996,'2012-11-13 17:24:20',27775,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(41997,'2012-11-13 17:25:21',38177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41998,'2012-11-13 17:33:17',38178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(41999,'2012-11-13 17:34:00',38179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42000,'2012-11-13 17:42:52',38180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42001,'2012-11-13 17:45:08',38181,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42002,'2012-11-13 17:45:21',38182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42003,'2012-11-13 17:48:14',38183,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42004,'2012-11-13 17:48:46',38184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42005,'2012-11-13 17:54:52',38185,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42006,'2012-11-13 18:10:44',38186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42007,'2012-11-13 18:24:26',38187,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42008,'2012-11-13 18:25:30',38188,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42009,'2012-11-13 18:26:04',38189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42010,'2012-11-13 18:26:05',38190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42011,'2012-11-13 18:27:15',38191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42012,'2012-11-13 18:28:22',38192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42013,'2012-11-13 18:34:42',38193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42014,'2012-11-13 18:37:17',38194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42015,'2012-11-13 18:39:27',38195,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42016,'2012-11-13 18:39:38',38196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42017,'2012-11-13 18:40:06',38197,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42018,'2012-11-13 18:48:12',20619,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(42019,'2012-11-13 18:54:34',38198,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42020,'2012-11-13 19:03:28',38199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42021,'2012-11-13 19:04:20',38200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42022,'2012-11-13 19:08:02',38201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42023,'2012-11-13 19:08:45',38202,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42024,'2012-11-13 19:17:40',38203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42025,'2012-11-13 19:17:51',38204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42026,'2012-11-13 19:18:31',33735,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(42027,'2012-11-13 19:23:49',38205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42028,'2012-11-13 19:27:33',38206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42029,'2012-11-13 19:30:43',38207,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42030,'2012-11-13 19:30:47',29797,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(42031,'2012-11-13 19:32:31',38208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42032,'2012-11-13 19:44:41',38209,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42033,'2012-11-13 19:46:17',38210,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42034,'2012-11-13 19:46:56',38211,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42035,'2012-11-13 19:47:58',38212,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42036,'2012-11-13 20:01:16',38213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42037,'2012-11-13 20:01:43',38214,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42038,'2012-11-13 20:17:55',38215,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42039,'2012-11-13 20:25:54',38216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42040,'2012-11-13 20:29:08',38217,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42041,'2012-11-13 20:45:08',38218,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42042,'2012-11-13 20:45:41',38219,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42043,'2012-11-13 20:46:05',38220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42044,'2012-11-13 20:55:05',38221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42045,'2012-11-13 20:55:41',38222,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42046,'2012-11-13 20:56:51',38223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42047,'2012-11-13 21:08:27',38224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42048,'2012-11-13 21:19:40',38225,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(42049,'2012-11-13 21:20:17',38226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42050,'2012-11-13 21:23:14',38227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42051,'2012-11-13 21:24:12',38228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42052,'2012-11-13 21:24:42',38229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42053,'2012-11-13 21:29:22',38230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42054,'2012-11-13 21:33:36',38231,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42055,'2012-11-13 21:44:21',38232,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42056,'2012-11-13 21:44:58',38233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42057,'2012-11-13 21:45:52',38234,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42058,'2012-11-13 21:46:59',38235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42059,'2012-11-13 21:50:42',38236,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42060,'2012-11-13 21:51:40',38237,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42061,'2012-11-13 21:57:38',25961,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(42062,'2012-11-13 22:00:31',38238,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42063,'2012-11-13 22:10:42',38239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42064,'2012-11-13 22:13:35',38240,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(42065,'2012-11-13 22:18:19',38241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42066,'2012-11-13 22:21:57',38242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42067,'2012-11-13 22:25:49',38243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42068,'2012-11-13 22:27:23',38244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42069,'2012-11-13 22:45:58',38245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42070,'2012-11-13 22:53:45',38246,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42071,'2012-11-13 22:58:58',38247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42072,'2012-11-13 23:02:38',38248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42073,'2012-11-13 23:05:52',38249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42074,'2012-11-13 23:08:13',38250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42075,'2012-11-13 23:09:13',38251,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42076,'2012-11-13 23:44:32',38252,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42077,'2012-11-13 23:48:28',38253,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42078,'2012-11-13 23:48:36',38254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42079,'2012-11-13 23:53:35',38255,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42080,'2012-11-13 23:55:29',38256,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(42081,'2012-11-13 23:59:47',38257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42082,'2012-11-14 00:00:09',38258,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42083,'2012-11-14 00:10:57',38259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42084,'2012-11-14 00:20:27',38260,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42085,'2012-11-14 00:21:13',38261,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(42086,'2012-11-14 00:21:25',38262,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42087,'2012-11-14 00:31:33',38263,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42088,'2012-11-14 00:33:53',38264,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42089,'2012-11-14 00:42:30',38265,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42090,'2012-11-14 00:53:18',38266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42091,'2012-11-14 01:02:07',38267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42092,'2012-11-14 01:16:36',38268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42093,'2012-11-14 01:20:57',38269,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42094,'2012-11-14 01:35:56',38270,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42095,'2012-11-14 01:45:44',38271,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42096,'2012-11-14 02:53:55',38272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42097,'2012-11-14 03:11:52',27815,1,NULL,NULL,NULL,'desktop',NULL),
(42098,'2012-11-14 03:34:00',38273,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42099,'2012-11-14 04:01:00',38274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42100,'2012-11-14 04:07:21',38275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42101,'2012-11-14 04:09:37',38276,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42102,'2012-11-14 04:15:50',38277,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42103,'2012-11-14 04:18:22',35615,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(42104,'2012-11-14 04:20:22',38278,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42105,'2012-11-14 04:25:59',38279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42106,'2012-11-14 04:28:31',38280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42107,'2012-11-14 04:36:21',38281,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42108,'2012-11-14 05:07:36',38282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42109,'2012-11-14 05:14:21',38283,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42110,'2012-11-14 05:17:34',23150,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(42111,'2012-11-14 05:27:29',38284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42112,'2012-11-14 05:45:01',38285,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42113,'2012-11-14 05:50:01',38286,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42114,'2012-11-14 05:59:22',38287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42115,'2012-11-14 06:21:34',38288,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42116,'2012-11-14 06:41:51',38289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42117,'2012-11-14 06:46:32',38290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42118,'2012-11-14 06:59:08',38291,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42119,'2012-11-14 07:00:50',38292,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42120,'2012-11-14 07:05:51',38293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42121,'2012-11-14 07:09:22',38294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42122,'2012-11-14 07:19:19',38295,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42123,'2012-11-14 07:25:55',38296,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42124,'2012-11-14 07:35:42',38297,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(42125,'2012-11-14 07:43:25',38298,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42126,'2012-11-14 07:44:58',38299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42127,'2012-11-14 08:03:50',38300,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42128,'2012-11-14 08:05:07',38301,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(42129,'2012-11-14 08:07:51',38302,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42130,'2012-11-14 08:12:19',38303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42131,'2012-11-14 08:18:55',38304,0,NULL,NULL,NULL,'desktop',NULL),
(42132,'2012-11-14 08:20:18',26129,1,NULL,NULL,NULL,'desktop',NULL),
(42133,'2012-11-14 08:22:05',38305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42134,'2012-11-14 08:30:13',38306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42135,'2012-11-14 08:31:43',38307,0,NULL,NULL,NULL,'desktop',NULL),
(42136,'2012-11-14 08:41:29',38308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42137,'2012-11-14 08:42:48',38309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42138,'2012-11-14 08:55:19',38310,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(42139,'2012-11-14 08:57:45',38311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42140,'2012-11-14 09:05:30',38312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42141,'2012-11-14 09:10:05',38313,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(42142,'2012-11-14 09:12:32',38314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42143,'2012-11-14 09:12:40',38315,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42144,'2012-11-14 09:15:09',38316,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42145,'2012-11-14 09:18:20',38317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42146,'2012-11-14 09:22:53',38318,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42147,'2012-11-14 09:23:45',31866,1,NULL,NULL,NULL,'desktop',NULL),
(42148,'2012-11-14 09:23:58',38319,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42149,'2012-11-14 09:31:10',38320,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42150,'2012-11-14 09:31:35',38321,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42151,'2012-11-14 09:31:56',38322,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42152,'2012-11-14 09:32:25',38323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42153,'2012-11-14 09:36:02',38324,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(42154,'2012-11-14 09:36:35',38325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42155,'2012-11-14 09:41:32',38326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42156,'2012-11-14 09:49:41',38327,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42157,'2012-11-14 09:51:30',38328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42158,'2012-11-14 09:52:03',38329,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42159,'2012-11-14 09:53:02',38330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42160,'2012-11-14 09:54:31',38331,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42161,'2012-11-14 09:54:47',38332,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42162,'2012-11-14 09:58:07',38333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42163,'2012-11-14 09:59:23',38334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42164,'2012-11-14 10:01:01',38335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42165,'2012-11-14 10:11:26',38336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42166,'2012-11-14 10:15:08',38337,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42167,'2012-11-14 10:17:10',38338,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42168,'2012-11-14 10:18:31',38339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42169,'2012-11-14 10:20:24',38340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42170,'2012-11-14 10:24:34',38341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42171,'2012-11-14 10:26:59',33111,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(42172,'2012-11-14 10:37:24',23418,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(42173,'2012-11-14 10:37:41',26873,1,NULL,NULL,NULL,'mobile',NULL),
(42174,'2012-11-14 10:37:50',35390,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(42175,'2012-11-14 10:38:54',38342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42176,'2012-11-14 10:39:08',38343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42177,'2012-11-14 10:39:44',38344,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42178,'2012-11-14 10:43:46',38345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42179,'2012-11-14 10:47:49',38346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42180,'2012-11-14 10:52:20',38347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42181,'2012-11-14 10:52:33',38348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42182,'2012-11-14 10:53:56',38349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42183,'2012-11-14 10:54:28',38350,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42184,'2012-11-14 10:55:40',38351,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42185,'2012-11-14 11:04:27',38352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42186,'2012-11-14 11:07:55',29247,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(42187,'2012-11-14 11:10:17',38353,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42188,'2012-11-14 11:10:34',38354,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42189,'2012-11-14 11:11:31',38355,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42190,'2012-11-14 11:13:09',38356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42191,'2012-11-14 11:17:37',38357,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42192,'2012-11-14 11:17:51',24562,1,NULL,NULL,NULL,'desktop',NULL),
(42193,'2012-11-14 11:20:36',38358,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42194,'2012-11-14 11:23:19',38359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42195,'2012-11-14 11:29:16',38360,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42196,'2012-11-14 11:29:42',38361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42197,'2012-11-14 11:30:57',38362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42198,'2012-11-14 11:32:43',38363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42199,'2012-11-14 11:36:29',38364,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42200,'2012-11-14 11:53:14',24900,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(42201,'2012-11-14 11:55:51',38365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42202,'2012-11-14 11:56:23',25572,1,NULL,NULL,NULL,'desktop',NULL),
(42203,'2012-11-14 11:58:48',38366,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42204,'2012-11-14 11:59:15',38367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42205,'2012-11-14 12:01:00',38368,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42206,'2012-11-14 12:01:40',38369,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42207,'2012-11-14 12:04:16',38370,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(42208,'2012-11-14 12:13:23',38371,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42209,'2012-11-14 12:13:43',38372,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42210,'2012-11-14 12:14:28',38373,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(42211,'2012-11-14 12:16:21',38374,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42212,'2012-11-14 12:18:18',38375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42213,'2012-11-14 12:23:20',38376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42214,'2012-11-14 12:23:56',38377,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42215,'2012-11-14 12:26:27',38378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42216,'2012-11-14 12:28:33',38379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42217,'2012-11-14 12:29:24',27924,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(42218,'2012-11-14 12:29:28',32266,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(42219,'2012-11-14 12:31:53',38380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42220,'2012-11-14 12:35:01',38381,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42221,'2012-11-14 12:36:16',19736,1,NULL,NULL,NULL,'mobile',NULL),
(42222,'2012-11-14 12:40:52',38382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42223,'2012-11-14 12:46:12',38383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42224,'2012-11-14 12:53:21',38384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42225,'2012-11-14 12:53:40',38385,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42226,'2012-11-14 12:54:35',38386,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42227,'2012-11-14 12:57:01',25272,1,NULL,NULL,NULL,'mobile',NULL),
(42228,'2012-11-14 13:00:17',38387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42229,'2012-11-14 13:01:18',38388,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42230,'2012-11-14 13:16:34',38389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42231,'2012-11-14 13:18:02',24720,1,NULL,NULL,NULL,'desktop',NULL),
(42232,'2012-11-14 13:22:32',32095,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(42233,'2012-11-14 13:27:21',38390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42234,'2012-11-14 13:27:48',38391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42235,'2012-11-14 13:28:58',38392,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42236,'2012-11-14 13:29:35',29929,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(42237,'2012-11-14 13:30:30',38393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42238,'2012-11-14 13:30:40',38394,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42239,'2012-11-14 13:40:02',38395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42240,'2012-11-14 13:41:14',38396,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(42241,'2012-11-14 13:43:00',38397,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42242,'2012-11-14 13:44:03',38398,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42243,'2012-11-14 13:52:31',38399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42244,'2012-11-14 13:53:39',30775,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(42245,'2012-11-14 13:55:45',38400,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(42246,'2012-11-14 13:55:46',38401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42247,'2012-11-14 13:56:30',38402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42248,'2012-11-14 13:56:48',38403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42249,'2012-11-14 13:59:51',38404,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42250,'2012-11-14 14:01:06',38405,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42251,'2012-11-14 14:06:10',38406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42252,'2012-11-14 14:11:34',38407,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42253,'2012-11-14 14:12:28',38408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42254,'2012-11-14 14:12:43',38409,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42255,'2012-11-14 14:18:10',38410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42256,'2012-11-14 14:18:49',38411,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42257,'2012-11-14 14:18:51',38412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42258,'2012-11-14 14:19:48',38413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42259,'2012-11-14 14:21:07',38414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42260,'2012-11-14 14:21:56',38415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42261,'2012-11-14 14:22:21',38416,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42262,'2012-11-14 14:23:35',31619,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(42263,'2012-11-14 14:24:07',38417,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42264,'2012-11-14 14:26:29',38418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42265,'2012-11-14 14:26:53',38419,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42266,'2012-11-14 14:31:40',38420,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42267,'2012-11-14 14:35:39',38421,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(42268,'2012-11-14 14:36:18',38422,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42269,'2012-11-14 14:38:47',38423,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42270,'2012-11-14 14:42:50',38424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42271,'2012-11-14 14:44:42',38425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42272,'2012-11-14 14:58:09',38426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42273,'2012-11-14 15:00:45',38427,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42274,'2012-11-14 15:02:40',38428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42275,'2012-11-14 15:04:43',38429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42276,'2012-11-14 15:05:08',38430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42277,'2012-11-14 15:08:00',38431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42278,'2012-11-14 15:08:17',38432,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42279,'2012-11-14 15:08:58',38433,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42280,'2012-11-14 15:13:38',17876,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(42281,'2012-11-14 15:19:32',38434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42282,'2012-11-14 15:20:01',38435,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42283,'2012-11-14 15:20:52',38436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42284,'2012-11-14 15:24:19',33113,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(42285,'2012-11-14 15:24:26',38437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42286,'2012-11-14 15:26:34',38438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42287,'2012-11-14 15:26:48',38439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42288,'2012-11-14 15:34:24',38440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42289,'2012-11-14 15:35:27',38441,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42290,'2012-11-14 15:35:56',38442,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42291,'2012-11-14 15:37:16',38443,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42292,'2012-11-14 15:39:08',38444,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42293,'2012-11-14 15:39:09',37246,1,NULL,NULL,NULL,'desktop',NULL),
(42294,'2012-11-14 15:49:04',38445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42295,'2012-11-14 15:52:22',38446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42296,'2012-11-14 15:54:03',38447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42297,'2012-11-14 15:54:03',38448,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(42298,'2012-11-14 15:58:51',38449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42299,'2012-11-14 16:03:03',25813,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(42300,'2012-11-14 16:04:38',38450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42301,'2012-11-14 16:05:57',16679,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(42302,'2012-11-14 16:07:00',38451,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42303,'2012-11-14 16:07:45',38452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42304,'2012-11-14 16:10:08',38453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42305,'2012-11-14 16:10:35',38454,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42306,'2012-11-14 16:11:39',38455,0,NULL,NULL,NULL,'desktop',NULL),
(42307,'2012-11-14 16:12:41',38456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42308,'2012-11-14 16:15:13',38457,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42309,'2012-11-14 16:17:34',38458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42310,'2012-11-14 16:20:38',38459,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42311,'2012-11-14 16:21:53',33130,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(42312,'2012-11-14 16:23:42',38460,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42313,'2012-11-14 16:25:36',38461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42314,'2012-11-14 16:29:30',38462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42315,'2012-11-14 16:34:58',38463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42316,'2012-11-14 16:38:59',38464,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42317,'2012-11-14 16:42:28',38465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42318,'2012-11-14 16:44:17',38466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42319,'2012-11-14 16:45:01',38467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42320,'2012-11-14 16:45:11',38468,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42321,'2012-11-14 16:49:48',38469,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(42322,'2012-11-14 16:52:04',38470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42323,'2012-11-14 16:54:52',38471,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42324,'2012-11-14 16:55:22',38472,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42325,'2012-11-14 16:55:55',38473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42326,'2012-11-14 17:09:51',22186,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(42327,'2012-11-14 17:11:05',38474,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42328,'2012-11-14 17:11:17',38475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42329,'2012-11-14 17:15:29',34086,1,NULL,NULL,NULL,'mobile',NULL),
(42330,'2012-11-14 17:22:23',38476,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42331,'2012-11-14 17:27:41',38477,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42332,'2012-11-14 17:27:41',38478,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42333,'2012-11-14 17:28:59',38479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42334,'2012-11-14 17:42:08',38480,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42335,'2012-11-14 17:42:29',38481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42336,'2012-11-14 17:45:07',38482,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42337,'2012-11-14 17:46:12',25398,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(42338,'2012-11-14 17:50:43',38483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42339,'2012-11-14 17:56:03',38484,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42340,'2012-11-14 17:56:53',38485,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42341,'2012-11-14 17:57:48',38486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42342,'2012-11-14 17:58:18',38487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42343,'2012-11-14 18:03:47',38488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42344,'2012-11-14 18:08:00',38489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42345,'2012-11-14 18:08:03',38490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42346,'2012-11-14 18:10:31',38491,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42347,'2012-11-14 18:10:46',38492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42348,'2012-11-14 18:16:52',38493,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42349,'2012-11-14 18:18:01',38494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42350,'2012-11-14 18:18:09',38495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42351,'2012-11-14 18:19:16',38496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42352,'2012-11-14 18:21:24',38497,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42353,'2012-11-14 18:25:37',38498,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42354,'2012-11-14 18:26:48',38499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42355,'2012-11-14 18:27:11',38500,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(42356,'2012-11-14 18:27:32',38501,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(42357,'2012-11-14 18:34:13',38502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42358,'2012-11-14 18:35:46',38503,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42359,'2012-11-14 18:40:38',38504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42360,'2012-11-14 18:50:44',35254,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(42361,'2012-11-14 18:51:21',38505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42362,'2012-11-14 18:53:43',38506,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42363,'2012-11-14 18:58:11',38507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42364,'2012-11-14 19:01:21',38508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42365,'2012-11-14 19:08:52',38509,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(42366,'2012-11-14 19:20:50',38510,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42367,'2012-11-14 19:24:33',38511,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(42368,'2012-11-14 19:26:57',38512,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42369,'2012-11-14 19:28:51',38513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42370,'2012-11-14 19:29:18',38514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42371,'2012-11-14 19:34:21',38515,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42372,'2012-11-14 19:34:59',28641,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(42373,'2012-11-14 19:36:33',38516,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42374,'2012-11-14 19:42:34',38517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42375,'2012-11-14 19:43:34',38518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42376,'2012-11-14 19:44:49',38519,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(42377,'2012-11-14 19:49:29',38520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42378,'2012-11-14 19:49:49',38521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42379,'2012-11-14 19:57:32',38522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42380,'2012-11-14 19:58:22',38523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42381,'2012-11-14 20:00:17',38524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42382,'2012-11-14 20:00:49',38525,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42383,'2012-11-14 20:01:12',38526,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42384,'2012-11-14 20:05:54',38527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42385,'2012-11-14 20:06:17',18334,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(42386,'2012-11-14 20:07:13',38528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42387,'2012-11-14 20:18:41',38529,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42388,'2012-11-14 20:24:26',38530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42389,'2012-11-14 20:28:47',38531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42390,'2012-11-14 20:29:48',38532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42391,'2012-11-14 20:29:57',38533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42392,'2012-11-14 20:36:07',38534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42393,'2012-11-14 20:38:15',38535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42394,'2012-11-14 20:40:16',38536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42395,'2012-11-14 20:44:02',38537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42396,'2012-11-14 20:46:03',38538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42397,'2012-11-14 20:46:15',38539,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42398,'2012-11-14 21:10:15',38540,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42399,'2012-11-14 21:20:54',38541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42400,'2012-11-14 21:24:54',38542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42401,'2012-11-14 21:31:22',38543,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42402,'2012-11-14 21:32:27',38544,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42403,'2012-11-14 21:36:41',38545,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42404,'2012-11-14 21:42:43',38546,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(42405,'2012-11-14 21:42:58',38547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42406,'2012-11-14 21:45:33',38548,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42407,'2012-11-14 21:48:55',38549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42408,'2012-11-14 21:49:53',38550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42409,'2012-11-14 21:53:53',38551,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42410,'2012-11-14 21:57:28',27352,1,NULL,NULL,NULL,'desktop',NULL),
(42411,'2012-11-14 21:57:32',38552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42412,'2012-11-14 22:06:31',38553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42413,'2012-11-14 22:13:09',38554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42414,'2012-11-14 22:14:13',38555,0,NULL,NULL,NULL,'desktop',NULL),
(42415,'2012-11-14 22:14:48',38556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42416,'2012-11-14 22:19:54',38557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42417,'2012-11-14 22:43:59',36995,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(42418,'2012-11-14 22:45:46',38558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42419,'2012-11-14 22:57:09',28288,1,NULL,NULL,NULL,'mobile',NULL),
(42420,'2012-11-14 23:11:33',38559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42421,'2012-11-14 23:14:37',38560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42422,'2012-11-14 23:15:43',38561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42423,'2012-11-14 23:16:09',38562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42424,'2012-11-14 23:22:13',38563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42425,'2012-11-14 23:26:03',38564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42426,'2012-11-14 23:49:56',30279,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(42427,'2012-11-15 00:02:09',38565,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(42428,'2012-11-15 00:09:22',38566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42429,'2012-11-15 00:17:10',38567,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42430,'2012-11-15 00:20:34',37077,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(42431,'2012-11-15 00:25:12',24226,1,NULL,NULL,NULL,'desktop',NULL),
(42432,'2012-11-15 00:36:32',38568,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(42433,'2012-11-15 00:37:02',38569,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(42434,'2012-11-15 01:18:49',38570,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42435,'2012-11-15 01:32:01',29566,1,NULL,NULL,NULL,'desktop',NULL),
(42436,'2012-11-15 01:46:25',38571,0,NULL,NULL,NULL,'mobile',NULL),
(42437,'2012-11-15 01:49:48',38572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42438,'2012-11-15 01:56:47',38573,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42439,'2012-11-15 02:03:39',38574,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42440,'2012-11-15 02:28:12',38575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42441,'2012-11-15 02:40:07',38576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42442,'2012-11-15 02:44:48',38577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42443,'2012-11-15 02:48:26',38578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42444,'2012-11-15 02:54:35',38579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42445,'2012-11-15 02:55:26',38580,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42446,'2012-11-15 03:31:28',38581,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42447,'2012-11-15 03:39:07',38582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42448,'2012-11-15 03:39:14',38583,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42449,'2012-11-15 03:51:24',38584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42450,'2012-11-15 03:55:46',27519,1,NULL,NULL,NULL,'desktop',NULL),
(42451,'2012-11-15 04:02:50',38585,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42452,'2012-11-15 04:06:22',38586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42453,'2012-11-15 04:16:47',38587,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42454,'2012-11-15 04:18:00',38588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42455,'2012-11-15 04:22:50',38589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42456,'2012-11-15 04:42:09',38590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42457,'2012-11-15 04:43:30',38591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42458,'2012-11-15 05:25:19',38592,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42459,'2012-11-15 05:46:38',32139,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(42460,'2012-11-15 05:56:00',38593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42461,'2012-11-15 06:39:25',38594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42462,'2012-11-15 06:44:27',38595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42463,'2012-11-15 06:45:04',38596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42464,'2012-11-15 06:48:54',38597,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(42465,'2012-11-15 06:49:38',38598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42466,'2012-11-15 06:50:37',38599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42467,'2012-11-15 07:00:50',38600,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42468,'2012-11-15 07:16:25',38601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42469,'2012-11-15 07:18:02',38602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42470,'2012-11-15 07:25:14',28162,1,NULL,NULL,NULL,'mobile',NULL),
(42471,'2012-11-15 07:29:04',38603,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(42472,'2012-11-15 07:30:32',38604,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42473,'2012-11-15 07:41:42',38605,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42474,'2012-11-15 07:45:59',38606,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(42475,'2012-11-15 07:52:09',38607,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42476,'2012-11-15 07:58:37',19718,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(42477,'2012-11-15 08:01:21',38608,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42478,'2012-11-15 08:11:43',38609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42479,'2012-11-15 08:16:41',38610,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42480,'2012-11-15 08:21:19',38611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42481,'2012-11-15 08:23:54',38612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42482,'2012-11-15 08:25:27',38613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42483,'2012-11-15 08:31:34',38614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42484,'2012-11-15 08:37:56',38615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42485,'2012-11-15 08:38:46',38616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42486,'2012-11-15 08:39:58',38617,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42487,'2012-11-15 08:47:37',38618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42488,'2012-11-15 08:52:57',38619,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42489,'2012-11-15 08:58:52',38620,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(42490,'2012-11-15 09:01:23',38621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42491,'2012-11-15 09:05:44',38622,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42492,'2012-11-15 09:06:35',38623,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42493,'2012-11-15 09:07:20',38624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42494,'2012-11-15 09:07:20',38625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42495,'2012-11-15 09:16:08',26841,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(42496,'2012-11-15 09:30:18',38626,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42497,'2012-11-15 09:31:29',27134,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(42498,'2012-11-15 09:32:17',38627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42499,'2012-11-15 09:32:27',38628,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42500,'2012-11-15 09:32:27',38629,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42501,'2012-11-15 09:33:37',38630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42502,'2012-11-15 09:34:16',38631,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(42503,'2012-11-15 09:35:25',38632,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42504,'2012-11-15 09:40:03',38633,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42505,'2012-11-15 09:42:31',31166,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(42506,'2012-11-15 09:44:44',38634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42507,'2012-11-15 09:49:13',38635,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42508,'2012-11-15 09:53:33',38636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42509,'2012-11-15 10:06:37',38637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42510,'2012-11-15 10:07:03',38638,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42511,'2012-11-15 10:08:27',38639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42512,'2012-11-15 10:14:46',38640,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42513,'2012-11-15 10:15:52',38641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42514,'2012-11-15 10:16:39',38642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42515,'2012-11-15 10:21:38',38643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42516,'2012-11-15 10:22:34',38644,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42517,'2012-11-15 10:23:14',38645,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42518,'2012-11-15 10:29:20',38646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42519,'2012-11-15 10:31:18',38647,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42520,'2012-11-15 10:32:18',38648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42521,'2012-11-15 10:33:37',17720,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(42522,'2012-11-15 10:35:31',38649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42523,'2012-11-15 10:36:10',38650,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42524,'2012-11-15 10:40:28',38651,0,NULL,NULL,NULL,'mobile',NULL),
(42525,'2012-11-15 10:45:33',38652,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42526,'2012-11-15 10:46:52',38653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42527,'2012-11-15 10:50:48',38654,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42528,'2012-11-15 10:51:26',38655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42529,'2012-11-15 10:51:34',38656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42530,'2012-11-15 10:52:52',38657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42531,'2012-11-15 10:53:44',25465,1,NULL,NULL,NULL,'desktop',NULL),
(42532,'2012-11-15 11:00:53',38658,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42533,'2012-11-15 11:05:31',38659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42534,'2012-11-15 11:09:05',38660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42535,'2012-11-15 11:11:47',38661,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42536,'2012-11-15 11:17:51',38662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42537,'2012-11-15 11:21:01',38663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42538,'2012-11-15 11:28:43',38664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42539,'2012-11-15 11:29:50',38665,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42540,'2012-11-15 11:30:25',38666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42541,'2012-11-15 11:31:06',38667,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42542,'2012-11-15 11:32:41',21838,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(42543,'2012-11-15 11:33:44',38668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42544,'2012-11-15 11:34:35',38669,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42545,'2012-11-15 11:35:12',38670,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42546,'2012-11-15 11:45:34',38671,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42547,'2012-11-15 11:52:40',38672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42548,'2012-11-15 11:58:57',38673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42549,'2012-11-15 11:59:33',38674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42550,'2012-11-15 12:00:35',38675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42551,'2012-11-15 12:06:29',38676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42552,'2012-11-15 12:06:33',38677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42553,'2012-11-15 12:06:47',38678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42554,'2012-11-15 12:10:57',38679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42555,'2012-11-15 12:11:24',38680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42556,'2012-11-15 12:11:25',38681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42557,'2012-11-15 12:13:05',38682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42558,'2012-11-15 12:13:47',38683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42559,'2012-11-15 12:18:00',28140,1,NULL,NULL,NULL,'mobile',NULL),
(42560,'2012-11-15 12:19:36',38684,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42561,'2012-11-15 12:20:58',38685,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42562,'2012-11-15 12:32:30',38686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42563,'2012-11-15 12:38:11',38687,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42564,'2012-11-15 12:39:27',38688,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42565,'2012-11-15 12:47:43',38689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42566,'2012-11-15 12:52:55',38690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42567,'2012-11-15 12:54:03',38691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42568,'2012-11-15 12:56:00',38692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42569,'2012-11-15 12:58:46',32142,1,NULL,NULL,NULL,'mobile',NULL),
(42570,'2012-11-15 13:06:25',38693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42571,'2012-11-15 13:16:47',38694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42572,'2012-11-15 13:18:49',38695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42573,'2012-11-15 13:20:29',34072,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(42574,'2012-11-15 13:21:02',38696,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(42575,'2012-11-15 13:21:19',38697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42576,'2012-11-15 13:24:50',38698,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42577,'2012-11-15 13:25:08',31977,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(42578,'2012-11-15 13:25:55',26323,1,NULL,NULL,NULL,'desktop',NULL),
(42579,'2012-11-15 13:26:55',38699,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42580,'2012-11-15 13:27:19',38700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42581,'2012-11-15 13:29:02',30435,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(42582,'2012-11-15 13:29:36',38701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42583,'2012-11-15 13:30:43',38702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42584,'2012-11-15 13:32:56',38703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42585,'2012-11-15 13:43:56',38704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42586,'2012-11-15 13:44:05',38705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42587,'2012-11-15 13:44:41',38706,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42588,'2012-11-15 13:45:49',38707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42589,'2012-11-15 13:51:05',21507,1,NULL,NULL,NULL,'mobile',NULL),
(42590,'2012-11-15 13:51:56',38708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42591,'2012-11-15 13:58:51',38709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42592,'2012-11-15 14:06:19',38710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42593,'2012-11-15 14:08:37',38711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42594,'2012-11-15 14:10:40',38712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42595,'2012-11-15 14:14:08',38713,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42596,'2012-11-15 14:15:43',38714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42597,'2012-11-15 14:16:56',38715,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42598,'2012-11-15 14:16:59',38716,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42599,'2012-11-15 14:17:43',38717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42600,'2012-11-15 14:18:27',38718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42601,'2012-11-15 14:24:16',38719,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42602,'2012-11-15 14:26:41',38720,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42603,'2012-11-15 14:30:58',38721,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42604,'2012-11-15 14:32:45',38722,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42605,'2012-11-15 14:33:54',38723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42606,'2012-11-15 14:38:08',38724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42607,'2012-11-15 14:41:38',38725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42608,'2012-11-15 14:41:45',38726,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42609,'2012-11-15 14:45:28',38727,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42610,'2012-11-15 14:46:11',38728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42611,'2012-11-15 14:50:25',38729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42612,'2012-11-15 14:50:30',38730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42613,'2012-11-15 14:50:37',38731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42614,'2012-11-15 15:02:37',38732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42615,'2012-11-15 15:05:52',38733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42616,'2012-11-15 15:07:01',38734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42617,'2012-11-15 15:09:33',24935,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(42618,'2012-11-15 15:10:08',38735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42619,'2012-11-15 15:16:12',38736,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(42620,'2012-11-15 15:16:25',38737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42621,'2012-11-15 15:17:02',38738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42622,'2012-11-15 15:17:44',38739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42623,'2012-11-15 15:20:12',38740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42624,'2012-11-15 15:22:37',38741,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(42625,'2012-11-15 15:24:06',38742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42626,'2012-11-15 15:27:28',38743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42627,'2012-11-15 15:30:14',38744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42628,'2012-11-15 15:31:45',38745,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42629,'2012-11-15 15:32:59',38746,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(42630,'2012-11-15 15:34:47',38747,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42631,'2012-11-15 15:41:20',38748,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42632,'2012-11-15 15:44:26',38749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42633,'2012-11-15 15:45:51',38750,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42634,'2012-11-15 15:46:16',38751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42635,'2012-11-15 15:49:35',38752,0,NULL,NULL,NULL,'desktop',NULL),
(42636,'2012-11-15 15:55:09',38753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42637,'2012-11-15 15:56:34',38754,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(42638,'2012-11-15 15:56:49',38755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42639,'2012-11-15 16:00:25',38756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42640,'2012-11-15 16:02:22',38757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42641,'2012-11-15 16:03:08',38758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42642,'2012-11-15 16:03:51',38759,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42643,'2012-11-15 16:05:05',38760,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42644,'2012-11-15 16:05:12',38761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42645,'2012-11-15 16:05:42',38762,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42646,'2012-11-15 16:06:59',38763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42647,'2012-11-15 16:09:58',38764,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42648,'2012-11-15 16:11:02',38765,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42649,'2012-11-15 16:14:46',38766,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42650,'2012-11-15 16:15:25',38767,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42651,'2012-11-15 16:17:47',38768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42652,'2012-11-15 16:22:45',38769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42653,'2012-11-15 16:27:02',38770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42654,'2012-11-15 16:27:50',38771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42655,'2012-11-15 16:29:04',38772,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42656,'2012-11-15 16:33:20',38773,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42657,'2012-11-15 16:33:56',38774,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42658,'2012-11-15 16:37:47',38775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42659,'2012-11-15 16:40:07',38776,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42660,'2012-11-15 16:44:46',38777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42661,'2012-11-15 16:45:02',28583,1,NULL,NULL,NULL,'desktop',NULL),
(42662,'2012-11-15 16:47:54',38778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42663,'2012-11-15 16:47:57',38779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42664,'2012-11-15 16:49:35',38780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42665,'2012-11-15 16:51:12',38781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42666,'2012-11-15 16:53:43',29431,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(42667,'2012-11-15 16:57:19',38782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42668,'2012-11-15 17:05:31',38783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42669,'2012-11-15 17:07:46',38784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42670,'2012-11-15 17:11:46',38785,0,NULL,NULL,NULL,'mobile',NULL),
(42671,'2012-11-15 17:13:33',38786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42672,'2012-11-15 17:17:03',19685,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(42673,'2012-11-15 17:23:32',38787,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42674,'2012-11-15 17:23:40',38788,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42675,'2012-11-15 17:24:14',38789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42676,'2012-11-15 17:24:23',38790,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42677,'2012-11-15 17:28:06',38791,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42678,'2012-11-15 17:30:02',38792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42679,'2012-11-15 17:30:02',38793,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42680,'2012-11-15 17:32:40',38794,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(42681,'2012-11-15 17:34:15',38795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42682,'2012-11-15 17:35:50',38796,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42683,'2012-11-15 17:37:09',38797,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(42684,'2012-11-15 17:40:19',38798,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(42685,'2012-11-15 17:47:08',38799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42686,'2012-11-15 17:48:12',38800,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42687,'2012-11-15 17:50:31',38801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42688,'2012-11-15 17:57:34',38802,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42689,'2012-11-15 18:00:30',38803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42690,'2012-11-15 18:01:25',38804,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42691,'2012-11-15 18:04:25',38805,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42692,'2012-11-15 18:06:42',38806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42693,'2012-11-15 18:06:59',38807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42694,'2012-11-15 18:13:26',38808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42695,'2012-11-15 18:13:36',38809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42696,'2012-11-15 18:15:02',38810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42697,'2012-11-15 18:20:57',38811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42698,'2012-11-15 18:21:05',38812,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42699,'2012-11-15 18:22:06',38813,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42700,'2012-11-15 18:26:34',38814,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42701,'2012-11-15 18:26:45',38815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42702,'2012-11-15 18:34:27',38816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42703,'2012-11-15 18:35:40',36954,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(42704,'2012-11-15 18:36:52',38817,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(42705,'2012-11-15 18:45:05',38818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42706,'2012-11-15 18:46:28',38819,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42707,'2012-11-15 18:47:45',38820,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42708,'2012-11-15 18:54:03',38821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42709,'2012-11-15 19:01:11',20361,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(42710,'2012-11-15 19:08:41',38822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42711,'2012-11-15 19:09:42',25154,1,NULL,NULL,NULL,'desktop',NULL),
(42712,'2012-11-15 19:10:36',24481,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(42713,'2012-11-15 19:13:07',38823,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(42714,'2012-11-15 19:15:51',38824,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42715,'2012-11-15 19:27:16',38825,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42716,'2012-11-15 19:32:16',38826,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42717,'2012-11-15 19:37:43',38827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42718,'2012-11-15 19:38:26',38828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42719,'2012-11-15 19:39:34',38829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42720,'2012-11-15 19:43:52',38830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42721,'2012-11-15 19:44:40',38831,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42722,'2012-11-15 19:45:17',26662,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(42723,'2012-11-15 19:45:17',38832,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42724,'2012-11-15 19:52:20',38833,0,NULL,NULL,NULL,'mobile',NULL),
(42725,'2012-11-15 20:15:51',38834,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42726,'2012-11-15 20:22:24',38835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42727,'2012-11-15 20:24:12',25124,1,NULL,NULL,NULL,'mobile',NULL),
(42728,'2012-11-15 20:29:41',38836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42729,'2012-11-15 20:33:45',38837,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42730,'2012-11-15 20:38:16',38838,0,NULL,NULL,NULL,'desktop',NULL),
(42731,'2012-11-15 20:45:11',24602,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(42732,'2012-11-15 20:45:20',38839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42733,'2012-11-15 20:46:32',38840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42734,'2012-11-15 20:48:08',38841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42735,'2012-11-15 20:48:38',38842,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42736,'2012-11-15 20:49:53',38843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42737,'2012-11-15 21:02:14',31540,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(42738,'2012-11-15 21:25:12',38844,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42739,'2012-11-15 21:28:20',38845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42740,'2012-11-15 21:30:21',38846,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42741,'2012-11-15 21:31:57',38847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42742,'2012-11-15 21:32:20',38848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42743,'2012-11-15 21:42:19',38849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42744,'2012-11-15 21:54:55',38850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42745,'2012-11-15 21:59:47',38851,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42746,'2012-11-15 22:14:45',38852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42747,'2012-11-15 22:16:25',38853,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42748,'2012-11-15 22:17:40',38854,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42749,'2012-11-15 22:18:19',22857,1,NULL,NULL,NULL,'desktop',NULL),
(42750,'2012-11-15 22:24:10',38855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42751,'2012-11-15 22:34:31',38856,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42752,'2012-11-15 22:38:12',38857,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42753,'2012-11-15 22:41:45',38858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42754,'2012-11-15 22:43:34',38859,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42755,'2012-11-15 22:46:02',31562,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(42756,'2012-11-15 22:49:43',38860,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42757,'2012-11-15 23:01:44',38861,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42758,'2012-11-15 23:02:44',35720,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(42759,'2012-11-15 23:15:24',38862,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(42760,'2012-11-15 23:16:15',38863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42761,'2012-11-15 23:17:38',38864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42762,'2012-11-15 23:17:39',38865,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42763,'2012-11-15 23:19:46',38866,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42764,'2012-11-15 23:27:50',38867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42765,'2012-11-15 23:28:02',38868,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42766,'2012-11-15 23:38:43',38869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42767,'2012-11-15 23:40:51',38870,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42768,'2012-11-15 23:46:46',38871,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(42769,'2012-11-16 00:09:35',38872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42770,'2012-11-16 00:12:23',38873,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42771,'2012-11-16 00:14:38',38874,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42772,'2012-11-16 00:16:47',38875,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42773,'2012-11-16 00:21:11',23503,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(42774,'2012-11-16 00:33:42',38876,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42775,'2012-11-16 00:45:08',35029,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(42776,'2012-11-16 01:03:53',38877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42777,'2012-11-16 01:10:32',38878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42778,'2012-11-16 01:13:30',38879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42779,'2012-11-16 01:28:44',38880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42780,'2012-11-16 02:08:58',38881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42781,'2012-11-16 02:31:11',38882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42782,'2012-11-16 02:32:01',27241,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(42783,'2012-11-16 02:41:03',30131,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(42784,'2012-11-16 02:48:06',38883,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(42785,'2012-11-16 03:45:40',38884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42786,'2012-11-16 03:50:06',38885,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42787,'2012-11-16 04:04:06',38886,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42788,'2012-11-16 04:51:29',38887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42789,'2012-11-16 04:59:35',38888,0,NULL,NULL,NULL,'desktop',NULL),
(42790,'2012-11-16 05:08:26',38889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42791,'2012-11-16 05:19:42',31482,1,NULL,NULL,NULL,'desktop',NULL),
(42792,'2012-11-16 05:22:06',38890,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42793,'2012-11-16 05:38:41',38891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42794,'2012-11-16 06:40:31',38892,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42795,'2012-11-16 06:41:28',38893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42796,'2012-11-16 06:44:09',38894,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42797,'2012-11-16 06:46:25',38895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42798,'2012-11-16 06:47:01',38896,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42799,'2012-11-16 06:54:02',38897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42800,'2012-11-16 07:02:28',38898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42801,'2012-11-16 07:18:29',38899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42802,'2012-11-16 07:24:32',38900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42803,'2012-11-16 07:43:51',38901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42804,'2012-11-16 07:59:23',38902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42805,'2012-11-16 08:00:07',38903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42806,'2012-11-16 08:03:54',38904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42807,'2012-11-16 08:04:26',38905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42808,'2012-11-16 08:05:44',38906,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42809,'2012-11-16 08:08:24',37174,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(42810,'2012-11-16 08:10:22',38907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42811,'2012-11-16 08:12:00',38908,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42812,'2012-11-16 08:26:43',38909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42813,'2012-11-16 08:26:52',38910,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42814,'2012-11-16 08:31:14',38911,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42815,'2012-11-16 08:32:49',38912,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42816,'2012-11-16 08:33:35',38913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42817,'2012-11-16 08:36:28',34441,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(42818,'2012-11-16 08:38:11',38914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42819,'2012-11-16 08:42:44',38915,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42820,'2012-11-16 08:49:04',38916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42821,'2012-11-16 08:53:24',36474,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(42822,'2012-11-16 08:58:27',38917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42823,'2012-11-16 09:10:14',38918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42824,'2012-11-16 09:12:54',38919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42825,'2012-11-16 09:20:00',38920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42826,'2012-11-16 09:20:26',38921,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42827,'2012-11-16 09:27:19',38922,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42828,'2012-11-16 09:30:10',38923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42829,'2012-11-16 09:36:43',38924,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42830,'2012-11-16 09:37:30',38925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42831,'2012-11-16 09:39:53',38926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42832,'2012-11-16 09:40:57',38927,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(42833,'2012-11-16 09:41:58',38928,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42834,'2012-11-16 09:43:07',38929,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42835,'2012-11-16 09:52:09',38930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42836,'2012-11-16 09:56:53',38931,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(42837,'2012-11-16 09:59:52',38932,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(42838,'2012-11-16 10:00:54',38933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42839,'2012-11-16 10:06:29',28912,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(42840,'2012-11-16 10:09:50',38934,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42841,'2012-11-16 10:15:11',38935,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42842,'2012-11-16 10:19:32',38936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42843,'2012-11-16 10:22:13',38937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42844,'2012-11-16 10:23:02',38938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42845,'2012-11-16 10:24:45',30018,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(42846,'2012-11-16 10:25:07',38939,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42847,'2012-11-16 10:35:35',38940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42848,'2012-11-16 10:39:59',38941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42849,'2012-11-16 10:41:16',33965,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(42850,'2012-11-16 10:41:22',38942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42851,'2012-11-16 10:44:40',25129,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(42852,'2012-11-16 10:53:30',38943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42853,'2012-11-16 10:56:54',38944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42854,'2012-11-16 10:59:44',38945,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42855,'2012-11-16 11:00:08',38946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42856,'2012-11-16 11:00:31',26146,1,NULL,NULL,NULL,'mobile',NULL),
(42857,'2012-11-16 11:05:55',38947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42858,'2012-11-16 11:07:09',38948,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42859,'2012-11-16 11:07:36',31755,1,NULL,NULL,NULL,'desktop',NULL),
(42860,'2012-11-16 11:08:30',38949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42861,'2012-11-16 11:09:26',38950,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(42862,'2012-11-16 11:12:40',38951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42863,'2012-11-16 11:15:01',38952,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42864,'2012-11-16 11:16:52',38953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42865,'2012-11-16 11:22:44',18674,1,NULL,NULL,NULL,'mobile',NULL),
(42866,'2012-11-16 11:24:33',38954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42867,'2012-11-16 11:25:19',38955,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(42868,'2012-11-16 11:31:46',38956,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42869,'2012-11-16 11:33:50',38957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42870,'2012-11-16 11:37:02',38958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42871,'2012-11-16 11:37:58',38959,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42872,'2012-11-16 11:38:15',38960,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42873,'2012-11-16 11:39:49',38961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42874,'2012-11-16 11:40:15',22818,1,NULL,NULL,NULL,'mobile',NULL),
(42875,'2012-11-16 11:45:43',38962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42876,'2012-11-16 11:46:09',38963,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42877,'2012-11-16 11:48:17',38964,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(42878,'2012-11-16 11:48:31',38965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42879,'2012-11-16 11:49:37',38966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42880,'2012-11-16 11:49:45',38967,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(42881,'2012-11-16 11:53:57',38968,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42882,'2012-11-16 11:54:13',38969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42883,'2012-11-16 11:56:54',38970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42884,'2012-11-16 11:59:59',38971,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42885,'2012-11-16 12:00:25',38972,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(42886,'2012-11-16 12:00:41',38973,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42887,'2012-11-16 12:00:58',38974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42888,'2012-11-16 12:01:10',38975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42889,'2012-11-16 12:03:01',38976,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42890,'2012-11-16 12:04:23',38977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42891,'2012-11-16 12:06:05',38978,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42892,'2012-11-16 12:10:55',38979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42893,'2012-11-16 12:17:52',38980,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42894,'2012-11-16 12:31:22',38981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42895,'2012-11-16 12:31:52',38982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42896,'2012-11-16 12:32:02',38983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42897,'2012-11-16 12:32:25',38984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42898,'2012-11-16 12:32:30',38985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42899,'2012-11-16 12:37:38',24853,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(42900,'2012-11-16 12:40:47',38986,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42901,'2012-11-16 12:44:18',38987,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42902,'2012-11-16 12:46:15',38988,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(42903,'2012-11-16 12:47:52',38989,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(42904,'2012-11-16 12:49:12',38990,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42905,'2012-11-16 12:49:41',38991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42906,'2012-11-16 12:52:59',38992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42907,'2012-11-16 12:53:34',38993,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42908,'2012-11-16 13:09:15',38994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42909,'2012-11-16 13:13:09',38995,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42910,'2012-11-16 13:13:41',21920,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(42911,'2012-11-16 13:13:54',38996,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42912,'2012-11-16 13:15:18',22379,1,NULL,NULL,NULL,'mobile',NULL),
(42913,'2012-11-16 13:17:41',38997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42914,'2012-11-16 13:18:07',38998,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42915,'2012-11-16 13:26:06',38999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42916,'2012-11-16 13:27:42',39000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42917,'2012-11-16 13:32:29',39001,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42918,'2012-11-16 13:37:48',36389,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(42919,'2012-11-16 13:37:57',39002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42920,'2012-11-16 13:42:08',39003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42921,'2012-11-16 13:48:31',39004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42922,'2012-11-16 13:49:39',39005,0,NULL,NULL,NULL,'mobile',NULL),
(42923,'2012-11-16 13:54:57',39006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42924,'2012-11-16 14:00:10',39007,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42925,'2012-11-16 14:00:28',39008,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42926,'2012-11-16 14:02:19',39009,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(42927,'2012-11-16 14:04:13',39010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42928,'2012-11-16 14:04:32',39011,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42929,'2012-11-16 14:09:35',39012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42930,'2012-11-16 14:11:26',39013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42931,'2012-11-16 14:13:26',39014,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42932,'2012-11-16 14:15:26',39015,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(42933,'2012-11-16 14:16:36',39016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42934,'2012-11-16 14:19:35',39017,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42935,'2012-11-16 14:19:59',39018,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42936,'2012-11-16 14:20:47',39019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42937,'2012-11-16 14:23:17',39020,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42938,'2012-11-16 14:26:33',39021,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42939,'2012-11-16 14:27:38',39022,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42940,'2012-11-16 14:27:42',39023,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42941,'2012-11-16 14:28:14',30029,1,NULL,NULL,NULL,'desktop',NULL),
(42942,'2012-11-16 14:29:57',39024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42943,'2012-11-16 14:30:10',39025,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42944,'2012-11-16 14:32:07',39026,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42945,'2012-11-16 14:34:32',39027,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42946,'2012-11-16 14:34:32',39028,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42947,'2012-11-16 14:35:40',39029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42948,'2012-11-16 14:37:17',39030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42949,'2012-11-16 14:38:59',39031,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42950,'2012-11-16 14:42:14',39032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42951,'2012-11-16 14:44:18',39033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42952,'2012-11-16 14:46:37',39034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42953,'2012-11-16 14:49:48',39035,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(42954,'2012-11-16 14:57:53',39036,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42955,'2012-11-16 14:58:26',39037,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42956,'2012-11-16 14:58:50',39038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42957,'2012-11-16 14:59:02',39039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42958,'2012-11-16 15:00:02',39040,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42959,'2012-11-16 15:02:12',39041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42960,'2012-11-16 15:11:37',39042,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42961,'2012-11-16 15:14:50',39043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42962,'2012-11-16 15:17:33',39044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42963,'2012-11-16 15:19:47',39045,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42964,'2012-11-16 15:19:52',39046,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42965,'2012-11-16 15:22:39',39047,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42966,'2012-11-16 15:24:32',39048,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42967,'2012-11-16 15:24:55',39049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42968,'2012-11-16 15:27:05',39050,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42969,'2012-11-16 15:27:49',29909,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(42970,'2012-11-16 15:28:47',25023,1,NULL,NULL,NULL,'desktop',NULL),
(42971,'2012-11-16 15:31:44',39051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42972,'2012-11-16 15:32:05',39052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42973,'2012-11-16 15:33:05',39053,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42974,'2012-11-16 15:37:27',39054,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42975,'2012-11-16 15:38:49',39055,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42976,'2012-11-16 15:39:21',39056,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42977,'2012-11-16 15:41:41',39057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42978,'2012-11-16 15:42:29',39058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42979,'2012-11-16 15:42:42',39059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42980,'2012-11-16 15:44:46',39060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42981,'2012-11-16 15:48:13',39061,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42982,'2012-11-16 15:48:52',39062,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42983,'2012-11-16 15:49:20',39063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42984,'2012-11-16 15:53:11',32739,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(42985,'2012-11-16 15:53:28',39064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42986,'2012-11-16 15:56:15',39065,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42987,'2012-11-16 15:58:34',39066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42988,'2012-11-16 15:59:10',39067,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42989,'2012-11-16 16:03:54',39068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42990,'2012-11-16 16:04:08',39069,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42991,'2012-11-16 16:04:24',39070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42992,'2012-11-16 16:04:44',39071,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(42993,'2012-11-16 16:06:14',39072,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42994,'2012-11-16 16:12:50',39073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42995,'2012-11-16 16:15:28',39074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42996,'2012-11-16 16:16:44',39075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(42997,'2012-11-16 16:20:17',39076,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42998,'2012-11-16 16:24:04',39077,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(42999,'2012-11-16 16:25:40',39078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43000,'2012-11-16 16:33:40',39079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43001,'2012-11-16 16:35:25',39080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43002,'2012-11-16 16:36:37',39081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43003,'2012-11-16 16:38:33',39082,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43004,'2012-11-16 16:49:49',39083,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43005,'2012-11-16 16:54:28',39084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43006,'2012-11-16 16:54:38',39085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43007,'2012-11-16 16:59:28',39086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43008,'2012-11-16 17:01:03',39087,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43009,'2012-11-16 17:04:02',39088,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43010,'2012-11-16 17:14:25',39089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43011,'2012-11-16 17:15:14',39090,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43012,'2012-11-16 17:17:01',39091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43013,'2012-11-16 17:22:24',31046,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(43014,'2012-11-16 17:29:38',39092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43015,'2012-11-16 17:30:28',39093,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43016,'2012-11-16 17:34:59',39094,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43017,'2012-11-16 17:44:57',39095,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43018,'2012-11-16 17:45:17',39096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43019,'2012-11-16 17:45:43',39097,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43020,'2012-11-16 17:50:27',39098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43021,'2012-11-16 17:52:31',39099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43022,'2012-11-16 17:56:44',39100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43023,'2012-11-16 18:03:36',39101,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(43024,'2012-11-16 18:05:32',39102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43025,'2012-11-16 18:09:19',19836,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(43026,'2012-11-16 18:10:54',39103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43027,'2012-11-16 18:15:09',39104,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43028,'2012-11-16 18:19:29',39105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43029,'2012-11-16 18:23:59',39106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43030,'2012-11-16 18:27:06',39107,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43031,'2012-11-16 18:30:40',39108,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43032,'2012-11-16 18:37:24',39109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43033,'2012-11-16 18:38:00',39110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43034,'2012-11-16 18:40:17',39111,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(43035,'2012-11-16 18:40:43',39112,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43036,'2012-11-16 18:45:50',39113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43037,'2012-11-16 18:46:20',39114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43038,'2012-11-16 18:46:43',39115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43039,'2012-11-16 18:47:36',39116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43040,'2012-11-16 18:59:06',39117,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43041,'2012-11-16 19:00:52',26273,1,NULL,NULL,NULL,'desktop',NULL),
(43042,'2012-11-16 19:04:33',39118,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(43043,'2012-11-16 19:05:29',39119,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43044,'2012-11-16 19:08:13',39120,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43045,'2012-11-16 19:09:24',39121,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43046,'2012-11-16 19:14:01',39122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43047,'2012-11-16 19:14:01',39123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43048,'2012-11-16 19:21:11',39124,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43049,'2012-11-16 19:22:00',39125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43050,'2012-11-16 19:25:45',39126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43051,'2012-11-16 19:33:47',39127,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43052,'2012-11-16 19:37:10',39128,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(43053,'2012-11-16 19:43:46',30252,1,NULL,NULL,NULL,'desktop',NULL),
(43054,'2012-11-16 19:49:27',39129,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43055,'2012-11-16 19:50:07',16575,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(43056,'2012-11-16 19:53:47',39130,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43057,'2012-11-16 19:56:00',39131,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43058,'2012-11-16 20:00:07',39132,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(43059,'2012-11-16 20:00:48',39133,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(43060,'2012-11-16 20:02:20',39134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43061,'2012-11-16 20:06:09',39135,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43062,'2012-11-16 20:08:12',39136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43063,'2012-11-16 20:23:23',39137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43064,'2012-11-16 20:36:22',39138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43065,'2012-11-16 20:40:13',39139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43066,'2012-11-16 20:49:03',39140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43067,'2012-11-16 20:52:58',39141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43068,'2012-11-16 20:55:31',39142,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43069,'2012-11-16 20:58:29',39143,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43070,'2012-11-16 20:59:04',39144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43071,'2012-11-16 21:00:45',39145,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43072,'2012-11-16 21:02:11',39146,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43073,'2012-11-16 21:04:18',39147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43074,'2012-11-16 21:35:56',39148,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43075,'2012-11-16 21:36:19',39149,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43076,'2012-11-16 22:08:51',39150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43077,'2012-11-16 22:11:44',39151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43078,'2012-11-16 22:15:02',39152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43079,'2012-11-16 22:16:34',39153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43080,'2012-11-16 22:39:22',39154,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43081,'2012-11-16 22:52:00',39155,0,NULL,NULL,NULL,'mobile',NULL),
(43082,'2012-11-16 23:07:57',39156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43083,'2012-11-16 23:20:40',39157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43084,'2012-11-16 23:21:24',28203,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(43085,'2012-11-16 23:27:26',39158,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43086,'2012-11-16 23:41:42',39159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43087,'2012-11-16 23:51:54',39160,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43088,'2012-11-17 00:09:19',27170,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(43089,'2012-11-17 00:37:30',39161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43090,'2012-11-17 00:47:21',39162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43091,'2012-11-17 00:56:11',39163,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43092,'2012-11-17 01:00:26',39164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43093,'2012-11-17 01:18:18',39165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43094,'2012-11-17 01:19:37',23499,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(43095,'2012-11-17 01:24:26',39166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43096,'2012-11-17 01:33:50',39167,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43097,'2012-11-17 01:50:56',39168,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(43098,'2012-11-17 02:34:56',39169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43099,'2012-11-17 02:40:27',39170,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43100,'2012-11-17 03:06:31',39171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43101,'2012-11-17 03:16:46',39172,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43102,'2012-11-17 03:39:38',39173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43103,'2012-11-17 04:13:25',39174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43104,'2012-11-17 05:04:58',39175,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43105,'2012-11-17 05:29:25',39176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43106,'2012-11-17 06:19:00',39177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43107,'2012-11-17 06:19:13',31885,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(43108,'2012-11-17 06:25:14',39178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43109,'2012-11-17 06:34:54',39179,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43110,'2012-11-17 06:50:17',39180,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43111,'2012-11-17 06:56:05',39181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43112,'2012-11-17 07:01:13',39182,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43113,'2012-11-17 07:02:50',39183,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(43114,'2012-11-17 07:16:02',39184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43115,'2012-11-17 07:26:44',39185,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43116,'2012-11-17 07:46:56',21505,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(43117,'2012-11-17 07:57:08',39186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43118,'2012-11-17 08:10:16',39187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43119,'2012-11-17 08:15:00',23285,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(43120,'2012-11-17 08:24:33',39188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43121,'2012-11-17 08:34:16',39189,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43122,'2012-11-17 08:37:12',39190,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43123,'2012-11-17 08:41:48',39191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43124,'2012-11-17 08:50:47',39192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43125,'2012-11-17 08:59:19',39193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43126,'2012-11-17 09:09:32',39194,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43127,'2012-11-17 09:15:34',39195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43128,'2012-11-17 09:17:56',39196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43129,'2012-11-17 09:20:32',39197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43130,'2012-11-17 09:29:03',39198,0,NULL,NULL,NULL,'mobile',NULL),
(43131,'2012-11-17 09:41:24',39199,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43132,'2012-11-17 09:48:45',39200,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43133,'2012-11-17 09:51:15',39201,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43134,'2012-11-17 10:33:43',24886,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(43135,'2012-11-17 10:39:59',39202,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43136,'2012-11-17 10:44:55',39203,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43137,'2012-11-17 10:49:12',39204,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43138,'2012-11-17 10:55:07',39205,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43139,'2012-11-17 11:09:05',39206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43140,'2012-11-17 11:17:22',39207,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43141,'2012-11-17 11:18:58',39208,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43142,'2012-11-17 11:24:53',39209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43143,'2012-11-17 11:28:36',30677,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(43144,'2012-11-17 11:32:03',39210,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43145,'2012-11-17 11:43:35',39211,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43146,'2012-11-17 11:47:36',39212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43147,'2012-11-17 11:48:10',39213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43148,'2012-11-17 11:48:45',39214,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43149,'2012-11-17 11:58:03',39215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43150,'2012-11-17 12:25:12',39216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43151,'2012-11-17 12:29:18',39217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43152,'2012-11-17 12:33:04',39218,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43153,'2012-11-17 12:38:38',39219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43154,'2012-11-17 12:40:01',39220,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43155,'2012-11-17 13:10:31',39221,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(43156,'2012-11-17 13:14:28',39222,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43157,'2012-11-17 13:15:33',39223,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43158,'2012-11-17 13:25:32',39224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43159,'2012-11-17 13:26:16',37261,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(43160,'2012-11-17 13:26:24',39225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43161,'2012-11-17 13:31:59',39226,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43162,'2012-11-17 13:54:07',39227,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43163,'2012-11-17 13:54:43',39228,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43164,'2012-11-17 14:27:03',39229,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43165,'2012-11-17 14:28:22',39230,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(43166,'2012-11-17 14:43:02',39231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43167,'2012-11-17 14:47:06',39232,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43168,'2012-11-17 14:49:29',39233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43169,'2012-11-17 14:50:44',39234,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43170,'2012-11-17 15:01:11',39235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43171,'2012-11-17 15:05:08',39236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43172,'2012-11-17 15:10:50',39237,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(43173,'2012-11-17 15:20:32',39238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43174,'2012-11-17 15:57:12',39239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43175,'2012-11-17 15:57:36',39240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43176,'2012-11-17 15:57:56',25587,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(43177,'2012-11-17 16:04:22',39241,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43178,'2012-11-17 16:12:43',39242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43179,'2012-11-17 16:20:25',39243,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43180,'2012-11-17 16:26:45',39244,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(43181,'2012-11-17 16:30:12',30223,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(43182,'2012-11-17 16:30:26',39245,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43183,'2012-11-17 16:43:26',39246,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43184,'2012-11-17 16:45:05',39247,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43185,'2012-11-17 16:53:44',39248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43186,'2012-11-17 16:57:16',39249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43187,'2012-11-17 17:16:05',39250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43188,'2012-11-17 17:16:44',39251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43189,'2012-11-17 17:25:09',39252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43190,'2012-11-17 17:37:04',39253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43191,'2012-11-17 17:45:54',39254,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43192,'2012-11-17 17:51:47',39255,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43193,'2012-11-17 17:58:51',39256,0,NULL,NULL,NULL,'desktop',NULL),
(43194,'2012-11-17 18:16:09',26128,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(43195,'2012-11-17 18:16:49',39257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43196,'2012-11-17 18:20:06',39258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43197,'2012-11-17 18:33:20',39259,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43198,'2012-11-17 18:43:52',39260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43199,'2012-11-17 18:52:53',39261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43200,'2012-11-17 18:55:52',39262,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43201,'2012-11-17 18:59:02',39263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43202,'2012-11-17 19:04:00',39264,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43203,'2012-11-17 19:11:21',39265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43204,'2012-11-17 19:21:40',39266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43205,'2012-11-17 19:31:02',39267,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43206,'2012-11-17 19:39:44',32543,1,NULL,NULL,NULL,'desktop',NULL),
(43207,'2012-11-17 19:40:27',26279,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(43208,'2012-11-17 19:44:53',39268,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43209,'2012-11-17 19:45:19',39269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43210,'2012-11-17 19:46:30',39270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43211,'2012-11-17 20:05:07',39271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43212,'2012-11-17 20:12:14',39272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43213,'2012-11-17 20:14:37',39273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43214,'2012-11-17 20:17:58',24973,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(43215,'2012-11-17 20:24:10',39274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43216,'2012-11-17 20:25:40',39275,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43217,'2012-11-17 20:25:43',39276,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(43218,'2012-11-17 20:39:06',39277,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(43219,'2012-11-17 20:50:06',39278,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43220,'2012-11-17 20:54:39',39279,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43221,'2012-11-17 20:57:12',39280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43222,'2012-11-17 21:08:29',39281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43223,'2012-11-17 21:17:06',39282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43224,'2012-11-17 21:20:06',39283,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43225,'2012-11-17 21:22:19',32318,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(43226,'2012-11-17 21:44:09',39284,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43227,'2012-11-17 21:46:18',39285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43228,'2012-11-17 21:48:00',39286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43229,'2012-11-17 21:50:05',39287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43230,'2012-11-17 21:54:01',39288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43231,'2012-11-17 22:09:52',39289,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43232,'2012-11-17 22:14:48',39290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43233,'2012-11-17 22:32:59',39291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43234,'2012-11-17 22:34:26',39292,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(43235,'2012-11-17 22:49:54',39293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43236,'2012-11-17 22:57:42',39294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43237,'2012-11-17 23:03:01',39295,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43238,'2012-11-17 23:09:23',39296,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43239,'2012-11-17 23:17:37',39297,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43240,'2012-11-17 23:17:44',39298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43241,'2012-11-17 23:23:57',39299,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43242,'2012-11-17 23:24:41',39300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43243,'2012-11-17 23:55:58',39301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43244,'2012-11-18 00:08:59',39302,0,NULL,NULL,NULL,'mobile',NULL),
(43245,'2012-11-18 00:16:54',39303,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43246,'2012-11-18 00:20:58',39304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43247,'2012-11-18 00:37:37',39305,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43248,'2012-11-18 01:22:50',27946,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(43249,'2012-11-18 01:38:26',31458,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(43250,'2012-11-18 01:39:46',39306,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(43251,'2012-11-18 01:54:00',30130,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(43252,'2012-11-18 02:00:45',39307,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43253,'2012-11-18 02:23:43',39308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43254,'2012-11-18 02:30:02',39309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43255,'2012-11-18 02:43:59',39310,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43256,'2012-11-18 03:04:29',39311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43257,'2012-11-18 03:25:13',39312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43258,'2012-11-18 03:27:41',39313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43259,'2012-11-18 03:40:38',39314,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43260,'2012-11-18 03:42:46',39315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43261,'2012-11-18 04:00:37',39316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43262,'2012-11-18 04:09:17',39317,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43263,'2012-11-18 04:25:05',39318,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43264,'2012-11-18 04:32:52',39319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43265,'2012-11-18 04:49:02',28553,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(43266,'2012-11-18 04:58:03',39320,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43267,'2012-11-18 05:00:11',39321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43268,'2012-11-18 05:19:35',39322,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43269,'2012-11-18 05:48:02',39323,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(43270,'2012-11-18 06:07:03',39324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43271,'2012-11-18 06:13:57',39325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43272,'2012-11-18 06:43:28',39326,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43273,'2012-11-18 07:00:51',39327,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43274,'2012-11-18 07:23:40',39328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43275,'2012-11-18 08:21:24',39329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43276,'2012-11-18 08:25:38',39330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43277,'2012-11-18 08:38:48',39331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43278,'2012-11-18 08:38:49',39332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43279,'2012-11-18 08:39:51',39333,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43280,'2012-11-18 08:43:09',39334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43281,'2012-11-18 08:51:44',39335,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43282,'2012-11-18 08:52:04',39336,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43283,'2012-11-18 09:05:41',39337,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43284,'2012-11-18 09:08:07',39338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43285,'2012-11-18 09:23:42',39339,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(43286,'2012-11-18 09:25:52',39340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43287,'2012-11-18 09:44:46',39341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43288,'2012-11-18 09:59:59',39342,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(43289,'2012-11-18 10:08:30',39343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43290,'2012-11-18 10:17:41',39344,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43291,'2012-11-18 10:31:11',39345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43292,'2012-11-18 10:31:44',39346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43293,'2012-11-18 10:39:44',39347,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43294,'2012-11-18 10:42:22',39348,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43295,'2012-11-18 10:43:29',39349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43296,'2012-11-18 10:47:17',39350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43297,'2012-11-18 10:48:02',39351,0,NULL,NULL,NULL,'mobile',NULL),
(43298,'2012-11-18 10:48:10',39352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43299,'2012-11-18 10:50:16',39353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43300,'2012-11-18 10:56:08',39354,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43301,'2012-11-18 11:19:05',39355,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(43302,'2012-11-18 11:22:16',39356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43303,'2012-11-18 11:26:04',39357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43304,'2012-11-18 11:29:12',39358,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43305,'2012-11-18 11:30:37',39359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43306,'2012-11-18 11:42:25',39360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43307,'2012-11-18 11:45:50',39361,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43308,'2012-11-18 11:50:47',39362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43309,'2012-11-18 11:54:12',39363,0,NULL,NULL,NULL,'mobile',NULL),
(43310,'2012-11-18 11:57:04',39364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43311,'2012-11-18 12:04:05',39365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43312,'2012-11-18 12:06:28',39366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43313,'2012-11-18 12:25:00',39367,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(43314,'2012-11-18 12:41:56',39368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43315,'2012-11-18 12:44:43',39369,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(43316,'2012-11-18 12:45:30',39370,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43317,'2012-11-18 12:54:28',26939,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(43318,'2012-11-18 13:15:14',39371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43319,'2012-11-18 13:17:51',39372,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43320,'2012-11-18 13:22:24',39373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43321,'2012-11-18 13:29:36',39374,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43322,'2012-11-18 13:33:16',39375,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43323,'2012-11-18 13:44:31',36779,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(43324,'2012-11-18 13:50:38',39376,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43325,'2012-11-18 13:51:48',39377,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(43326,'2012-11-18 14:00:11',39378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43327,'2012-11-18 14:02:35',39379,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43328,'2012-11-18 14:08:03',39380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43329,'2012-11-18 14:34:05',37664,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(43330,'2012-11-18 14:35:37',39381,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43331,'2012-11-18 14:49:54',39382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43332,'2012-11-18 15:10:38',39383,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43333,'2012-11-18 15:13:34',39384,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43334,'2012-11-18 15:13:52',39385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43335,'2012-11-18 15:20:28',39386,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43336,'2012-11-18 15:21:07',39387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43337,'2012-11-18 15:34:03',39388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43338,'2012-11-18 15:39:55',39389,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43339,'2012-11-18 15:45:53',39390,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43340,'2012-11-18 15:45:59',30012,1,NULL,NULL,NULL,'desktop',NULL),
(43341,'2012-11-18 15:53:46',39391,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43342,'2012-11-18 16:01:04',39392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43343,'2012-11-18 16:12:50',28279,1,NULL,NULL,NULL,'desktop',NULL),
(43344,'2012-11-18 16:29:27',39393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43345,'2012-11-18 16:33:15',39394,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43346,'2012-11-18 16:35:06',39395,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43347,'2012-11-18 16:37:04',39396,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43348,'2012-11-18 16:38:41',39397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43349,'2012-11-18 16:41:50',39398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43350,'2012-11-18 16:51:00',39399,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43351,'2012-11-18 16:51:22',39400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43352,'2012-11-18 16:52:14',35799,1,NULL,NULL,NULL,'mobile',NULL),
(43353,'2012-11-18 17:02:48',39401,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43354,'2012-11-18 17:08:18',39402,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(43355,'2012-11-18 17:10:35',39403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43356,'2012-11-18 17:12:00',39404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43357,'2012-11-18 17:16:06',39405,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43358,'2012-11-18 17:18:41',39406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43359,'2012-11-18 17:21:27',39407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43360,'2012-11-18 17:23:17',39408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43361,'2012-11-18 17:24:15',35617,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(43362,'2012-11-18 17:27:29',39409,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43363,'2012-11-18 17:36:48',39410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43364,'2012-11-18 17:42:44',39411,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43365,'2012-11-18 17:50:43',39412,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43366,'2012-11-18 17:54:33',39413,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43367,'2012-11-18 18:11:20',39414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43368,'2012-11-18 18:15:39',39415,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(43369,'2012-11-18 18:18:56',39416,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43370,'2012-11-18 18:22:01',39417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43371,'2012-11-18 18:30:06',39418,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43372,'2012-11-18 18:30:58',39419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43373,'2012-11-18 18:31:37',39420,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43374,'2012-11-18 18:43:00',39421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43375,'2012-11-18 18:46:17',39422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43376,'2012-11-18 18:46:24',39423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43377,'2012-11-18 18:55:24',39424,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(43378,'2012-11-18 19:04:00',39425,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43379,'2012-11-18 19:08:49',39426,0,NULL,NULL,NULL,'desktop',NULL),
(43380,'2012-11-18 19:20:20',39427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43381,'2012-11-18 19:32:15',39428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43382,'2012-11-18 19:32:52',39429,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43383,'2012-11-18 19:36:36',39430,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43384,'2012-11-18 19:38:33',39431,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43385,'2012-11-18 19:39:11',39432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43386,'2012-11-18 19:39:52',39433,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(43387,'2012-11-18 20:04:18',39434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43388,'2012-11-18 20:07:01',39435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43389,'2012-11-18 20:15:54',39436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43390,'2012-11-18 20:19:23',39437,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43391,'2012-11-18 20:30:03',39438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43392,'2012-11-18 20:41:34',39439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43393,'2012-11-18 20:46:59',39440,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43394,'2012-11-18 20:58:57',39441,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43395,'2012-11-18 21:00:03',39442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43396,'2012-11-18 21:07:51',27528,1,NULL,NULL,NULL,'desktop',NULL),
(43397,'2012-11-18 21:14:25',39443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43398,'2012-11-18 21:14:40',39444,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43399,'2012-11-18 21:15:15',39445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43400,'2012-11-18 21:18:35',39446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43401,'2012-11-18 21:31:31',39447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43402,'2012-11-18 21:34:07',39448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43403,'2012-11-18 21:41:19',39449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43404,'2012-11-18 21:47:02',39450,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43405,'2012-11-18 21:49:58',39451,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(43406,'2012-11-18 22:00:02',39452,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(43407,'2012-11-18 22:01:33',39453,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43408,'2012-11-18 22:01:42',39454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43409,'2012-11-18 22:10:05',39455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43410,'2012-11-18 22:23:31',39456,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43411,'2012-11-18 22:32:14',23401,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(43412,'2012-11-18 22:46:04',29297,1,NULL,NULL,NULL,'desktop',NULL),
(43413,'2012-11-18 22:48:17',29430,1,NULL,NULL,NULL,'mobile',NULL),
(43414,'2012-11-18 22:49:24',39457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43415,'2012-11-18 22:56:49',39458,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43416,'2012-11-18 22:59:41',39459,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43417,'2012-11-18 23:02:28',39460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43418,'2012-11-18 23:03:21',39461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43419,'2012-11-18 23:05:58',39462,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43420,'2012-11-18 23:08:08',39463,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43421,'2012-11-18 23:10:34',39464,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43422,'2012-11-18 23:15:49',39465,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43423,'2012-11-18 23:18:57',28255,1,NULL,NULL,NULL,'desktop',NULL),
(43424,'2012-11-18 23:23:16',39466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43425,'2012-11-18 23:26:53',39467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43426,'2012-11-18 23:27:07',39468,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43427,'2012-11-18 23:27:36',39469,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43428,'2012-11-18 23:30:17',39470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43429,'2012-11-18 23:34:33',39471,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(43430,'2012-11-18 23:40:33',39472,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43431,'2012-11-18 23:50:31',39473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43432,'2012-11-19 00:01:50',39474,0,NULL,NULL,NULL,'desktop',NULL),
(43433,'2012-11-19 00:05:55',39475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43434,'2012-11-19 00:09:24',39476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43435,'2012-11-19 00:30:46',23572,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(43436,'2012-11-19 00:32:47',28521,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(43437,'2012-11-19 00:41:17',20538,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(43438,'2012-11-19 00:55:30',39477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43439,'2012-11-19 01:00:35',39478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43440,'2012-11-19 01:03:28',39479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43441,'2012-11-19 01:13:06',39480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43442,'2012-11-19 01:27:59',18962,1,NULL,NULL,NULL,'mobile',NULL),
(43443,'2012-11-19 01:32:24',39481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43444,'2012-11-19 01:32:56',39482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43445,'2012-11-19 01:41:56',39483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43446,'2012-11-19 01:41:58',39484,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(43447,'2012-11-19 01:43:08',39485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43448,'2012-11-19 01:51:35',39486,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(43449,'2012-11-19 02:03:21',39487,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(43450,'2012-11-19 02:23:08',39488,0,NULL,NULL,NULL,'mobile',NULL),
(43451,'2012-11-19 02:32:35',27202,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(43452,'2012-11-19 02:36:53',39489,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43453,'2012-11-19 02:46:14',39490,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(43454,'2012-11-19 03:13:08',39491,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43455,'2012-11-19 03:19:21',39492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43456,'2012-11-19 03:20:06',39493,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43457,'2012-11-19 03:20:37',39494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43458,'2012-11-19 03:47:44',39495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43459,'2012-11-19 03:53:57',39496,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43460,'2012-11-19 03:54:39',39497,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43461,'2012-11-19 04:16:07',39498,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43462,'2012-11-19 04:41:05',39499,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43463,'2012-11-19 04:51:29',39500,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43464,'2012-11-19 05:13:29',26581,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(43465,'2012-11-19 05:25:25',39501,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43466,'2012-11-19 05:29:39',39502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43467,'2012-11-19 05:42:22',24159,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(43468,'2012-11-19 05:55:18',39503,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43469,'2012-11-19 05:55:41',39504,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43470,'2012-11-19 05:57:11',39505,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43471,'2012-11-19 06:01:31',39506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43472,'2012-11-19 06:02:51',39507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43473,'2012-11-19 06:12:11',39508,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43474,'2012-11-19 06:12:22',39509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43475,'2012-11-19 06:13:13',39510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43476,'2012-11-19 06:32:16',39511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43477,'2012-11-19 06:34:32',39512,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43478,'2012-11-19 06:44:55',39513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43479,'2012-11-19 06:46:43',39514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43480,'2012-11-19 06:57:38',39515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43481,'2012-11-19 07:07:31',39516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43482,'2012-11-19 07:09:01',39517,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43483,'2012-11-19 07:09:06',39518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43484,'2012-11-19 07:09:26',39519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43485,'2012-11-19 07:14:41',39520,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43486,'2012-11-19 07:21:48',39521,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43487,'2012-11-19 07:26:54',39522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43488,'2012-11-19 07:31:03',39523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43489,'2012-11-19 07:34:26',30272,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(43490,'2012-11-19 07:35:22',39524,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43491,'2012-11-19 07:35:42',39525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43492,'2012-11-19 07:38:31',39526,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(43493,'2012-11-19 07:41:00',22360,1,NULL,NULL,NULL,'desktop',NULL),
(43494,'2012-11-19 07:43:04',39527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43495,'2012-11-19 07:43:48',39528,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43496,'2012-11-19 07:45:05',39529,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43497,'2012-11-19 07:48:32',39530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43498,'2012-11-19 08:07:22',39531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43499,'2012-11-19 08:17:10',39532,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43500,'2012-11-19 08:17:53',39533,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43501,'2012-11-19 08:24:10',29566,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(43502,'2012-11-19 08:25:57',39534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43503,'2012-11-19 08:28:18',39535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43504,'2012-11-19 08:32:11',39536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43505,'2012-11-19 08:34:09',39537,0,NULL,NULL,NULL,'desktop',NULL),
(43506,'2012-11-19 08:35:07',39538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43507,'2012-11-19 08:36:52',39539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43508,'2012-11-19 08:40:55',39540,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(43509,'2012-11-19 08:57:11',39541,0,NULL,NULL,NULL,'desktop',NULL),
(43510,'2012-11-19 08:57:58',39542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43511,'2012-11-19 08:58:37',39543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43512,'2012-11-19 08:59:02',39544,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43513,'2012-11-19 09:02:39',39545,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43514,'2012-11-19 09:02:43',39546,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43515,'2012-11-19 09:15:30',39547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43516,'2012-11-19 09:18:00',39548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43517,'2012-11-19 09:21:33',39549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43518,'2012-11-19 09:22:17',39550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43519,'2012-11-19 09:26:25',39551,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43520,'2012-11-19 09:31:52',39552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43521,'2012-11-19 09:39:06',39553,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43522,'2012-11-19 09:42:23',39554,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43523,'2012-11-19 09:46:25',39555,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43524,'2012-11-19 09:46:51',39556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43525,'2012-11-19 09:50:54',39557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43526,'2012-11-19 09:51:41',31858,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(43527,'2012-11-19 09:57:35',39558,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43528,'2012-11-19 09:59:54',39559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43529,'2012-11-19 10:01:44',39560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43530,'2012-11-19 10:02:36',39561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43531,'2012-11-19 10:03:59',39562,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43532,'2012-11-19 10:06:20',39563,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43533,'2012-11-19 10:10:27',39564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43534,'2012-11-19 10:12:53',39565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43535,'2012-11-19 10:12:54',39566,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(43536,'2012-11-19 10:15:23',39567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43537,'2012-11-19 10:16:33',39568,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43538,'2012-11-19 10:17:35',39569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43539,'2012-11-19 10:26:11',39570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43540,'2012-11-19 10:27:10',39571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43541,'2012-11-19 10:28:09',39572,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43542,'2012-11-19 10:28:47',39573,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43543,'2012-11-19 10:29:46',39574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43544,'2012-11-19 10:31:35',39575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43545,'2012-11-19 10:32:42',39576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43546,'2012-11-19 10:33:46',34767,1,NULL,NULL,NULL,'mobile',NULL),
(43547,'2012-11-19 10:41:16',39577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43548,'2012-11-19 10:42:32',39578,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43549,'2012-11-19 10:45:28',39579,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43550,'2012-11-19 10:49:55',39580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43551,'2012-11-19 10:54:17',39581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43552,'2012-11-19 11:02:39',39582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43553,'2012-11-19 11:05:56',39583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43554,'2012-11-19 11:07:05',39584,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43555,'2012-11-19 11:09:10',39585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43556,'2012-11-19 11:16:56',39586,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43557,'2012-11-19 11:18:34',39587,0,NULL,NULL,NULL,'desktop',NULL),
(43558,'2012-11-19 11:21:23',39588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43559,'2012-11-19 11:28:52',39589,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43560,'2012-11-19 11:30:56',39590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43561,'2012-11-19 11:34:19',39591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43562,'2012-11-19 11:35:19',24913,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(43563,'2012-11-19 11:36:09',39592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43564,'2012-11-19 11:38:40',39593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43565,'2012-11-19 11:38:54',39594,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43566,'2012-11-19 11:39:55',39595,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(43567,'2012-11-19 11:40:49',39596,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43568,'2012-11-19 11:40:52',39597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43569,'2012-11-19 11:50:25',39598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43570,'2012-11-19 11:50:31',26020,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(43571,'2012-11-19 11:50:51',39599,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43572,'2012-11-19 11:51:09',39600,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43573,'2012-11-19 11:51:46',29514,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(43574,'2012-11-19 11:51:58',39601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43575,'2012-11-19 11:54:04',36232,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(43576,'2012-11-19 11:58:36',39602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43577,'2012-11-19 11:58:39',39603,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43578,'2012-11-19 11:58:51',39604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43579,'2012-11-19 11:59:46',39605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43580,'2012-11-19 12:02:32',39606,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43581,'2012-11-19 12:03:17',39607,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43582,'2012-11-19 12:09:22',32426,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(43583,'2012-11-19 12:10:01',39608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43584,'2012-11-19 12:18:22',25574,1,NULL,NULL,NULL,'desktop',NULL),
(43585,'2012-11-19 12:20:24',39609,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43586,'2012-11-19 12:25:19',39610,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43587,'2012-11-19 12:37:51',34929,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(43588,'2012-11-19 12:42:27',39611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43589,'2012-11-19 12:44:25',39612,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43590,'2012-11-19 12:48:45',39613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43591,'2012-11-19 12:51:12',39614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43592,'2012-11-19 12:53:49',39615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43593,'2012-11-19 12:54:36',39616,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43594,'2012-11-19 12:56:22',24931,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(43595,'2012-11-19 12:57:29',39617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43596,'2012-11-19 13:03:39',39618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43597,'2012-11-19 13:03:57',39619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43598,'2012-11-19 13:05:25',39620,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43599,'2012-11-19 13:08:31',39621,0,NULL,NULL,NULL,'mobile',NULL),
(43600,'2012-11-19 13:12:18',39622,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(43601,'2012-11-19 13:12:30',39623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43602,'2012-11-19 13:12:32',39624,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43603,'2012-11-19 13:13:00',39625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43604,'2012-11-19 13:13:23',39626,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43605,'2012-11-19 13:14:49',39627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43606,'2012-11-19 13:21:05',31292,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(43607,'2012-11-19 13:22:36',39628,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43608,'2012-11-19 13:23:41',39629,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43609,'2012-11-19 13:33:01',39630,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43610,'2012-11-19 13:38:28',39631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43611,'2012-11-19 13:43:47',32756,1,NULL,NULL,NULL,'mobile',NULL),
(43612,'2012-11-19 13:50:12',39632,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43613,'2012-11-19 13:50:37',37459,1,NULL,NULL,NULL,'desktop',NULL),
(43614,'2012-11-19 13:53:17',39633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43615,'2012-11-19 13:53:56',39634,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43616,'2012-11-19 13:56:22',39635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43617,'2012-11-19 14:08:00',39636,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(43618,'2012-11-19 14:16:03',39637,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43619,'2012-11-19 14:19:05',39638,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43620,'2012-11-19 14:19:38',39639,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43621,'2012-11-19 14:25:38',39640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43622,'2012-11-19 14:28:06',39641,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43623,'2012-11-19 14:30:29',39642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43624,'2012-11-19 14:30:41',37748,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(43625,'2012-11-19 14:31:47',39643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43626,'2012-11-19 14:31:48',39644,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43627,'2012-11-19 14:32:52',39645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43628,'2012-11-19 14:37:43',39646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43629,'2012-11-19 14:38:36',39647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43630,'2012-11-19 14:42:44',39648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43631,'2012-11-19 14:42:44',39649,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(43632,'2012-11-19 14:46:47',39650,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43633,'2012-11-19 14:48:18',39651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43634,'2012-11-19 14:51:11',39652,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43635,'2012-11-19 14:55:29',39653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43636,'2012-11-19 14:56:19',39654,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43637,'2012-11-19 14:56:52',39655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43638,'2012-11-19 14:58:34',39656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43639,'2012-11-19 15:00:41',39657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43640,'2012-11-19 15:00:43',39658,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(43641,'2012-11-19 15:01:12',39659,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43642,'2012-11-19 15:04:34',39660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43643,'2012-11-19 15:05:04',39661,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43644,'2012-11-19 15:08:49',39662,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43645,'2012-11-19 15:18:08',39663,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43646,'2012-11-19 15:18:27',39664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43647,'2012-11-19 15:19:17',39665,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43648,'2012-11-19 15:19:53',39666,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43649,'2012-11-19 15:22:34',39667,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43650,'2012-11-19 15:28:35',28638,1,NULL,NULL,NULL,'mobile',NULL),
(43651,'2012-11-19 15:31:01',39668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43652,'2012-11-19 15:43:20',39669,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43653,'2012-11-19 15:47:56',39670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43654,'2012-11-19 15:50:40',38233,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(43655,'2012-11-19 15:59:56',39671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43656,'2012-11-19 16:01:09',39672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43657,'2012-11-19 16:03:38',39673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43658,'2012-11-19 16:04:18',39674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43659,'2012-11-19 16:09:11',39675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43660,'2012-11-19 16:11:20',30305,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(43661,'2012-11-19 16:15:36',39676,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43662,'2012-11-19 16:19:05',29186,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(43663,'2012-11-19 16:21:52',31403,1,NULL,NULL,NULL,'desktop',NULL),
(43664,'2012-11-19 16:23:55',39677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43665,'2012-11-19 16:25:34',39678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43666,'2012-11-19 16:27:24',39679,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43667,'2012-11-19 16:33:03',39680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43668,'2012-11-19 16:34:06',39681,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(43669,'2012-11-19 16:34:32',39682,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43670,'2012-11-19 16:35:06',39683,0,NULL,NULL,NULL,'desktop',NULL),
(43671,'2012-11-19 16:42:14',39684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43672,'2012-11-19 16:46:15',39685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43673,'2012-11-19 16:50:16',39686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43674,'2012-11-19 16:50:41',39687,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43675,'2012-11-19 16:52:48',39688,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43676,'2012-11-19 16:59:02',39689,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43677,'2012-11-19 17:00:38',39690,0,NULL,NULL,NULL,'mobile',NULL),
(43678,'2012-11-19 17:01:20',39691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43679,'2012-11-19 17:11:08',39692,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(43680,'2012-11-19 17:17:26',39693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43681,'2012-11-19 17:19:03',39694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43682,'2012-11-19 17:19:25',39695,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43683,'2012-11-19 17:20:01',24591,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(43684,'2012-11-19 17:21:51',32062,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(43685,'2012-11-19 17:22:49',39696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43686,'2012-11-19 17:30:15',39697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43687,'2012-11-19 17:43:59',39698,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43688,'2012-11-19 17:44:11',39699,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43689,'2012-11-19 17:44:52',39700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43690,'2012-11-19 17:44:57',39701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43691,'2012-11-19 17:45:08',39702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43692,'2012-11-19 17:48:28',39703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43693,'2012-11-19 17:52:28',39704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43694,'2012-11-19 17:53:35',39705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43695,'2012-11-19 17:59:15',39706,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43696,'2012-11-19 17:59:22',39707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43697,'2012-11-19 18:01:42',39708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43698,'2012-11-19 18:02:52',39709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43699,'2012-11-19 18:04:43',39710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43700,'2012-11-19 18:05:52',25236,1,NULL,NULL,NULL,'mobile',NULL),
(43701,'2012-11-19 18:09:01',39711,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43702,'2012-11-19 18:15:52',39712,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43703,'2012-11-19 18:17:35',32690,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(43704,'2012-11-19 18:25:00',39713,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43705,'2012-11-19 18:30:56',39714,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43706,'2012-11-19 18:31:31',39715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43707,'2012-11-19 18:31:55',39716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43708,'2012-11-19 18:37:19',39717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43709,'2012-11-19 18:37:41',39718,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43710,'2012-11-19 18:54:10',39719,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43711,'2012-11-19 18:57:46',39720,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43712,'2012-11-19 18:57:53',39721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43713,'2012-11-19 18:59:26',39722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43714,'2012-11-19 19:01:22',39723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43715,'2012-11-19 19:11:34',39724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43716,'2012-11-19 19:12:21',30651,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(43717,'2012-11-19 19:13:29',39725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43718,'2012-11-19 19:15:06',38626,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(43719,'2012-11-19 19:26:50',39726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43720,'2012-11-19 19:31:49',39727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43721,'2012-11-19 19:39:33',39728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43722,'2012-11-19 19:43:57',39729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43723,'2012-11-19 19:44:32',39730,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43724,'2012-11-19 19:45:03',39731,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43725,'2012-11-19 19:45:19',39732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43726,'2012-11-19 19:50:36',39733,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43727,'2012-11-19 19:54:57',39734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43728,'2012-11-19 19:58:51',39735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43729,'2012-11-19 19:59:51',33299,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(43730,'2012-11-19 20:01:15',39736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43731,'2012-11-19 20:03:44',30201,1,NULL,NULL,NULL,'mobile',NULL),
(43732,'2012-11-19 20:05:08',30435,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(43733,'2012-11-19 20:16:20',39737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43734,'2012-11-19 20:18:24',39738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43735,'2012-11-19 20:18:37',39739,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43736,'2012-11-19 20:26:32',39740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43737,'2012-11-19 20:34:55',33487,1,NULL,NULL,NULL,'desktop',NULL),
(43738,'2012-11-19 20:36:01',39741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43739,'2012-11-19 20:41:25',39742,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43740,'2012-11-19 20:42:09',28548,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(43741,'2012-11-19 20:43:14',39743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43742,'2012-11-19 20:46:21',39744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43743,'2012-11-19 20:57:52',39745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43744,'2012-11-19 21:10:01',34431,1,NULL,NULL,NULL,'desktop',NULL),
(43745,'2012-11-19 21:11:58',31070,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(43746,'2012-11-19 21:28:15',39746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43747,'2012-11-19 21:28:49',39747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43748,'2012-11-19 21:37:25',39748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43749,'2012-11-19 21:39:35',39749,0,NULL,NULL,NULL,'desktop',NULL),
(43750,'2012-11-19 21:42:08',39750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43751,'2012-11-19 21:51:17',39751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43752,'2012-11-19 21:59:46',39752,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43753,'2012-11-19 22:00:37',39753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43754,'2012-11-19 22:05:18',39754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43755,'2012-11-19 22:06:10',39755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43756,'2012-11-19 22:14:50',39756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43757,'2012-11-19 22:17:44',39757,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43758,'2012-11-19 22:23:54',39758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43759,'2012-11-19 22:42:38',39759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43760,'2012-11-19 23:00:21',39760,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43761,'2012-11-19 23:05:01',39761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43762,'2012-11-19 23:09:18',39762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43763,'2012-11-19 23:28:03',39763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43764,'2012-11-19 23:37:31',39764,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43765,'2012-11-19 23:40:54',39765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43766,'2012-11-19 23:47:30',39766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43767,'2012-11-19 23:55:50',39767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43768,'2012-11-20 00:00:47',39768,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43769,'2012-11-20 00:01:23',39769,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43770,'2012-11-20 00:06:14',39770,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43771,'2012-11-20 00:12:35',39771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43772,'2012-11-20 00:12:44',39772,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43773,'2012-11-20 00:36:27',39773,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43774,'2012-11-20 00:37:41',39774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43775,'2012-11-20 00:53:34',39775,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43776,'2012-11-20 00:53:41',37006,1,NULL,NULL,NULL,'desktop',NULL),
(43777,'2012-11-20 01:01:01',39776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43778,'2012-11-20 01:08:26',39777,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43779,'2012-11-20 01:10:21',39778,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43780,'2012-11-20 01:19:53',39779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43781,'2012-11-20 01:22:38',39780,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43782,'2012-11-20 01:25:54',39781,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43783,'2012-11-20 01:28:28',39782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43784,'2012-11-20 01:34:14',39783,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43785,'2012-11-20 01:35:03',39784,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43786,'2012-11-20 01:35:53',39785,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(43787,'2012-11-20 01:45:25',39786,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43788,'2012-11-20 01:45:27',39787,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(43789,'2012-11-20 01:59:21',39788,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43790,'2012-11-20 02:17:17',39789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43791,'2012-11-20 02:21:54',39790,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43792,'2012-11-20 02:29:31',39791,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43793,'2012-11-20 02:31:45',39792,0,NULL,NULL,NULL,'desktop',NULL),
(43794,'2012-11-20 02:32:48',39793,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43795,'2012-11-20 02:42:32',39794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43796,'2012-11-20 02:43:49',39795,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43797,'2012-11-20 02:53:40',39796,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43798,'2012-11-20 03:07:00',39797,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(43799,'2012-11-20 03:07:36',39798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43800,'2012-11-20 03:18:18',39799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43801,'2012-11-20 03:20:46',39800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43802,'2012-11-20 03:23:20',39801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43803,'2012-11-20 03:32:20',39802,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43804,'2012-11-20 03:43:28',39803,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43805,'2012-11-20 03:56:17',39804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43806,'2012-11-20 04:34:03',39805,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43807,'2012-11-20 04:47:03',21413,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(43808,'2012-11-20 04:59:27',39806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43809,'2012-11-20 05:02:43',39807,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43810,'2012-11-20 05:13:44',39808,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43811,'2012-11-20 05:16:14',39809,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43812,'2012-11-20 05:16:42',39810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43813,'2012-11-20 05:20:19',29575,1,NULL,NULL,NULL,'desktop',NULL),
(43814,'2012-11-20 05:22:44',39811,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43815,'2012-11-20 05:44:07',39812,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(43816,'2012-11-20 06:03:14',39813,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43817,'2012-11-20 06:24:46',39814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43818,'2012-11-20 06:26:35',39815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43819,'2012-11-20 06:33:36',39816,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43820,'2012-11-20 06:34:20',39817,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43821,'2012-11-20 06:38:25',39818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43822,'2012-11-20 06:38:28',39819,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43823,'2012-11-20 06:44:52',38610,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(43824,'2012-11-20 06:52:17',39820,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43825,'2012-11-20 07:00:47',39821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43826,'2012-11-20 07:01:30',39822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43827,'2012-11-20 07:10:24',39823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43828,'2012-11-20 07:21:47',39824,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43829,'2012-11-20 07:22:51',39825,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(43830,'2012-11-20 07:27:57',39826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43831,'2012-11-20 07:29:56',39827,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43832,'2012-11-20 07:43:56',39828,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43833,'2012-11-20 07:44:47',39829,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43834,'2012-11-20 08:03:47',39830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43835,'2012-11-20 08:11:00',39831,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43836,'2012-11-20 08:11:27',39832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43837,'2012-11-20 08:14:15',30566,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(43838,'2012-11-20 08:21:24',39833,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43839,'2012-11-20 08:23:52',39834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43840,'2012-11-20 08:24:43',39835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43841,'2012-11-20 08:32:59',39836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43842,'2012-11-20 08:33:05',39837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43843,'2012-11-20 08:35:24',39838,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43844,'2012-11-20 08:36:39',39839,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43845,'2012-11-20 08:37:09',39840,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43846,'2012-11-20 08:42:58',39841,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43847,'2012-11-20 08:47:10',39842,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43848,'2012-11-20 08:54:32',39843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43849,'2012-11-20 08:58:02',39844,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43850,'2012-11-20 09:00:08',39845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43851,'2012-11-20 09:03:34',39846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43852,'2012-11-20 09:05:14',39847,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43853,'2012-11-20 09:07:24',39848,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43854,'2012-11-20 09:12:21',29977,1,NULL,NULL,NULL,'desktop',NULL),
(43855,'2012-11-20 09:14:44',39849,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43856,'2012-11-20 09:15:01',39850,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43857,'2012-11-20 09:17:58',39851,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43858,'2012-11-20 09:23:10',39852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43859,'2012-11-20 09:32:49',39853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43860,'2012-11-20 09:33:07',39854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43861,'2012-11-20 09:34:18',39855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43862,'2012-11-20 09:39:40',37009,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(43863,'2012-11-20 09:41:24',39856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43864,'2012-11-20 09:51:54',38763,1,NULL,NULL,NULL,'desktop',NULL),
(43865,'2012-11-20 09:54:47',39857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43866,'2012-11-20 09:55:25',30071,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(43867,'2012-11-20 09:55:41',39858,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43868,'2012-11-20 09:56:00',36983,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(43869,'2012-11-20 09:56:22',39859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43870,'2012-11-20 09:56:44',39860,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43871,'2012-11-20 09:58:31',39861,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43872,'2012-11-20 09:59:04',39862,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43873,'2012-11-20 10:09:36',39863,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43874,'2012-11-20 10:11:51',39864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43875,'2012-11-20 10:13:02',39865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43876,'2012-11-20 10:17:54',39866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43877,'2012-11-20 10:18:45',39867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43878,'2012-11-20 10:23:12',39868,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43879,'2012-11-20 10:27:47',34375,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(43880,'2012-11-20 10:30:29',39869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43881,'2012-11-20 10:32:32',39870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43882,'2012-11-20 10:40:32',28828,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(43883,'2012-11-20 10:41:20',39871,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(43884,'2012-11-20 10:48:27',39872,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(43885,'2012-11-20 10:48:55',21524,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(43886,'2012-11-20 10:50:17',39873,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43887,'2012-11-20 10:59:43',39874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43888,'2012-11-20 11:00:18',39875,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43889,'2012-11-20 11:02:59',23939,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(43890,'2012-11-20 11:03:12',31454,1,NULL,NULL,NULL,'mobile',NULL),
(43891,'2012-11-20 11:03:46',39876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43892,'2012-11-20 11:05:26',39877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43893,'2012-11-20 11:10:52',23481,1,NULL,NULL,NULL,'desktop',NULL),
(43894,'2012-11-20 11:11:43',39878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43895,'2012-11-20 11:13:13',36823,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(43896,'2012-11-20 11:14:38',39879,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43897,'2012-11-20 11:15:38',39880,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43898,'2012-11-20 11:15:41',39881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43899,'2012-11-20 11:18:54',32867,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(43900,'2012-11-20 11:22:02',39882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43901,'2012-11-20 11:25:26',39883,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43902,'2012-11-20 11:28:53',39884,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43903,'2012-11-20 11:30:52',39885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43904,'2012-11-20 11:31:12',39886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43905,'2012-11-20 11:31:46',38307,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(43906,'2012-11-20 11:33:30',39887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43907,'2012-11-20 11:33:53',39888,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43908,'2012-11-20 11:34:41',39889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43909,'2012-11-20 11:39:35',39890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43910,'2012-11-20 11:40:06',39891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43911,'2012-11-20 11:44:06',29865,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(43912,'2012-11-20 11:48:22',39892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43913,'2012-11-20 11:51:29',39893,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43914,'2012-11-20 11:58:22',39894,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43915,'2012-11-20 11:58:26',39895,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43916,'2012-11-20 11:59:04',39896,0,NULL,NULL,NULL,'desktop',NULL),
(43917,'2012-11-20 12:00:00',39897,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43918,'2012-11-20 12:04:32',39898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43919,'2012-11-20 12:05:52',39899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43920,'2012-11-20 12:07:32',39900,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43921,'2012-11-20 12:10:13',39901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43922,'2012-11-20 12:10:40',39902,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43923,'2012-11-20 12:12:06',39903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43924,'2012-11-20 12:15:05',39904,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43925,'2012-11-20 12:18:35',39905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43926,'2012-11-20 12:22:23',39906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43927,'2012-11-20 12:24:53',27964,1,NULL,NULL,NULL,'desktop',NULL),
(43928,'2012-11-20 12:27:24',39907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43929,'2012-11-20 12:28:09',39908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43930,'2012-11-20 12:29:51',39909,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(43931,'2012-11-20 12:33:40',39910,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(43932,'2012-11-20 12:35:18',39911,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43933,'2012-11-20 12:35:56',31907,1,NULL,NULL,NULL,'desktop',NULL),
(43934,'2012-11-20 12:45:23',39912,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43935,'2012-11-20 12:47:30',39913,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43936,'2012-11-20 12:47:32',30151,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(43937,'2012-11-20 12:48:59',39914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43938,'2012-11-20 12:49:45',19604,1,NULL,NULL,NULL,'desktop',NULL),
(43939,'2012-11-20 12:54:53',39915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43940,'2012-11-20 12:55:07',39916,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43941,'2012-11-20 12:56:22',39917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43942,'2012-11-20 12:58:02',39918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43943,'2012-11-20 12:59:01',39919,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43944,'2012-11-20 13:02:31',39920,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43945,'2012-11-20 13:05:19',39921,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43946,'2012-11-20 13:07:23',39922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43947,'2012-11-20 13:07:59',39923,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43948,'2012-11-20 13:10:14',39924,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43949,'2012-11-20 13:10:19',39925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43950,'2012-11-20 13:20:38',39926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43951,'2012-11-20 13:21:09',39927,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43952,'2012-11-20 13:22:33',39928,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(43953,'2012-11-20 13:26:03',39929,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43954,'2012-11-20 13:26:55',39930,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43955,'2012-11-20 13:27:11',39931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43956,'2012-11-20 13:38:47',28219,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(43957,'2012-11-20 13:39:38',39932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43958,'2012-11-20 13:41:35',39933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43959,'2012-11-20 13:43:08',39934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43960,'2012-11-20 13:45:40',39935,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43961,'2012-11-20 13:50:10',39936,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43962,'2012-11-20 13:51:14',32666,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(43963,'2012-11-20 13:51:21',32437,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(43964,'2012-11-20 13:51:28',36709,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(43965,'2012-11-20 13:51:54',39937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43966,'2012-11-20 13:54:14',39938,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43967,'2012-11-20 13:54:30',39939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43968,'2012-11-20 13:54:37',39940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43969,'2012-11-20 13:56:03',39941,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43970,'2012-11-20 13:56:07',39942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43971,'2012-11-20 13:56:20',39943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43972,'2012-11-20 13:58:58',39944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43973,'2012-11-20 13:59:41',36626,1,NULL,NULL,NULL,'mobile',NULL),
(43974,'2012-11-20 13:59:53',39945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43975,'2012-11-20 14:01:37',24330,1,NULL,NULL,NULL,'mobile',NULL),
(43976,'2012-11-20 14:03:07',39946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43977,'2012-11-20 14:03:27',39947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43978,'2012-11-20 14:07:00',39948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43979,'2012-11-20 14:11:06',39949,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43980,'2012-11-20 14:12:50',39950,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43981,'2012-11-20 14:13:24',39951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43982,'2012-11-20 14:14:39',21829,1,NULL,NULL,NULL,'mobile',NULL),
(43983,'2012-11-20 14:16:32',39952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43984,'2012-11-20 14:21:26',39953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43985,'2012-11-20 14:24:39',19173,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(43986,'2012-11-20 14:25:05',39954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43987,'2012-11-20 14:28:58',39955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43988,'2012-11-20 14:30:23',39956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43989,'2012-11-20 14:30:56',39957,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43990,'2012-11-20 14:39:04',39958,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43991,'2012-11-20 14:43:38',39959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43992,'2012-11-20 14:48:01',39960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43993,'2012-11-20 14:49:37',39961,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43994,'2012-11-20 14:49:54',39962,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43995,'2012-11-20 14:51:57',39963,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(43996,'2012-11-20 15:02:09',39964,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43997,'2012-11-20 15:05:00',39965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(43998,'2012-11-20 15:05:40',39966,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(43999,'2012-11-20 15:08:49',39967,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44000,'2012-11-20 15:10:00',26184,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(44001,'2012-11-20 15:11:17',39968,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44002,'2012-11-20 15:15:10',39969,0,NULL,NULL,NULL,'desktop',NULL),
(44003,'2012-11-20 15:16:22',39970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44004,'2012-11-20 15:16:44',29741,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(44005,'2012-11-20 15:19:46',39971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44006,'2012-11-20 15:22:31',38102,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(44007,'2012-11-20 15:23:34',39972,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44008,'2012-11-20 15:24:26',39973,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44009,'2012-11-20 15:28:47',39974,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44010,'2012-11-20 15:31:18',39975,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44011,'2012-11-20 15:34:54',39976,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44012,'2012-11-20 15:37:35',39977,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44013,'2012-11-20 15:40:25',32833,1,NULL,NULL,NULL,'desktop',NULL),
(44014,'2012-11-20 15:41:26',35517,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(44015,'2012-11-20 15:43:37',39978,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44016,'2012-11-20 15:48:12',39979,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44017,'2012-11-20 15:50:10',39980,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44018,'2012-11-20 15:54:17',39981,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44019,'2012-11-20 15:56:57',39982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44020,'2012-11-20 16:02:20',39983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44021,'2012-11-20 16:04:42',39984,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(44022,'2012-11-20 16:04:56',39985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44023,'2012-11-20 16:05:20',29986,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(44024,'2012-11-20 16:06:02',39986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44025,'2012-11-20 16:10:08',39987,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44026,'2012-11-20 16:13:01',39988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44027,'2012-11-20 16:13:02',39989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44028,'2012-11-20 16:17:30',39990,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44029,'2012-11-20 16:18:18',39991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44030,'2012-11-20 16:20:42',39992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44031,'2012-11-20 16:24:30',39993,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44032,'2012-11-20 16:25:33',39994,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44033,'2012-11-20 16:25:42',39995,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44034,'2012-11-20 16:30:33',39996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44035,'2012-11-20 16:37:19',39997,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44036,'2012-11-20 16:38:13',39998,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44037,'2012-11-20 16:40:42',39999,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44038,'2012-11-20 16:42:43',40000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44039,'2012-11-20 16:46:23',40001,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44040,'2012-11-20 16:46:58',40002,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44041,'2012-11-20 16:51:17',40003,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44042,'2012-11-20 16:54:30',24113,1,NULL,NULL,NULL,'mobile',NULL),
(44043,'2012-11-20 16:54:47',40004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44044,'2012-11-20 16:57:52',40005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44045,'2012-11-20 16:59:08',40006,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44046,'2012-11-20 17:04:12',40007,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44047,'2012-11-20 17:06:06',40008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44048,'2012-11-20 17:07:03',40009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44049,'2012-11-20 17:09:25',40010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44050,'2012-11-20 17:09:29',40011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44051,'2012-11-20 17:14:58',40012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44052,'2012-11-20 17:24:56',40013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44053,'2012-11-20 17:25:43',40014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44054,'2012-11-20 17:27:06',40015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44055,'2012-11-20 17:29:47',40016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44056,'2012-11-20 17:36:04',40017,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44057,'2012-11-20 17:39:11',40018,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44058,'2012-11-20 17:40:00',40019,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44059,'2012-11-20 17:42:37',40020,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44060,'2012-11-20 17:44:16',40021,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44061,'2012-11-20 17:46:59',40022,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44062,'2012-11-20 17:51:06',40023,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44063,'2012-11-20 17:52:43',40024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44064,'2012-11-20 17:54:05',40025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44065,'2012-11-20 17:54:26',29462,1,NULL,NULL,NULL,'mobile',NULL),
(44066,'2012-11-20 17:58:20',40026,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(44067,'2012-11-20 18:20:50',40027,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(44068,'2012-11-20 18:23:35',40028,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44069,'2012-11-20 18:24:51',40029,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(44070,'2012-11-20 18:25:38',22392,1,NULL,NULL,NULL,'mobile',NULL),
(44071,'2012-11-20 18:28:55',40030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44072,'2012-11-20 18:29:52',40031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44073,'2012-11-20 18:31:12',40032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44074,'2012-11-20 18:33:49',40033,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44075,'2012-11-20 18:40:53',40034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44076,'2012-11-20 18:41:11',37427,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(44077,'2012-11-20 18:44:09',40035,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(44078,'2012-11-20 18:45:18',40036,0,NULL,NULL,NULL,'desktop',NULL),
(44079,'2012-11-20 18:45:33',40037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44080,'2012-11-20 18:53:18',40038,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44081,'2012-11-20 18:53:24',40039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44082,'2012-11-20 18:54:11',40040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44083,'2012-11-20 18:54:29',40041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44084,'2012-11-20 18:55:37',40042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44085,'2012-11-20 18:59:12',40043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44086,'2012-11-20 19:04:17',40044,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44087,'2012-11-20 19:04:18',40045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44088,'2012-11-20 19:07:45',40046,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(44089,'2012-11-20 19:15:56',40047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44090,'2012-11-20 19:17:35',40048,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44091,'2012-11-20 19:19:43',40049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44092,'2012-11-20 19:30:55',36106,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(44093,'2012-11-20 19:32:49',40050,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44094,'2012-11-20 19:35:56',40051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44095,'2012-11-20 19:43:33',40052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44096,'2012-11-20 19:55:43',40053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44097,'2012-11-20 20:02:18',40054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44098,'2012-11-20 20:09:43',40055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44099,'2012-11-20 20:18:09',29309,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(44100,'2012-11-20 20:18:42',26927,1,NULL,NULL,NULL,'mobile',NULL),
(44101,'2012-11-20 20:22:31',40056,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44102,'2012-11-20 20:27:12',40057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44103,'2012-11-20 20:29:16',40058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44104,'2012-11-20 20:33:18',40059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44105,'2012-11-20 20:33:38',40060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44106,'2012-11-20 20:45:35',29772,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(44107,'2012-11-20 20:53:49',40061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44108,'2012-11-20 20:54:29',40062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44109,'2012-11-20 20:57:19',40063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44110,'2012-11-20 21:06:19',40064,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44111,'2012-11-20 21:13:28',40065,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44112,'2012-11-20 21:21:17',40066,0,NULL,NULL,NULL,'mobile',NULL),
(44113,'2012-11-20 21:21:46',40067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44114,'2012-11-20 21:24:17',40068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44115,'2012-11-20 21:27:07',40069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44116,'2012-11-20 21:42:50',40070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44117,'2012-11-20 21:43:49',40071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44118,'2012-11-20 21:44:32',40072,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44119,'2012-11-20 21:44:56',40073,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44120,'2012-11-20 21:46:50',40074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44121,'2012-11-20 21:48:25',40075,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(44122,'2012-11-20 21:54:32',40076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44123,'2012-11-20 21:59:15',40077,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44124,'2012-11-20 22:00:01',40078,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44125,'2012-11-20 22:07:48',40079,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44126,'2012-11-20 22:14:05',40080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44127,'2012-11-20 22:15:14',40081,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44128,'2012-11-20 22:19:06',40082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44129,'2012-11-20 22:29:28',40083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44130,'2012-11-20 22:29:48',40084,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44131,'2012-11-20 22:29:54',40085,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(44132,'2012-11-20 22:33:54',40086,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44133,'2012-11-20 22:38:50',40087,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44134,'2012-11-20 22:45:02',40088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44135,'2012-11-20 22:46:35',40089,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44136,'2012-11-20 22:49:18',40090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44137,'2012-11-20 22:51:33',40091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44138,'2012-11-20 22:52:56',40092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44139,'2012-11-20 22:54:50',40093,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44140,'2012-11-20 22:55:56',40094,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(44141,'2012-11-20 22:58:41',40095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44142,'2012-11-20 23:05:23',40096,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44143,'2012-11-20 23:06:31',40097,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44144,'2012-11-20 23:07:43',40098,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44145,'2012-11-20 23:09:57',40099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44146,'2012-11-20 23:10:39',40100,0,NULL,NULL,NULL,'desktop',NULL),
(44147,'2012-11-20 23:33:16',40101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44148,'2012-11-20 23:35:55',40102,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44149,'2012-11-20 23:39:15',40103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44150,'2012-11-20 23:48:34',40104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44151,'2012-11-20 23:55:36',40105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44152,'2012-11-20 23:57:02',40106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44153,'2012-11-20 23:59:00',40107,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44154,'2012-11-20 23:59:48',40108,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44155,'2012-11-21 00:10:22',40109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44156,'2012-11-21 00:17:23',40110,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44157,'2012-11-21 00:22:09',40111,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44158,'2012-11-21 00:26:02',40112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44159,'2012-11-21 00:29:21',40113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44160,'2012-11-21 00:41:49',40114,0,NULL,NULL,NULL,'mobile',NULL),
(44161,'2012-11-21 00:58:59',40115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44162,'2012-11-21 01:02:26',25337,1,NULL,NULL,NULL,'mobile',NULL),
(44163,'2012-11-21 01:24:31',40116,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(44164,'2012-11-21 01:24:51',40117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44165,'2012-11-21 01:25:34',40118,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44166,'2012-11-21 01:53:10',40119,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44167,'2012-11-21 01:57:18',40120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44168,'2012-11-21 02:42:18',40121,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44169,'2012-11-21 02:53:33',40122,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44170,'2012-11-21 02:57:04',40123,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44171,'2012-11-21 03:01:52',40124,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44172,'2012-11-21 03:03:36',40125,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44173,'2012-11-21 03:12:43',40126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44174,'2012-11-21 03:16:47',40127,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44175,'2012-11-21 03:32:21',40128,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44176,'2012-11-21 03:43:25',40129,0,NULL,NULL,NULL,'desktop',NULL),
(44177,'2012-11-21 03:46:31',40130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44178,'2012-11-21 03:48:06',40131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44179,'2012-11-21 03:58:14',28925,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(44180,'2012-11-21 03:59:54',40132,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44181,'2012-11-21 04:09:44',40133,0,NULL,NULL,NULL,'desktop',NULL),
(44182,'2012-11-21 04:23:58',40134,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44183,'2012-11-21 04:38:34',40135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44184,'2012-11-21 04:41:21',32768,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(44185,'2012-11-21 04:42:10',40136,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44186,'2012-11-21 04:47:06',40137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44187,'2012-11-21 04:52:50',40138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44188,'2012-11-21 05:28:30',40139,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44189,'2012-11-21 05:28:35',40140,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(44190,'2012-11-21 06:03:50',33474,1,NULL,NULL,NULL,'desktop',NULL),
(44191,'2012-11-21 06:18:33',40141,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(44192,'2012-11-21 06:30:57',40142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44193,'2012-11-21 06:31:50',40143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44194,'2012-11-21 06:34:58',40144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44195,'2012-11-21 06:42:57',40145,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44196,'2012-11-21 06:43:53',40146,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44197,'2012-11-21 06:45:39',40147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44198,'2012-11-21 06:46:50',40148,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44199,'2012-11-21 06:48:55',40149,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44200,'2012-11-21 07:00:17',40150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44201,'2012-11-21 07:06:14',40151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44202,'2012-11-21 07:11:19',40152,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(44203,'2012-11-21 07:17:24',40153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44204,'2012-11-21 07:20:57',40154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44205,'2012-11-21 07:23:22',40155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44206,'2012-11-21 07:29:41',40156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44207,'2012-11-21 07:51:50',40157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44208,'2012-11-21 08:04:39',40158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44209,'2012-11-21 08:08:31',40159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44210,'2012-11-21 08:09:05',40160,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(44211,'2012-11-21 08:09:27',40161,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44212,'2012-11-21 08:10:49',40162,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44213,'2012-11-21 08:30:59',40163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44214,'2012-11-21 08:31:07',40164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44215,'2012-11-21 08:36:18',40165,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44216,'2012-11-21 08:38:08',40166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44217,'2012-11-21 08:39:27',40167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44218,'2012-11-21 08:40:23',40168,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(44219,'2012-11-21 08:58:14',40169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44220,'2012-11-21 09:00:45',40170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44221,'2012-11-21 09:02:09',40171,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44222,'2012-11-21 09:05:07',24804,1,NULL,NULL,NULL,'desktop',NULL),
(44223,'2012-11-21 09:05:44',35417,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(44224,'2012-11-21 09:08:36',40172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44225,'2012-11-21 09:09:07',40173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44226,'2012-11-21 09:09:22',40174,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44227,'2012-11-21 09:10:08',40175,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44228,'2012-11-21 09:11:32',40176,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44229,'2012-11-21 09:12:16',40177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44230,'2012-11-21 09:15:14',40178,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44231,'2012-11-21 09:15:20',38230,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(44232,'2012-11-21 09:20:07',40179,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44233,'2012-11-21 09:22:43',40180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44234,'2012-11-21 09:25:07',40181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44235,'2012-11-21 09:25:42',33893,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(44236,'2012-11-21 09:25:54',40182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44237,'2012-11-21 09:27:55',40183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44238,'2012-11-21 09:28:36',40184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44239,'2012-11-21 09:29:56',40185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44240,'2012-11-21 09:33:12',31312,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(44241,'2012-11-21 09:35:43',40186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44242,'2012-11-21 09:36:05',40187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44243,'2012-11-21 09:40:26',40188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44244,'2012-11-21 09:41:07',40189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44245,'2012-11-21 09:48:14',40190,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(44246,'2012-11-21 10:04:47',40191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44247,'2012-11-21 10:07:14',40192,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44248,'2012-11-21 10:08:18',40193,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44249,'2012-11-21 10:08:30',37261,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(44250,'2012-11-21 10:09:21',40194,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(44251,'2012-11-21 10:10:39',40195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44252,'2012-11-21 10:13:58',40196,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44253,'2012-11-21 10:14:35',40197,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44254,'2012-11-21 10:14:52',40198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44255,'2012-11-21 10:15:30',40199,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(44256,'2012-11-21 10:16:08',40200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44257,'2012-11-21 10:17:10',40201,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44258,'2012-11-21 10:18:18',40202,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44259,'2012-11-21 10:21:24',40203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44260,'2012-11-21 10:24:39',40204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44261,'2012-11-21 10:27:17',40205,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44262,'2012-11-21 10:32:28',40206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44263,'2012-11-21 10:34:11',18674,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(44264,'2012-11-21 10:34:35',40207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44265,'2012-11-21 10:35:08',40208,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44266,'2012-11-21 10:35:35',40209,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44267,'2012-11-21 10:37:47',40210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44268,'2012-11-21 10:38:34',40211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44269,'2012-11-21 10:39:39',40212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44270,'2012-11-21 10:41:32',40213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44271,'2012-11-21 10:46:16',40214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44272,'2012-11-21 10:48:54',40215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44273,'2012-11-21 10:49:30',40216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44274,'2012-11-21 10:57:43',40217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44275,'2012-11-21 10:58:33',40218,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44276,'2012-11-21 10:58:58',29889,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(44277,'2012-11-21 11:00:33',40219,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44278,'2012-11-21 11:04:47',40220,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44279,'2012-11-21 11:05:07',40221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44280,'2012-11-21 11:07:07',40222,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44281,'2012-11-21 11:08:11',40223,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44282,'2012-11-21 11:13:15',40224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44283,'2012-11-21 11:14:24',40225,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44284,'2012-11-21 11:15:28',40226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44285,'2012-11-21 11:25:02',40227,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(44286,'2012-11-21 11:26:40',40228,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(44287,'2012-11-21 11:28:15',40229,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(44288,'2012-11-21 11:28:54',40230,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44289,'2012-11-21 11:31:19',40231,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44290,'2012-11-21 11:43:44',40232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44291,'2012-11-21 11:44:05',40233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44292,'2012-11-21 11:51:56',40234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44293,'2012-11-21 11:57:33',40235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44294,'2012-11-21 12:02:18',40236,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44295,'2012-11-21 12:06:12',40237,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44296,'2012-11-21 12:13:57',40238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44297,'2012-11-21 12:17:24',40239,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44298,'2012-11-21 12:20:46',26031,1,NULL,NULL,NULL,'desktop',NULL),
(44299,'2012-11-21 12:20:54',40240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44300,'2012-11-21 12:20:55',36324,1,NULL,NULL,NULL,'mobile',NULL),
(44301,'2012-11-21 12:23:55',40241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44302,'2012-11-21 12:26:29',25075,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(44303,'2012-11-21 12:26:47',40242,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44304,'2012-11-21 12:31:01',40243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44305,'2012-11-21 12:33:54',40244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44306,'2012-11-21 12:37:43',37702,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(44307,'2012-11-21 12:39:36',40245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44308,'2012-11-21 12:42:51',40246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44309,'2012-11-21 12:43:01',40247,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(44310,'2012-11-21 12:44:12',40248,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44311,'2012-11-21 12:49:32',40249,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44312,'2012-11-21 12:51:37',40250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44313,'2012-11-21 12:51:43',40251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44314,'2012-11-21 12:53:27',40252,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44315,'2012-11-21 12:54:50',40253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44316,'2012-11-21 12:56:58',40254,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44317,'2012-11-21 13:00:03',40255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44318,'2012-11-21 13:02:10',40256,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44319,'2012-11-21 13:02:30',40257,0,NULL,NULL,NULL,'mobile',NULL),
(44320,'2012-11-21 13:06:41',40258,0,NULL,NULL,NULL,'mobile',NULL),
(44321,'2012-11-21 13:08:38',40259,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(44322,'2012-11-21 13:12:26',40260,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44323,'2012-11-21 13:12:27',40261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44324,'2012-11-21 13:17:00',40262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44325,'2012-11-21 13:22:52',40263,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44326,'2012-11-21 13:23:51',40264,0,NULL,NULL,NULL,'desktop',NULL),
(44327,'2012-11-21 13:25:22',40265,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44328,'2012-11-21 13:26:15',40266,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44329,'2012-11-21 13:26:48',40267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44330,'2012-11-21 13:28:11',40268,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44331,'2012-11-21 13:29:28',40269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44332,'2012-11-21 13:31:23',40270,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44333,'2012-11-21 13:35:01',29134,1,NULL,NULL,NULL,'mobile',NULL),
(44334,'2012-11-21 13:38:20',40271,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44335,'2012-11-21 13:39:56',40272,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44336,'2012-11-21 13:45:45',40273,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44337,'2012-11-21 13:47:34',40274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44338,'2012-11-21 13:50:00',40275,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44339,'2012-11-21 13:50:02',40276,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44340,'2012-11-21 13:53:57',40277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44341,'2012-11-21 14:02:09',40278,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44342,'2012-11-21 14:03:15',40279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44343,'2012-11-21 14:08:49',40280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44344,'2012-11-21 14:10:28',24521,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(44345,'2012-11-21 14:12:06',40281,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44346,'2012-11-21 14:12:35',40282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44347,'2012-11-21 14:14:56',40283,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44348,'2012-11-21 14:14:57',40284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44349,'2012-11-21 14:15:16',40285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44350,'2012-11-21 14:15:45',40286,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44351,'2012-11-21 14:15:56',40287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44352,'2012-11-21 14:21:18',40288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44353,'2012-11-21 14:22:35',40289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44354,'2012-11-21 14:23:50',40290,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44355,'2012-11-21 14:23:51',40291,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44356,'2012-11-21 14:24:08',40292,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(44357,'2012-11-21 14:24:18',36252,1,NULL,NULL,NULL,'mobile',NULL),
(44358,'2012-11-21 14:26:57',40293,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44359,'2012-11-21 14:30:58',28561,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(44360,'2012-11-21 14:34:31',40294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44361,'2012-11-21 14:35:57',40295,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44362,'2012-11-21 14:37:13',40296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44363,'2012-11-21 14:43:59',40297,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44364,'2012-11-21 14:44:49',40298,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44365,'2012-11-21 14:46:09',40299,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44366,'2012-11-21 14:47:35',40300,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44367,'2012-11-21 14:49:05',40301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44368,'2012-11-21 14:50:00',36672,1,NULL,NULL,NULL,'desktop',NULL),
(44369,'2012-11-21 14:51:43',40302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44370,'2012-11-21 14:57:47',40303,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44371,'2012-11-21 14:58:07',40304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44372,'2012-11-21 15:02:14',29934,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(44373,'2012-11-21 15:03:26',40305,0,NULL,NULL,NULL,'mobile',NULL),
(44374,'2012-11-21 15:03:52',40306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44375,'2012-11-21 15:05:07',40307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44376,'2012-11-21 15:05:19',40308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44377,'2012-11-21 15:07:21',40309,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44378,'2012-11-21 15:10:38',40310,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44379,'2012-11-21 15:12:13',40311,0,NULL,NULL,NULL,'mobile',NULL),
(44380,'2012-11-21 15:13:20',40312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44381,'2012-11-21 15:14:02',20179,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(44382,'2012-11-21 15:14:20',40313,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44383,'2012-11-21 15:15:29',40314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44384,'2012-11-21 15:15:34',40315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44385,'2012-11-21 15:21:19',40316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44386,'2012-11-21 15:24:46',40317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44387,'2012-11-21 15:24:56',40318,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44388,'2012-11-21 15:27:01',40319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44389,'2012-11-21 15:29:09',38243,1,NULL,NULL,NULL,'desktop',NULL),
(44390,'2012-11-21 15:29:52',40320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44391,'2012-11-21 15:30:15',40321,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44392,'2012-11-21 15:34:37',40322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44393,'2012-11-21 15:34:52',40323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44394,'2012-11-21 15:36:47',40324,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44395,'2012-11-21 15:45:52',40325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44396,'2012-11-21 15:46:05',40326,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44397,'2012-11-21 15:47:22',40327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44398,'2012-11-21 15:49:38',40328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44399,'2012-11-21 15:55:03',31318,1,NULL,NULL,NULL,'mobile',NULL),
(44400,'2012-11-21 15:58:53',40329,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44401,'2012-11-21 16:06:04',40330,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44402,'2012-11-21 16:08:09',40331,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44403,'2012-11-21 16:09:22',18380,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(44404,'2012-11-21 16:09:39',40332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44405,'2012-11-21 16:10:30',40333,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44406,'2012-11-21 16:12:32',40334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44407,'2012-11-21 16:13:06',40335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44408,'2012-11-21 16:13:08',40336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44409,'2012-11-21 16:15:41',40337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44410,'2012-11-21 16:19:07',40338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44411,'2012-11-21 16:23:56',40339,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(44412,'2012-11-21 16:24:53',40340,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44413,'2012-11-21 16:27:10',40341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44414,'2012-11-21 16:30:31',40342,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44415,'2012-11-21 16:31:19',40343,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44416,'2012-11-21 16:31:24',40344,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44417,'2012-11-21 16:33:21',40345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44418,'2012-11-21 16:35:26',40346,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44419,'2012-11-21 16:36:59',40347,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44420,'2012-11-21 16:38:18',40348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44421,'2012-11-21 16:38:41',40349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44422,'2012-11-21 16:41:42',40350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44423,'2012-11-21 16:47:03',40351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44424,'2012-11-21 16:49:23',40352,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44425,'2012-11-21 16:52:15',40353,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44426,'2012-11-21 16:52:24',40354,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44427,'2012-11-21 16:52:33',40355,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44428,'2012-11-21 16:53:59',40356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44429,'2012-11-21 17:02:39',40357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44430,'2012-11-21 17:03:23',40358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44431,'2012-11-21 17:04:58',40359,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44432,'2012-11-21 17:05:06',40360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44433,'2012-11-21 17:06:27',31353,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(44434,'2012-11-21 17:09:03',40361,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44435,'2012-11-21 17:09:16',40362,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44436,'2012-11-21 17:09:47',40363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44437,'2012-11-21 17:12:06',40364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44438,'2012-11-21 17:14:18',23104,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(44439,'2012-11-21 17:17:56',40365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44440,'2012-11-21 17:27:11',40366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44441,'2012-11-21 17:27:31',40367,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44442,'2012-11-21 17:30:55',40368,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44443,'2012-11-21 17:37:13',40369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44444,'2012-11-21 17:39:59',40370,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44445,'2012-11-21 17:40:49',40371,0,NULL,NULL,NULL,'desktop',NULL),
(44446,'2012-11-21 17:41:55',40372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44447,'2012-11-21 17:47:13',40373,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44448,'2012-11-21 17:54:21',40374,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(44449,'2012-11-21 17:58:01',40375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44450,'2012-11-21 18:00:16',40376,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44451,'2012-11-21 18:05:08',40377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44452,'2012-11-21 18:06:06',40378,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44453,'2012-11-21 18:07:26',21770,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(44454,'2012-11-21 18:09:31',40379,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44455,'2012-11-21 18:09:33',40380,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44456,'2012-11-21 18:11:17',40381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44457,'2012-11-21 18:12:17',40382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44458,'2012-11-21 18:15:00',40383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44459,'2012-11-21 18:22:11',40384,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44460,'2012-11-21 18:34:11',40385,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44461,'2012-11-21 18:35:55',40386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44462,'2012-11-21 18:36:15',40387,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44463,'2012-11-21 18:36:57',40388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44464,'2012-11-21 18:38:47',40389,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44465,'2012-11-21 18:40:13',38540,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(44466,'2012-11-21 18:42:09',40390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44467,'2012-11-21 18:44:30',40391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44468,'2012-11-21 18:48:25',27062,1,NULL,NULL,NULL,'desktop',NULL),
(44469,'2012-11-21 18:51:20',40392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44470,'2012-11-21 18:56:43',39244,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(44471,'2012-11-21 18:58:45',40393,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44472,'2012-11-21 19:04:13',40394,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44473,'2012-11-21 19:08:57',40395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44474,'2012-11-21 19:14:02',40396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44475,'2012-11-21 19:14:51',40397,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44476,'2012-11-21 19:18:12',40398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44477,'2012-11-21 19:18:43',40399,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44478,'2012-11-21 19:21:06',40400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44479,'2012-11-21 19:21:57',29056,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(44480,'2012-11-21 19:27:26',36207,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(44481,'2012-11-21 19:28:33',40401,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44482,'2012-11-21 19:31:17',40402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44483,'2012-11-21 19:31:17',40403,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(44484,'2012-11-21 19:37:42',40404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44485,'2012-11-21 19:44:14',40405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44486,'2012-11-21 19:50:30',40406,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(44487,'2012-11-21 19:50:34',40407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44488,'2012-11-21 19:50:46',40408,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44489,'2012-11-21 19:54:22',40409,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44490,'2012-11-21 19:55:13',40410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44491,'2012-11-21 19:57:20',40411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44492,'2012-11-21 20:13:28',40412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44493,'2012-11-21 20:18:21',40413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44494,'2012-11-21 20:28:21',40414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44495,'2012-11-21 20:28:22',40415,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44496,'2012-11-21 20:31:00',29739,1,NULL,NULL,NULL,'desktop',NULL),
(44497,'2012-11-21 20:32:07',40416,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44498,'2012-11-21 20:36:56',40417,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(44499,'2012-11-21 20:42:44',40418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44500,'2012-11-21 20:46:04',40419,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44501,'2012-11-21 20:50:37',40420,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44502,'2012-11-21 20:51:12',40421,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44503,'2012-11-21 20:51:22',40422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44504,'2012-11-21 20:53:34',40423,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44505,'2012-11-21 20:54:18',40424,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44506,'2012-11-21 20:55:26',30454,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(44507,'2012-11-21 20:55:43',40425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44508,'2012-11-21 21:03:20',40426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44509,'2012-11-21 21:06:25',40427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44510,'2012-11-21 21:12:02',40428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44511,'2012-11-21 21:23:44',40429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44512,'2012-11-21 21:23:51',40430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44513,'2012-11-21 21:27:02',40431,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44514,'2012-11-21 21:28:37',40432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44515,'2012-11-21 21:41:37',40433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44516,'2012-11-21 21:44:50',40434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44517,'2012-11-21 21:46:37',40435,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44518,'2012-11-21 21:50:04',40436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44519,'2012-11-21 22:03:08',40437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44520,'2012-11-21 22:11:56',40438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44521,'2012-11-21 22:23:06',40439,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44522,'2012-11-21 22:34:20',40440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44523,'2012-11-21 22:34:26',40441,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(44524,'2012-11-21 22:42:23',40442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44525,'2012-11-21 22:43:05',40443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44526,'2012-11-21 22:47:27',40444,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44527,'2012-11-21 22:59:16',40445,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44528,'2012-11-21 23:07:33',40446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44529,'2012-11-21 23:16:07',40447,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44530,'2012-11-21 23:16:40',40448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44531,'2012-11-21 23:28:35',40449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44532,'2012-11-21 23:29:44',40450,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44533,'2012-11-21 23:31:11',40451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44534,'2012-11-21 23:32:17',24381,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(44535,'2012-11-21 23:37:49',40452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44536,'2012-11-21 23:46:21',40453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44537,'2012-11-22 00:11:12',40454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44538,'2012-11-22 00:13:11',40455,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44539,'2012-11-22 00:15:56',40456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44540,'2012-11-22 00:26:12',36661,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(44541,'2012-11-22 00:30:25',40457,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(44542,'2012-11-22 00:31:18',40458,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44543,'2012-11-22 00:33:36',40459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44544,'2012-11-22 00:42:45',40460,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44545,'2012-11-22 00:48:08',40461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44546,'2012-11-22 00:55:02',39252,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(44547,'2012-11-22 00:55:17',40462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44548,'2012-11-22 00:55:27',40463,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44549,'2012-11-22 01:15:23',40464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44550,'2012-11-22 01:17:12',40465,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44551,'2012-11-22 01:29:50',40466,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44552,'2012-11-22 01:30:24',36588,1,NULL,NULL,NULL,'desktop',NULL),
(44553,'2012-11-22 01:48:59',40467,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44554,'2012-11-22 02:10:11',37942,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(44555,'2012-11-22 02:15:29',40468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44556,'2012-11-22 02:23:49',40469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44557,'2012-11-22 02:27:50',40470,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44558,'2012-11-22 02:56:11',40471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44559,'2012-11-22 02:57:16',40472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44560,'2012-11-22 03:03:36',40473,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44561,'2012-11-22 03:04:03',40474,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44562,'2012-11-22 03:10:22',40475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44563,'2012-11-22 03:18:59',40476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44564,'2012-11-22 03:23:01',40477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44565,'2012-11-22 03:23:05',40478,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44566,'2012-11-22 03:50:43',40479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44567,'2012-11-22 03:55:17',40480,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44568,'2012-11-22 04:05:38',40481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44569,'2012-11-22 04:05:52',40482,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44570,'2012-11-22 04:09:36',38155,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(44571,'2012-11-22 04:17:17',40483,0,NULL,NULL,NULL,'desktop',NULL),
(44572,'2012-11-22 04:48:25',40484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44573,'2012-11-22 04:50:57',40485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44574,'2012-11-22 04:51:01',40486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44575,'2012-11-22 05:11:16',40487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44576,'2012-11-22 05:24:17',40488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44577,'2012-11-22 05:27:18',40489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44578,'2012-11-22 05:32:02',40490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44579,'2012-11-22 05:44:29',40491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44580,'2012-11-22 05:54:39',40492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44581,'2012-11-22 06:02:09',40493,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44582,'2012-11-22 06:09:22',30552,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(44583,'2012-11-22 06:20:31',28990,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(44584,'2012-11-22 06:33:48',40494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44585,'2012-11-22 06:37:29',40495,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44586,'2012-11-22 06:47:34',40496,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44587,'2012-11-22 06:47:38',40497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44588,'2012-11-22 06:55:27',40498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44589,'2012-11-22 07:01:54',40499,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44590,'2012-11-22 07:05:29',40500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44591,'2012-11-22 07:16:31',40501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44592,'2012-11-22 07:20:09',40502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44593,'2012-11-22 07:22:39',40503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44594,'2012-11-22 07:41:24',40504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44595,'2012-11-22 07:42:00',40505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44596,'2012-11-22 07:44:34',40506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44597,'2012-11-22 07:46:13',40507,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44598,'2012-11-22 08:07:08',40508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44599,'2012-11-22 08:09:20',40509,0,NULL,NULL,NULL,'desktop',NULL),
(44600,'2012-11-22 08:10:36',40510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44601,'2012-11-22 08:13:35',40511,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(44602,'2012-11-22 08:14:26',40512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44603,'2012-11-22 08:16:32',40513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44604,'2012-11-22 08:17:11',40514,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44605,'2012-11-22 08:22:36',40515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44606,'2012-11-22 08:25:10',19450,1,NULL,NULL,NULL,'desktop',NULL),
(44607,'2012-11-22 08:29:21',40516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44608,'2012-11-22 08:31:31',40517,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44609,'2012-11-22 08:32:40',40518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44610,'2012-11-22 08:44:20',40519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44611,'2012-11-22 08:44:51',40520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44612,'2012-11-22 08:44:59',40521,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44613,'2012-11-22 08:45:44',40522,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44614,'2012-11-22 08:46:31',40523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44615,'2012-11-22 08:49:54',40524,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(44616,'2012-11-22 09:02:53',40525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44617,'2012-11-22 09:08:54',40526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44618,'2012-11-22 09:09:04',40527,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44619,'2012-11-22 09:11:39',40528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44620,'2012-11-22 09:17:43',40529,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44621,'2012-11-22 09:19:29',40530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44622,'2012-11-22 09:20:01',40531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44623,'2012-11-22 09:25:21',40532,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(44624,'2012-11-22 09:25:53',40533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44625,'2012-11-22 09:29:26',40534,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44626,'2012-11-22 09:30:36',40535,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44627,'2012-11-22 09:34:51',40536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44628,'2012-11-22 09:35:09',40537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44629,'2012-11-22 09:36:48',40538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44630,'2012-11-22 09:39:10',40539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44631,'2012-11-22 09:44:28',40540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44632,'2012-11-22 09:46:10',40541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44633,'2012-11-22 09:50:33',40542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44634,'2012-11-22 09:55:11',40543,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44635,'2012-11-22 10:00:47',40544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44636,'2012-11-22 10:01:31',40545,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44637,'2012-11-22 10:03:30',40546,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44638,'2012-11-22 10:05:25',40547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44639,'2012-11-22 10:10:59',40548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44640,'2012-11-22 10:15:00',40549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44641,'2012-11-22 10:16:50',40550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44642,'2012-11-22 10:19:47',40551,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44643,'2012-11-22 10:21:35',40552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44644,'2012-11-22 10:22:29',40553,0,NULL,NULL,NULL,'desktop',NULL),
(44645,'2012-11-22 10:23:57',40554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44646,'2012-11-22 10:31:09',40555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44647,'2012-11-22 10:40:41',40556,0,NULL,NULL,NULL,'mobile',NULL),
(44648,'2012-11-22 10:41:51',40557,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44649,'2012-11-22 10:45:22',40558,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44650,'2012-11-22 10:46:24',34072,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(44651,'2012-11-22 10:47:13',40559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44652,'2012-11-22 10:47:44',40560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44653,'2012-11-22 10:47:53',40561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44654,'2012-11-22 10:48:51',40562,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44655,'2012-11-22 10:53:12',40563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44656,'2012-11-22 10:53:20',40564,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44657,'2012-11-22 10:54:43',40565,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44658,'2012-11-22 10:56:28',40566,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(44659,'2012-11-22 10:56:42',40567,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44660,'2012-11-22 10:56:57',40568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44661,'2012-11-22 10:59:44',40569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44662,'2012-11-22 11:01:10',40570,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44663,'2012-11-22 11:01:45',40571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44664,'2012-11-22 11:03:15',35926,1,NULL,NULL,NULL,'mobile',NULL),
(44665,'2012-11-22 11:03:58',40572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44666,'2012-11-22 11:05:54',40573,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(44667,'2012-11-22 11:10:11',40574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44668,'2012-11-22 11:12:12',34459,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(44669,'2012-11-22 11:12:53',40575,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44670,'2012-11-22 11:22:56',40576,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44671,'2012-11-22 11:26:20',40577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44672,'2012-11-22 11:27:09',25871,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(44673,'2012-11-22 11:34:20',32543,1,NULL,NULL,NULL,'mobile',NULL),
(44674,'2012-11-22 11:34:31',40578,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44675,'2012-11-22 11:35:59',40579,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44676,'2012-11-22 11:42:42',40580,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44677,'2012-11-22 11:46:29',22169,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(44678,'2012-11-22 11:48:07',40581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44679,'2012-11-22 11:48:55',40582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44680,'2012-11-22 11:52:42',40583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44681,'2012-11-22 11:55:38',40584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44682,'2012-11-22 11:57:32',40585,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(44683,'2012-11-22 12:07:34',40586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44684,'2012-11-22 12:10:26',19876,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(44685,'2012-11-22 12:12:44',40587,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44686,'2012-11-22 12:13:40',40588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44687,'2012-11-22 12:14:36',40589,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44688,'2012-11-22 12:14:52',40590,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44689,'2012-11-22 12:17:15',40591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44690,'2012-11-22 12:17:29',40592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44691,'2012-11-22 12:20:49',40593,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44692,'2012-11-22 12:21:33',29676,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(44693,'2012-11-22 12:23:39',40594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44694,'2012-11-22 12:25:29',40595,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44695,'2012-11-22 12:29:50',40596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44696,'2012-11-22 12:31:01',40597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44697,'2012-11-22 12:34:31',40598,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44698,'2012-11-22 12:36:25',40599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44699,'2012-11-22 12:37:30',40600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44700,'2012-11-22 12:42:34',40601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44701,'2012-11-22 12:46:17',40602,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44702,'2012-11-22 12:49:50',40603,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44703,'2012-11-22 12:51:47',40604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44704,'2012-11-22 12:55:27',40605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44705,'2012-11-22 12:57:32',40606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44706,'2012-11-22 12:58:02',40607,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44707,'2012-11-22 13:03:44',40608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44708,'2012-11-22 13:08:10',40609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44709,'2012-11-22 13:08:30',40610,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44710,'2012-11-22 13:08:42',25331,1,NULL,NULL,NULL,'desktop',NULL),
(44711,'2012-11-22 13:10:04',40611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44712,'2012-11-22 13:12:31',40612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44713,'2012-11-22 13:16:31',40613,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44714,'2012-11-22 13:20:23',40614,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44715,'2012-11-22 13:21:19',40615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44716,'2012-11-22 13:21:25',40616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44717,'2012-11-22 13:23:11',30986,1,NULL,NULL,NULL,'desktop',NULL),
(44718,'2012-11-22 13:23:27',40617,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44719,'2012-11-22 13:24:09',40618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44720,'2012-11-22 13:26:34',32286,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(44721,'2012-11-22 13:29:40',40619,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44722,'2012-11-22 13:29:50',36376,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(44723,'2012-11-22 13:30:02',40620,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44724,'2012-11-22 13:31:48',40621,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44725,'2012-11-22 13:34:24',40622,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44726,'2012-11-22 13:36:30',40623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44727,'2012-11-22 13:36:55',40624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44728,'2012-11-22 13:51:28',40625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44729,'2012-11-22 13:54:29',40626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44730,'2012-11-22 13:56:08',40627,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44731,'2012-11-22 13:57:58',34422,1,NULL,NULL,NULL,'mobile',NULL),
(44732,'2012-11-22 14:03:26',40628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44733,'2012-11-22 14:11:36',40629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44734,'2012-11-22 14:12:30',40630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44735,'2012-11-22 14:12:51',40631,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44736,'2012-11-22 14:13:07',38356,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(44737,'2012-11-22 14:14:45',40632,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(44738,'2012-11-22 14:17:06',40633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44739,'2012-11-22 14:17:48',40634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44740,'2012-11-22 14:22:53',40635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44741,'2012-11-22 14:23:40',40636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44742,'2012-11-22 14:25:15',40637,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44743,'2012-11-22 14:26:38',40638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44744,'2012-11-22 14:27:04',40639,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44745,'2012-11-22 14:29:06',40640,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44746,'2012-11-22 14:29:17',28308,1,NULL,NULL,NULL,'mobile',NULL),
(44747,'2012-11-22 14:32:13',28952,1,NULL,NULL,NULL,'mobile',NULL),
(44748,'2012-11-22 14:33:00',40641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44749,'2012-11-22 14:33:46',40642,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44750,'2012-11-22 14:34:38',40643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44751,'2012-11-22 14:36:54',40644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44752,'2012-11-22 14:40:45',40645,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44753,'2012-11-22 14:42:05',40646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44754,'2012-11-22 14:43:30',40647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44755,'2012-11-22 14:48:10',40648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44756,'2012-11-22 14:49:28',40649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44757,'2012-11-22 14:51:34',40650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44758,'2012-11-22 14:52:33',40651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44759,'2012-11-22 14:55:00',29661,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(44760,'2012-11-22 15:02:23',40652,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44761,'2012-11-22 15:06:44',40653,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44762,'2012-11-22 15:07:54',40654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44763,'2012-11-22 15:08:53',40655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44764,'2012-11-22 15:16:47',40656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44765,'2012-11-22 15:17:40',40657,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44766,'2012-11-22 15:20:39',40658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44767,'2012-11-22 15:21:21',40659,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44768,'2012-11-22 15:22:16',25151,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(44769,'2012-11-22 15:22:39',40660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44770,'2012-11-22 15:23:21',40661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44771,'2012-11-22 15:25:36',40662,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44772,'2012-11-22 15:30:43',40663,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44773,'2012-11-22 15:32:13',40664,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44774,'2012-11-22 15:36:54',40665,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44775,'2012-11-22 15:38:56',40666,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44776,'2012-11-22 15:39:03',40667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44777,'2012-11-22 15:39:55',40668,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44778,'2012-11-22 15:41:25',40669,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44779,'2012-11-22 15:41:32',40670,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44780,'2012-11-22 15:41:33',40671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44781,'2012-11-22 15:42:14',37029,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(44782,'2012-11-22 15:44:19',40672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44783,'2012-11-22 15:47:06',40673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44784,'2012-11-22 15:51:29',40674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44785,'2012-11-22 15:51:56',35202,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(44786,'2012-11-22 15:53:47',40675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44787,'2012-11-22 15:54:57',40676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44788,'2012-11-22 15:57:09',40677,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44789,'2012-11-22 16:01:04',38987,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(44790,'2012-11-22 16:03:53',27269,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(44791,'2012-11-22 16:04:10',40678,0,NULL,NULL,NULL,'mobile',NULL),
(44792,'2012-11-22 16:06:39',40679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44793,'2012-11-22 16:09:26',40680,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44794,'2012-11-22 16:16:37',40681,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44795,'2012-11-22 16:17:33',40682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44796,'2012-11-22 16:21:29',40683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44797,'2012-11-22 16:24:01',40684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44798,'2012-11-22 16:28:13',40685,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44799,'2012-11-22 16:29:32',40686,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44800,'2012-11-22 16:30:15',40687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44801,'2012-11-22 16:32:15',40688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44802,'2012-11-22 16:33:20',40689,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44803,'2012-11-22 16:35:13',40690,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(44804,'2012-11-22 16:36:05',40691,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44805,'2012-11-22 16:36:21',40692,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44806,'2012-11-22 16:37:28',40693,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44807,'2012-11-22 16:37:53',40694,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44808,'2012-11-22 16:41:06',40695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44809,'2012-11-22 16:50:37',40696,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44810,'2012-11-22 16:51:07',40697,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44811,'2012-11-22 16:51:22',40698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44812,'2012-11-22 16:53:31',40699,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(44813,'2012-11-22 16:56:36',27509,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(44814,'2012-11-22 16:57:53',40700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44815,'2012-11-22 17:00:49',40701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44816,'2012-11-22 17:02:50',40702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44817,'2012-11-22 17:13:52',40703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44818,'2012-11-22 17:14:55',40704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44819,'2012-11-22 17:16:14',40705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44820,'2012-11-22 17:17:19',40706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44821,'2012-11-22 17:23:44',40707,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44822,'2012-11-22 17:24:34',40708,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44823,'2012-11-22 17:25:20',40709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44824,'2012-11-22 17:26:20',40710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44825,'2012-11-22 17:26:36',40711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44826,'2012-11-22 17:29:50',40712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44827,'2012-11-22 17:30:01',40713,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44828,'2012-11-22 17:33:36',40714,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44829,'2012-11-22 17:36:27',40715,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(44830,'2012-11-22 17:42:17',40716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44831,'2012-11-22 17:43:56',40717,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44832,'2012-11-22 17:46:39',33609,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(44833,'2012-11-22 17:51:04',40718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44834,'2012-11-22 17:53:37',40719,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(44835,'2012-11-22 18:01:01',40720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44836,'2012-11-22 18:02:35',40721,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44837,'2012-11-22 18:03:23',40722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44838,'2012-11-22 18:04:11',40723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44839,'2012-11-22 18:04:19',40724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44840,'2012-11-22 18:05:48',40725,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(44841,'2012-11-22 18:07:30',40726,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(44842,'2012-11-22 18:23:12',40727,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44843,'2012-11-22 18:26:36',40728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44844,'2012-11-22 18:31:47',28034,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(44845,'2012-11-22 18:33:28',40729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44846,'2012-11-22 18:38:15',40730,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44847,'2012-11-22 18:40:18',40731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44848,'2012-11-22 18:44:03',40732,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44849,'2012-11-22 18:50:15',40733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44850,'2012-11-22 19:04:46',18629,1,NULL,NULL,NULL,'mobile',NULL),
(44851,'2012-11-22 19:05:23',40734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44852,'2012-11-22 19:06:19',40735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44853,'2012-11-22 19:09:02',40736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44854,'2012-11-22 19:13:16',40737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44855,'2012-11-22 19:16:37',40738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44856,'2012-11-22 19:18:54',40739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44857,'2012-11-22 19:27:07',40740,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44858,'2012-11-22 19:27:55',40741,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44859,'2012-11-22 19:29:01',40742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44860,'2012-11-22 19:29:37',40743,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(44861,'2012-11-22 19:34:15',40744,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44862,'2012-11-22 19:49:34',21443,1,NULL,NULL,NULL,'desktop',NULL),
(44863,'2012-11-22 19:49:46',40745,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44864,'2012-11-22 20:10:02',40746,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44865,'2012-11-22 20:27:22',38543,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(44866,'2012-11-22 20:33:54',40747,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44867,'2012-11-22 20:35:13',40748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44868,'2012-11-22 20:40:26',40749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44869,'2012-11-22 20:43:31',40750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44870,'2012-11-22 20:44:48',40751,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44871,'2012-11-22 20:47:50',27725,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(44872,'2012-11-22 20:48:44',31054,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(44873,'2012-11-22 21:03:49',40752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44874,'2012-11-22 21:05:07',40753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44875,'2012-11-22 21:07:51',40754,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(44876,'2012-11-22 21:09:26',40755,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44877,'2012-11-22 21:16:40',40756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44878,'2012-11-22 21:21:16',40757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44879,'2012-11-22 21:23:18',40758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44880,'2012-11-22 21:29:44',40759,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44881,'2012-11-22 21:31:30',40760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44882,'2012-11-22 21:31:42',40761,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44883,'2012-11-22 21:45:58',40762,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44884,'2012-11-22 21:46:19',40763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44885,'2012-11-22 21:48:32',40764,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44886,'2012-11-22 22:01:15',40765,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44887,'2012-11-22 22:04:06',40766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44888,'2012-11-22 22:10:38',40767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44889,'2012-11-22 22:11:10',40768,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44890,'2012-11-22 22:17:42',40769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44891,'2012-11-22 22:24:11',40770,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44892,'2012-11-22 22:25:24',40771,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44893,'2012-11-22 22:31:41',40772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44894,'2012-11-22 22:43:44',20703,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(44895,'2012-11-22 22:47:52',35681,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(44896,'2012-11-22 22:50:48',36711,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(44897,'2012-11-22 22:51:13',40773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44898,'2012-11-22 22:51:22',40774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44899,'2012-11-22 22:52:16',40775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44900,'2012-11-22 22:53:15',40776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44901,'2012-11-22 22:55:42',40777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44902,'2012-11-22 23:08:46',40778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44903,'2012-11-22 23:10:00',40779,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44904,'2012-11-22 23:23:01',40780,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44905,'2012-11-22 23:28:46',40781,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44906,'2012-11-22 23:29:16',40782,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44907,'2012-11-22 23:31:13',40783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44908,'2012-11-22 23:31:55',40784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44909,'2012-11-22 23:33:39',39284,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(44910,'2012-11-22 23:36:01',40785,0,NULL,NULL,NULL,'mobile',NULL),
(44911,'2012-11-22 23:41:11',40786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44912,'2012-11-22 23:56:43',40787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44913,'2012-11-22 23:57:04',40788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44914,'2012-11-22 23:59:58',40789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44915,'2012-11-23 00:01:10',40790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44916,'2012-11-23 00:01:11',40791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44917,'2012-11-23 00:01:22',40792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44918,'2012-11-23 00:04:14',40793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44919,'2012-11-23 00:05:21',40794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44920,'2012-11-23 00:05:50',40795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44921,'2012-11-23 00:05:53',40796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44922,'2012-11-23 00:05:55',40797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44923,'2012-11-23 00:07:38',40798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44924,'2012-11-23 00:09:23',40799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44925,'2012-11-23 00:09:27',40800,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44926,'2012-11-23 00:09:29',40801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44927,'2012-11-23 00:09:30',40802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44928,'2012-11-23 00:09:39',40803,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(44929,'2012-11-23 00:10:02',40804,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44930,'2012-11-23 00:10:10',40805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44931,'2012-11-23 00:10:51',40806,0,NULL,NULL,NULL,'mobile',NULL),
(44932,'2012-11-23 00:11:31',40807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44933,'2012-11-23 00:11:36',40808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44934,'2012-11-23 00:12:02',40809,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44935,'2012-11-23 00:12:05',40810,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(44936,'2012-11-23 00:12:37',40811,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44937,'2012-11-23 00:13:36',40812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44938,'2012-11-23 00:14:43',40813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44939,'2012-11-23 00:15:05',40814,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44940,'2012-11-23 00:15:53',40815,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44941,'2012-11-23 00:16:27',40816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44942,'2012-11-23 00:16:31',40817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44943,'2012-11-23 00:17:12',40818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44944,'2012-11-23 00:17:52',40819,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44945,'2012-11-23 00:18:26',40820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44946,'2012-11-23 00:19:40',40821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44947,'2012-11-23 00:19:44',40822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44948,'2012-11-23 00:20:17',40823,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44949,'2012-11-23 00:20:45',40824,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44950,'2012-11-23 00:23:36',40825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44951,'2012-11-23 00:24:42',40826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44952,'2012-11-23 00:25:01',40827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44953,'2012-11-23 00:25:49',40828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44954,'2012-11-23 00:26:45',40829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44955,'2012-11-23 00:27:48',40830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44956,'2012-11-23 00:28:27',40831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44957,'2012-11-23 00:28:37',40832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44958,'2012-11-23 00:29:28',40833,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(44959,'2012-11-23 00:29:35',40834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44960,'2012-11-23 00:31:03',40835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44961,'2012-11-23 00:34:35',40836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44962,'2012-11-23 00:34:53',40837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44963,'2012-11-23 00:39:02',40838,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(44964,'2012-11-23 00:42:07',40839,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44965,'2012-11-23 00:42:30',40840,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44966,'2012-11-23 00:43:06',40841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44967,'2012-11-23 00:43:38',40842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44968,'2012-11-23 00:43:44',40843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44969,'2012-11-23 00:45:12',40844,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44970,'2012-11-23 00:45:35',40845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44971,'2012-11-23 00:45:36',40846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44972,'2012-11-23 00:46:00',40847,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44973,'2012-11-23 00:46:46',40848,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44974,'2012-11-23 00:46:48',40849,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44975,'2012-11-23 00:49:38',40850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44976,'2012-11-23 00:50:23',40851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44977,'2012-11-23 00:50:40',22180,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(44978,'2012-11-23 00:51:25',40852,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44979,'2012-11-23 00:51:36',40853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44980,'2012-11-23 00:52:53',40854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44981,'2012-11-23 00:53:23',40855,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(44982,'2012-11-23 00:53:37',40856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44983,'2012-11-23 00:54:11',40857,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44984,'2012-11-23 00:54:28',40858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44985,'2012-11-23 00:54:43',40859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44986,'2012-11-23 00:54:52',40860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44987,'2012-11-23 00:55:48',40861,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(44988,'2012-11-23 00:55:49',40862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44989,'2012-11-23 00:55:58',23705,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(44990,'2012-11-23 00:57:16',40863,0,NULL,NULL,NULL,'desktop',NULL),
(44991,'2012-11-23 00:57:56',31927,1,NULL,NULL,NULL,'mobile',NULL),
(44992,'2012-11-23 00:58:14',40864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44993,'2012-11-23 00:58:18',40865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44994,'2012-11-23 00:58:43',40866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44995,'2012-11-23 00:58:55',40867,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44996,'2012-11-23 00:59:49',40868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44997,'2012-11-23 01:00:17',40869,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(44998,'2012-11-23 01:00:43',40870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(44999,'2012-11-23 01:01:05',40871,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45000,'2012-11-23 01:05:05',40872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45001,'2012-11-23 01:05:07',40873,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(45002,'2012-11-23 01:05:35',40874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45003,'2012-11-23 01:06:03',40875,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45004,'2012-11-23 01:06:45',40876,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45005,'2012-11-23 01:10:30',40877,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45006,'2012-11-23 01:10:39',40878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45007,'2012-11-23 01:12:41',40879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45008,'2012-11-23 01:14:50',40880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45009,'2012-11-23 01:15:04',40881,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45010,'2012-11-23 01:15:19',40882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45011,'2012-11-23 01:15:56',40883,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45012,'2012-11-23 01:15:58',40884,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45013,'2012-11-23 01:17:50',40885,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45014,'2012-11-23 01:18:47',40886,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45015,'2012-11-23 01:18:54',40887,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45016,'2012-11-23 01:19:21',40888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45017,'2012-11-23 01:20:16',40889,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45018,'2012-11-23 01:22:07',40890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45019,'2012-11-23 01:22:30',40891,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45020,'2012-11-23 01:23:31',40892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45021,'2012-11-23 01:25:56',40893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45022,'2012-11-23 01:26:45',40894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45023,'2012-11-23 01:27:21',40895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45024,'2012-11-23 01:27:30',40896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45025,'2012-11-23 01:29:07',40897,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45026,'2012-11-23 01:30:13',40898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45027,'2012-11-23 01:32:11',40899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45028,'2012-11-23 01:32:27',40900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45029,'2012-11-23 01:35:07',40901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45030,'2012-11-23 01:35:26',40902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45031,'2012-11-23 01:37:11',40903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45032,'2012-11-23 01:38:13',40904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45033,'2012-11-23 01:38:13',40905,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45034,'2012-11-23 01:40:23',40906,0,NULL,NULL,NULL,'desktop',NULL),
(45035,'2012-11-23 01:40:43',40907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45036,'2012-11-23 01:40:43',40908,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45037,'2012-11-23 01:41:30',40909,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45038,'2012-11-23 01:42:24',40910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45039,'2012-11-23 01:43:08',40911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45040,'2012-11-23 01:43:10',40912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45041,'2012-11-23 01:43:46',40913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45042,'2012-11-23 01:44:31',40914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45043,'2012-11-23 01:44:34',40915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45044,'2012-11-23 01:45:10',40916,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45045,'2012-11-23 01:45:38',40917,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45046,'2012-11-23 01:47:46',40918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45047,'2012-11-23 01:49:22',40919,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45048,'2012-11-23 01:49:42',40920,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(45049,'2012-11-23 01:50:50',40921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45050,'2012-11-23 01:51:51',40922,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45051,'2012-11-23 01:52:32',40923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45052,'2012-11-23 01:53:22',40924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45053,'2012-11-23 01:54:12',40925,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45054,'2012-11-23 01:54:20',40926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45055,'2012-11-23 01:55:03',40927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45056,'2012-11-23 01:55:54',40928,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45057,'2012-11-23 01:56:57',40929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45058,'2012-11-23 01:59:32',40930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45059,'2012-11-23 02:00:40',40931,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45060,'2012-11-23 02:01:49',40932,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45061,'2012-11-23 02:01:57',40933,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45062,'2012-11-23 02:01:57',40934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45063,'2012-11-23 02:02:14',32854,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(45064,'2012-11-23 02:03:26',40935,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(45065,'2012-11-23 02:03:40',40936,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45066,'2012-11-23 02:04:50',40937,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45067,'2012-11-23 02:07:52',40938,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45068,'2012-11-23 02:08:06',40939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45069,'2012-11-23 02:08:57',40940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45070,'2012-11-23 02:09:18',40941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45071,'2012-11-23 02:11:50',40942,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45072,'2012-11-23 02:13:19',40943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45073,'2012-11-23 02:14:30',40944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45074,'2012-11-23 02:14:33',40945,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45075,'2012-11-23 02:15:09',40946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45076,'2012-11-23 02:16:51',40947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45077,'2012-11-23 02:21:46',40948,0,NULL,NULL,NULL,'desktop',NULL),
(45078,'2012-11-23 02:22:17',40949,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45079,'2012-11-23 02:22:36',40950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45080,'2012-11-23 02:24:25',40951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45081,'2012-11-23 02:24:56',40952,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45082,'2012-11-23 02:26:50',40953,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45083,'2012-11-23 02:27:26',40954,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45084,'2012-11-23 02:27:41',40955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45085,'2012-11-23 02:28:36',40956,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(45086,'2012-11-23 02:29:00',40957,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45087,'2012-11-23 02:29:12',40958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45088,'2012-11-23 02:29:28',40959,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45089,'2012-11-23 02:30:23',40960,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45090,'2012-11-23 02:31:07',40961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45091,'2012-11-23 02:31:30',40962,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45092,'2012-11-23 02:34:30',40963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45093,'2012-11-23 02:35:09',40964,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45094,'2012-11-23 02:35:46',40965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45095,'2012-11-23 02:36:39',40966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45096,'2012-11-23 02:36:48',40967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45097,'2012-11-23 02:37:11',40968,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45098,'2012-11-23 02:37:12',40969,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45099,'2012-11-23 02:39:25',40970,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(45100,'2012-11-23 02:39:43',40971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45101,'2012-11-23 02:40:01',40972,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45102,'2012-11-23 02:42:38',40973,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45103,'2012-11-23 02:43:13',40974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45104,'2012-11-23 02:43:40',40975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45105,'2012-11-23 02:43:59',40976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45106,'2012-11-23 02:47:25',40977,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45107,'2012-11-23 02:48:24',40978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45108,'2012-11-23 02:52:23',40979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45109,'2012-11-23 02:53:35',40980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45110,'2012-11-23 02:54:02',40981,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45111,'2012-11-23 02:54:14',40982,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45112,'2012-11-23 02:54:39',40983,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(45113,'2012-11-23 02:55:17',40984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45114,'2012-11-23 02:55:37',40985,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45115,'2012-11-23 02:55:50',40986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45116,'2012-11-23 02:57:56',25801,1,NULL,NULL,NULL,'desktop',NULL),
(45117,'2012-11-23 02:58:05',40987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45118,'2012-11-23 02:58:33',40988,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45119,'2012-11-23 02:58:44',40989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45120,'2012-11-23 02:59:07',40990,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45121,'2012-11-23 02:59:07',40991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45122,'2012-11-23 02:59:26',40992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45123,'2012-11-23 02:59:38',40993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45124,'2012-11-23 03:00:55',40994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45125,'2012-11-23 03:02:33',40995,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45126,'2012-11-23 03:04:05',40996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45127,'2012-11-23 03:05:20',40997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45128,'2012-11-23 03:05:23',40998,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45129,'2012-11-23 03:08:37',40999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45130,'2012-11-23 03:09:17',41000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45131,'2012-11-23 03:10:54',41001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45132,'2012-11-23 03:13:16',41002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45133,'2012-11-23 03:14:06',41003,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45134,'2012-11-23 03:14:40',41004,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45135,'2012-11-23 03:17:20',41005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45136,'2012-11-23 03:18:12',41006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45137,'2012-11-23 03:22:36',41007,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45138,'2012-11-23 03:22:47',41008,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45139,'2012-11-23 03:25:03',41009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45140,'2012-11-23 03:26:58',41010,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45141,'2012-11-23 03:27:10',41011,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45142,'2012-11-23 03:27:56',41012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45143,'2012-11-23 03:29:33',41013,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45144,'2012-11-23 03:30:29',41014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45145,'2012-11-23 03:32:36',41015,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45146,'2012-11-23 03:34:52',41016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45147,'2012-11-23 03:35:25',41017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45148,'2012-11-23 03:35:51',41018,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45149,'2012-11-23 03:38:24',41019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45150,'2012-11-23 03:39:52',41020,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45151,'2012-11-23 03:42:33',41021,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45152,'2012-11-23 03:42:39',41022,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45153,'2012-11-23 03:43:52',41023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45154,'2012-11-23 03:45:21',41024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45155,'2012-11-23 03:49:07',41025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45156,'2012-11-23 03:49:31',41026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45157,'2012-11-23 03:49:51',41027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45158,'2012-11-23 03:49:59',41028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45159,'2012-11-23 03:50:10',41029,0,NULL,NULL,NULL,'desktop',NULL),
(45160,'2012-11-23 03:51:50',41030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45161,'2012-11-23 03:53:21',41031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45162,'2012-11-23 03:53:27',41032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45163,'2012-11-23 03:54:12',41033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45164,'2012-11-23 04:00:00',41034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45165,'2012-11-23 04:03:24',41035,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45166,'2012-11-23 04:03:46',41036,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45167,'2012-11-23 04:04:08',41037,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(45168,'2012-11-23 04:06:04',41038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45169,'2012-11-23 04:06:20',41039,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45170,'2012-11-23 04:06:30',41040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45171,'2012-11-23 04:08:05',41041,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45172,'2012-11-23 04:08:57',41042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45173,'2012-11-23 04:09:21',41043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45174,'2012-11-23 04:11:54',41044,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45175,'2012-11-23 04:12:56',41045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45176,'2012-11-23 04:13:13',41046,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45177,'2012-11-23 04:14:52',41047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45178,'2012-11-23 04:18:00',41048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45179,'2012-11-23 04:19:10',41049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45180,'2012-11-23 04:21:12',41050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45181,'2012-11-23 04:21:23',41051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45182,'2012-11-23 04:21:59',41052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45183,'2012-11-23 04:22:40',41053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45184,'2012-11-23 04:24:09',41054,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45185,'2012-11-23 04:24:13',41055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45186,'2012-11-23 04:27:13',41056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45187,'2012-11-23 04:27:45',41057,0,NULL,NULL,NULL,'desktop',NULL),
(45188,'2012-11-23 04:28:21',41058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45189,'2012-11-23 04:28:21',41059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45190,'2012-11-23 04:28:47',41060,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45191,'2012-11-23 04:29:16',41061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45192,'2012-11-23 04:29:19',41062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45193,'2012-11-23 04:29:31',41063,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(45194,'2012-11-23 04:29:45',41064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45195,'2012-11-23 04:30:40',41065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45196,'2012-11-23 04:32:14',41066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45197,'2012-11-23 04:34:05',41067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45198,'2012-11-23 04:36:59',41068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45199,'2012-11-23 04:37:28',41069,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45200,'2012-11-23 04:41:10',41070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45201,'2012-11-23 04:41:11',41071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45202,'2012-11-23 04:42:04',41072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45203,'2012-11-23 04:44:24',41073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45204,'2012-11-23 04:44:31',41074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45205,'2012-11-23 04:46:03',41075,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45206,'2012-11-23 04:46:30',41076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45207,'2012-11-23 04:46:57',41077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45208,'2012-11-23 04:47:52',41078,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45209,'2012-11-23 04:49:16',41079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45210,'2012-11-23 04:53:44',33309,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(45211,'2012-11-23 04:56:06',41080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45212,'2012-11-23 04:57:31',41081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45213,'2012-11-23 04:57:40',41082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45214,'2012-11-23 04:58:18',41083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45215,'2012-11-23 04:59:19',41084,0,NULL,NULL,NULL,'mobile',NULL),
(45216,'2012-11-23 05:00:02',41085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45217,'2012-11-23 05:00:30',41086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45218,'2012-11-23 05:00:32',41087,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45219,'2012-11-23 05:01:08',41088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45220,'2012-11-23 05:01:58',41089,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(45221,'2012-11-23 05:03:05',41090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45222,'2012-11-23 05:03:07',41091,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45223,'2012-11-23 05:03:14',41092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45224,'2012-11-23 05:04:19',41093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45225,'2012-11-23 05:04:35',41094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45226,'2012-11-23 05:04:58',41095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45227,'2012-11-23 05:07:04',41096,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45228,'2012-11-23 05:11:37',41097,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45229,'2012-11-23 05:11:38',41098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45230,'2012-11-23 05:12:08',41099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45231,'2012-11-23 05:12:12',41100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45232,'2012-11-23 05:14:39',41101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45233,'2012-11-23 05:15:38',41102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45234,'2012-11-23 05:17:12',41103,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45235,'2012-11-23 05:17:25',41104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45236,'2012-11-23 05:17:29',41105,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45237,'2012-11-23 05:18:25',41106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45238,'2012-11-23 05:22:54',41107,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45239,'2012-11-23 05:23:44',41108,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45240,'2012-11-23 05:23:57',41109,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45241,'2012-11-23 05:28:31',41110,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(45242,'2012-11-23 05:29:04',41111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45243,'2012-11-23 05:29:08',41112,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45244,'2012-11-23 05:29:15',41113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45245,'2012-11-23 05:30:52',41114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45246,'2012-11-23 05:32:30',41115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45247,'2012-11-23 05:33:32',41116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45248,'2012-11-23 05:33:34',41117,0,NULL,NULL,NULL,'desktop',NULL),
(45249,'2012-11-23 05:34:06',41118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45250,'2012-11-23 05:34:54',41119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45251,'2012-11-23 05:35:46',41120,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45252,'2012-11-23 05:38:17',41121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45253,'2012-11-23 05:39:54',41122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45254,'2012-11-23 05:40:46',41123,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45255,'2012-11-23 05:41:28',41124,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45256,'2012-11-23 05:41:46',41125,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(45257,'2012-11-23 05:41:47',41126,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(45258,'2012-11-23 05:42:53',41127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45259,'2012-11-23 05:43:23',41128,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45260,'2012-11-23 05:44:03',41129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45261,'2012-11-23 05:44:26',41130,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45262,'2012-11-23 05:44:51',41131,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45263,'2012-11-23 05:46:32',41132,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45264,'2012-11-23 05:47:48',41133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45265,'2012-11-23 05:51:37',41134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45266,'2012-11-23 05:52:42',41135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45267,'2012-11-23 05:53:17',41136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45268,'2012-11-23 05:54:18',41137,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45269,'2012-11-23 05:54:31',41138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45270,'2012-11-23 05:54:57',41139,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45271,'2012-11-23 05:57:07',41140,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45272,'2012-11-23 05:57:11',41141,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45273,'2012-11-23 05:57:56',41142,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(45274,'2012-11-23 05:58:09',41143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45275,'2012-11-23 05:58:10',41144,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45276,'2012-11-23 05:58:40',41145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45277,'2012-11-23 06:00:10',41146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45278,'2012-11-23 06:00:30',41147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45279,'2012-11-23 06:03:04',41148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45280,'2012-11-23 06:04:15',41149,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45281,'2012-11-23 06:05:06',41150,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45282,'2012-11-23 06:05:18',41151,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45283,'2012-11-23 06:05:31',41152,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45284,'2012-11-23 06:06:03',41153,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45285,'2012-11-23 06:06:06',41154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45286,'2012-11-23 06:07:14',41155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45287,'2012-11-23 06:08:19',41156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45288,'2012-11-23 06:09:07',41157,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45289,'2012-11-23 06:09:10',41158,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45290,'2012-11-23 06:09:20',41159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45291,'2012-11-23 06:09:43',41160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45292,'2012-11-23 06:10:52',41161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45293,'2012-11-23 06:10:55',41162,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(45294,'2012-11-23 06:12:50',41163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45295,'2012-11-23 06:13:26',41164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45296,'2012-11-23 06:13:41',41165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45297,'2012-11-23 06:14:12',41166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45298,'2012-11-23 06:15:28',41167,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(45299,'2012-11-23 06:15:53',41168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45300,'2012-11-23 06:16:02',41169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45301,'2012-11-23 06:16:33',41170,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45302,'2012-11-23 06:17:34',41171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45303,'2012-11-23 06:20:03',41172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45304,'2012-11-23 06:20:22',41173,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45305,'2012-11-23 06:20:26',41174,0,NULL,NULL,NULL,'desktop',NULL),
(45306,'2012-11-23 06:20:53',41175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45307,'2012-11-23 06:20:56',41176,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45308,'2012-11-23 06:21:21',41177,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45309,'2012-11-23 06:21:34',41178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45310,'2012-11-23 06:21:42',41179,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45311,'2012-11-23 06:22:58',41180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45312,'2012-11-23 06:23:28',41181,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45313,'2012-11-23 06:23:36',41182,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45314,'2012-11-23 06:25:30',41183,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45315,'2012-11-23 06:25:40',41184,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45316,'2012-11-23 06:28:22',41185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45317,'2012-11-23 06:28:30',41186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45318,'2012-11-23 06:29:29',41187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45319,'2012-11-23 06:29:29',41188,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(45320,'2012-11-23 06:29:41',41189,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45321,'2012-11-23 06:30:36',41190,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45322,'2012-11-23 06:30:37',33216,1,NULL,NULL,NULL,'desktop',NULL),
(45323,'2012-11-23 06:31:20',41191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45324,'2012-11-23 06:31:36',41192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45325,'2012-11-23 06:33:01',41193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45326,'2012-11-23 06:35:05',41194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45327,'2012-11-23 06:35:37',41195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45328,'2012-11-23 06:35:58',41196,0,NULL,NULL,NULL,'desktop',NULL),
(45329,'2012-11-23 06:37:53',41197,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45330,'2012-11-23 06:39:52',41198,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45331,'2012-11-23 06:39:55',41199,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45332,'2012-11-23 06:40:02',41200,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45333,'2012-11-23 06:40:18',41201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45334,'2012-11-23 06:42:32',41202,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45335,'2012-11-23 06:42:42',41203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45336,'2012-11-23 06:43:40',41204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45337,'2012-11-23 06:44:20',41205,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45338,'2012-11-23 06:46:31',41206,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45339,'2012-11-23 06:48:07',41207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45340,'2012-11-23 06:48:15',41208,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45341,'2012-11-23 06:48:19',41209,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45342,'2012-11-23 06:48:21',41210,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45343,'2012-11-23 06:49:05',41211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45344,'2012-11-23 06:49:20',41212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45345,'2012-11-23 06:49:37',41213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45346,'2012-11-23 06:50:41',41214,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(45347,'2012-11-23 06:51:27',41215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45348,'2012-11-23 06:51:33',41216,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(45349,'2012-11-23 06:52:30',41217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45350,'2012-11-23 06:53:17',41218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45351,'2012-11-23 06:53:58',41219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45352,'2012-11-23 06:54:32',41220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45353,'2012-11-23 06:55:57',41221,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45354,'2012-11-23 06:56:17',41222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45355,'2012-11-23 06:56:45',41223,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45356,'2012-11-23 06:56:48',41224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45357,'2012-11-23 06:57:12',41225,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(45358,'2012-11-23 06:57:41',41226,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45359,'2012-11-23 06:57:51',41227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45360,'2012-11-23 06:57:56',41228,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45361,'2012-11-23 06:58:36',41229,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45362,'2012-11-23 06:59:55',41230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45363,'2012-11-23 07:00:28',41231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45364,'2012-11-23 07:00:28',41232,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45365,'2012-11-23 07:00:35',41233,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45366,'2012-11-23 07:01:40',41234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45367,'2012-11-23 07:01:54',41235,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45368,'2012-11-23 07:02:20',41236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45369,'2012-11-23 07:02:21',41237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45370,'2012-11-23 07:02:21',41238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45371,'2012-11-23 07:02:41',41239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45372,'2012-11-23 07:03:32',41240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45373,'2012-11-23 07:05:30',41241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45374,'2012-11-23 07:05:31',41242,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45375,'2012-11-23 07:06:13',41243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45376,'2012-11-23 07:06:28',41244,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45377,'2012-11-23 07:06:37',41245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45378,'2012-11-23 07:06:43',41246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45379,'2012-11-23 07:07:36',41247,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45380,'2012-11-23 07:07:46',41248,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45381,'2012-11-23 07:08:02',41249,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45382,'2012-11-23 07:08:07',41250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45383,'2012-11-23 07:08:27',41251,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45384,'2012-11-23 07:08:53',41252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45385,'2012-11-23 07:09:13',41253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45386,'2012-11-23 07:09:51',41254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45387,'2012-11-23 07:09:52',41255,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45388,'2012-11-23 07:10:04',41256,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45389,'2012-11-23 07:10:42',41257,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45390,'2012-11-23 07:10:53',41258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45391,'2012-11-23 07:10:59',41259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45392,'2012-11-23 07:11:34',41260,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(45393,'2012-11-23 07:11:43',41261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45394,'2012-11-23 07:12:47',41262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45395,'2012-11-23 07:12:57',41263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45396,'2012-11-23 07:13:03',41264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45397,'2012-11-23 07:13:51',41265,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45398,'2012-11-23 07:14:26',41266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45399,'2012-11-23 07:15:46',41267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45400,'2012-11-23 07:16:22',41268,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45401,'2012-11-23 07:16:25',41269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45402,'2012-11-23 07:16:31',41270,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45403,'2012-11-23 07:17:00',41271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45404,'2012-11-23 07:17:31',41272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45405,'2012-11-23 07:18:14',41273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45406,'2012-11-23 07:18:15',41274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45407,'2012-11-23 07:18:34',41275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45408,'2012-11-23 07:22:06',41276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45409,'2012-11-23 07:22:41',41277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45410,'2012-11-23 07:22:51',41278,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45411,'2012-11-23 07:23:08',41279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45412,'2012-11-23 07:23:48',41280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45413,'2012-11-23 07:24:19',41281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45414,'2012-11-23 07:24:59',41282,0,NULL,NULL,NULL,'desktop',NULL),
(45415,'2012-11-23 07:25:11',41283,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(45416,'2012-11-23 07:25:59',41284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45417,'2012-11-23 07:28:17',41285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45418,'2012-11-23 07:28:44',41286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45419,'2012-11-23 07:29:07',41287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45420,'2012-11-23 07:29:17',41288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45421,'2012-11-23 07:29:25',41289,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(45422,'2012-11-23 07:29:52',41290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45423,'2012-11-23 07:30:03',41291,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45424,'2012-11-23 07:30:39',41292,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45425,'2012-11-23 07:31:16',41293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45426,'2012-11-23 07:31:23',41294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45427,'2012-11-23 07:31:59',41295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45428,'2012-11-23 07:32:37',41296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45429,'2012-11-23 07:33:14',41297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45430,'2012-11-23 07:35:07',41298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45431,'2012-11-23 07:35:27',41299,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45432,'2012-11-23 07:36:00',41300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45433,'2012-11-23 07:38:26',41301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45434,'2012-11-23 07:39:00',41302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45435,'2012-11-23 07:39:20',41303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45436,'2012-11-23 07:39:54',41304,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45437,'2012-11-23 07:40:01',41305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45438,'2012-11-23 07:41:19',38497,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(45439,'2012-11-23 07:41:48',41306,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45440,'2012-11-23 07:41:52',41307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45441,'2012-11-23 07:43:19',41308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45442,'2012-11-23 07:43:33',41309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45443,'2012-11-23 07:44:03',41310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45444,'2012-11-23 07:44:04',41311,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45445,'2012-11-23 07:44:06',41312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45446,'2012-11-23 07:45:02',41313,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45447,'2012-11-23 07:45:03',41314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45448,'2012-11-23 07:45:03',41315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45449,'2012-11-23 07:45:11',41316,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45450,'2012-11-23 07:45:59',41317,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45451,'2012-11-23 07:46:45',41318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45452,'2012-11-23 07:47:07',41319,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45453,'2012-11-23 07:47:21',41320,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45454,'2012-11-23 07:48:09',41321,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45455,'2012-11-23 07:48:28',41322,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45456,'2012-11-23 07:48:40',41323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45457,'2012-11-23 07:48:46',41324,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45458,'2012-11-23 07:49:18',41325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45459,'2012-11-23 07:50:05',41326,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45460,'2012-11-23 07:51:38',41327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45461,'2012-11-23 07:54:01',41328,0,NULL,NULL,NULL,'mobile',NULL),
(45462,'2012-11-23 07:54:21',41329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45463,'2012-11-23 07:55:50',41330,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45464,'2012-11-23 07:55:55',41331,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45465,'2012-11-23 07:56:04',41332,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45466,'2012-11-23 07:56:19',41333,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45467,'2012-11-23 07:56:32',41334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45468,'2012-11-23 07:58:02',41335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45469,'2012-11-23 07:58:32',41336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45470,'2012-11-23 07:59:10',41337,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45471,'2012-11-23 08:01:18',41338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45472,'2012-11-23 08:01:24',41339,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45473,'2012-11-23 08:01:31',41340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45474,'2012-11-23 08:01:53',41341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45475,'2012-11-23 08:02:04',41342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45476,'2012-11-23 08:02:47',41343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45477,'2012-11-23 08:02:56',41344,0,NULL,NULL,NULL,'mobile',NULL),
(45478,'2012-11-23 08:03:11',41345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45479,'2012-11-23 08:03:13',41346,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45480,'2012-11-23 08:03:36',41347,0,NULL,NULL,NULL,'mobile',NULL),
(45481,'2012-11-23 08:03:57',41348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45482,'2012-11-23 08:04:18',41349,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45483,'2012-11-23 08:04:34',41350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45484,'2012-11-23 08:04:48',41351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45485,'2012-11-23 08:05:13',41352,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45486,'2012-11-23 08:05:33',41353,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45487,'2012-11-23 08:06:11',41354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45488,'2012-11-23 08:06:11',41355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45489,'2012-11-23 08:07:17',41356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45490,'2012-11-23 08:07:21',41357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45491,'2012-11-23 08:07:44',41358,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45492,'2012-11-23 08:07:48',41359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45493,'2012-11-23 08:08:49',41360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45494,'2012-11-23 08:08:49',41361,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45495,'2012-11-23 08:09:11',41362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45496,'2012-11-23 08:09:15',41363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45497,'2012-11-23 08:10:43',41364,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45498,'2012-11-23 08:11:22',41365,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45499,'2012-11-23 08:11:54',41366,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45500,'2012-11-23 08:11:56',41367,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45501,'2012-11-23 08:13:05',41368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45502,'2012-11-23 08:13:09',41369,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45503,'2012-11-23 08:13:35',41370,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45504,'2012-11-23 08:13:38',41371,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45505,'2012-11-23 08:13:42',41372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45506,'2012-11-23 08:13:59',41373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45507,'2012-11-23 08:14:25',41374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45508,'2012-11-23 08:14:42',41375,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45509,'2012-11-23 08:15:18',41376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45510,'2012-11-23 08:15:51',41377,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45511,'2012-11-23 08:15:56',41378,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45512,'2012-11-23 08:16:09',41379,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(45513,'2012-11-23 08:16:40',41380,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45514,'2012-11-23 08:16:48',41381,0,NULL,NULL,NULL,'desktop',NULL),
(45515,'2012-11-23 08:17:55',41382,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45516,'2012-11-23 08:18:01',34794,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(45517,'2012-11-23 08:18:45',41383,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(45518,'2012-11-23 08:18:53',41384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45519,'2012-11-23 08:19:12',41385,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45520,'2012-11-23 08:19:45',41386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45521,'2012-11-23 08:20:21',41387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45522,'2012-11-23 08:20:26',41388,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45523,'2012-11-23 08:20:35',41389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45524,'2012-11-23 08:20:48',41390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45525,'2012-11-23 08:21:52',41391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45526,'2012-11-23 08:23:35',41392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45527,'2012-11-23 08:23:42',41393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45528,'2012-11-23 08:24:25',41394,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45529,'2012-11-23 08:25:38',41395,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45530,'2012-11-23 08:26:12',41396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45531,'2012-11-23 08:26:42',41397,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(45532,'2012-11-23 08:26:46',41398,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45533,'2012-11-23 08:26:53',41399,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45534,'2012-11-23 08:27:29',41400,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45535,'2012-11-23 08:28:19',41401,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45536,'2012-11-23 08:28:32',41402,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45537,'2012-11-23 08:28:43',41403,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45538,'2012-11-23 08:28:51',41404,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45539,'2012-11-23 08:29:23',41405,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45540,'2012-11-23 08:29:43',41406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45541,'2012-11-23 08:29:50',41407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45542,'2012-11-23 08:32:25',41408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45543,'2012-11-23 08:32:38',41409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45544,'2012-11-23 08:32:48',41410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45545,'2012-11-23 08:32:56',41411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45546,'2012-11-23 08:34:17',41412,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45547,'2012-11-23 08:34:53',41413,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45548,'2012-11-23 08:35:31',41414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45549,'2012-11-23 08:36:03',41415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45550,'2012-11-23 08:36:21',41416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45551,'2012-11-23 08:37:04',41417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45552,'2012-11-23 08:37:11',41418,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45553,'2012-11-23 08:37:48',41419,0,NULL,NULL,NULL,'desktop',NULL),
(45554,'2012-11-23 08:37:49',41420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45555,'2012-11-23 08:37:52',41421,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45556,'2012-11-23 08:39:15',41422,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45557,'2012-11-23 08:39:40',41423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45558,'2012-11-23 08:40:40',41424,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45559,'2012-11-23 08:40:42',41425,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(45560,'2012-11-23 08:40:44',41426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45561,'2012-11-23 08:41:20',41427,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45562,'2012-11-23 08:41:29',41428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45563,'2012-11-23 08:42:44',41429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45564,'2012-11-23 08:42:59',41430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45565,'2012-11-23 08:43:12',41431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45566,'2012-11-23 08:44:02',41432,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(45567,'2012-11-23 08:45:16',41433,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45568,'2012-11-23 08:45:32',41434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45569,'2012-11-23 08:45:47',41435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45570,'2012-11-23 08:46:04',41436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45571,'2012-11-23 08:46:25',41437,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45572,'2012-11-23 08:46:26',41438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45573,'2012-11-23 08:46:41',41439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45574,'2012-11-23 08:47:15',41440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45575,'2012-11-23 08:48:10',41441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45576,'2012-11-23 08:48:19',41442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45577,'2012-11-23 08:48:57',41443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45578,'2012-11-23 08:49:03',41444,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45579,'2012-11-23 08:49:16',41445,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(45580,'2012-11-23 08:49:19',41446,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45581,'2012-11-23 08:50:17',24695,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(45582,'2012-11-23 08:51:45',41447,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45583,'2012-11-23 08:52:40',41448,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45584,'2012-11-23 08:53:24',41449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45585,'2012-11-23 08:53:28',41450,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45586,'2012-11-23 08:54:20',41451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45587,'2012-11-23 08:54:29',41452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45588,'2012-11-23 08:54:50',41453,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45589,'2012-11-23 08:54:53',41454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45590,'2012-11-23 08:55:01',41455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45591,'2012-11-23 08:55:21',41456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45592,'2012-11-23 08:55:23',41457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45593,'2012-11-23 08:56:56',41458,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45594,'2012-11-23 08:57:05',41459,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45595,'2012-11-23 08:57:42',41460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45596,'2012-11-23 08:57:50',41461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45597,'2012-11-23 08:58:16',41462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45598,'2012-11-23 08:58:33',41463,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45599,'2012-11-23 08:58:43',41464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45600,'2012-11-23 08:59:38',41465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45601,'2012-11-23 08:59:52',41466,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45602,'2012-11-23 09:00:11',41467,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45603,'2012-11-23 09:01:00',41468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45604,'2012-11-23 09:01:34',41469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45605,'2012-11-23 09:01:35',41470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45606,'2012-11-23 09:02:11',41471,0,NULL,NULL,NULL,'desktop',NULL),
(45607,'2012-11-23 09:02:27',41472,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45608,'2012-11-23 09:02:31',41473,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45609,'2012-11-23 09:02:32',41474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45610,'2012-11-23 09:02:42',41475,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45611,'2012-11-23 09:03:43',41476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45612,'2012-11-23 09:04:09',41477,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45613,'2012-11-23 09:04:20',41478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45614,'2012-11-23 09:04:35',41479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45615,'2012-11-23 09:05:17',41480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45616,'2012-11-23 09:05:33',41481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45617,'2012-11-23 09:05:36',41482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45618,'2012-11-23 09:05:52',41483,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45619,'2012-11-23 09:05:59',41484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45620,'2012-11-23 09:06:13',41485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45621,'2012-11-23 09:06:23',41486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45622,'2012-11-23 09:06:54',41487,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45623,'2012-11-23 09:07:28',41488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45624,'2012-11-23 09:07:52',41489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45625,'2012-11-23 09:07:59',41490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45626,'2012-11-23 09:08:06',41491,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45627,'2012-11-23 09:09:00',41492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45628,'2012-11-23 09:09:06',41493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45629,'2012-11-23 09:09:06',41494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45630,'2012-11-23 09:09:23',41495,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45631,'2012-11-23 09:09:26',41496,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45632,'2012-11-23 09:09:33',41497,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45633,'2012-11-23 09:10:38',41498,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45634,'2012-11-23 09:10:39',41499,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45635,'2012-11-23 09:11:50',41500,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45636,'2012-11-23 09:12:05',41501,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45637,'2012-11-23 09:12:07',41502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45638,'2012-11-23 09:12:25',41503,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(45639,'2012-11-23 09:13:05',41504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45640,'2012-11-23 09:13:29',41505,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45641,'2012-11-23 09:13:32',41506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45642,'2012-11-23 09:14:02',41507,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45643,'2012-11-23 09:14:07',41508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45644,'2012-11-23 09:14:14',41509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45645,'2012-11-23 09:14:51',41510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45646,'2012-11-23 09:15:13',41511,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45647,'2012-11-23 09:15:14',41512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45648,'2012-11-23 09:15:41',41513,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45649,'2012-11-23 09:16:14',41514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45650,'2012-11-23 09:16:18',41515,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45651,'2012-11-23 09:16:33',41516,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45652,'2012-11-23 09:16:40',41517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45653,'2012-11-23 09:17:09',41518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45654,'2012-11-23 09:17:19',41519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45655,'2012-11-23 09:17:45',41520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45656,'2012-11-23 09:17:50',41521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45657,'2012-11-23 09:17:58',41522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45658,'2012-11-23 09:18:11',41523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45659,'2012-11-23 09:18:38',41524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45660,'2012-11-23 09:18:45',41525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45661,'2012-11-23 09:18:54',41526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45662,'2012-11-23 09:19:15',41527,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(45663,'2012-11-23 09:19:30',41528,0,NULL,NULL,NULL,'mobile',NULL),
(45664,'2012-11-23 09:19:43',41529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45665,'2012-11-23 09:19:56',41530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45666,'2012-11-23 09:20:09',41531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45667,'2012-11-23 09:21:00',41532,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45668,'2012-11-23 09:21:09',41533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45669,'2012-11-23 09:21:15',41534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45670,'2012-11-23 09:21:29',41535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45671,'2012-11-23 09:21:32',41536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45672,'2012-11-23 09:21:55',41537,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45673,'2012-11-23 09:22:28',41538,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45674,'2012-11-23 09:22:53',41539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45675,'2012-11-23 09:24:02',41540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45676,'2012-11-23 09:25:41',41541,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45677,'2012-11-23 09:26:38',41542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45678,'2012-11-23 09:26:39',41543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45679,'2012-11-23 09:26:53',41544,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45680,'2012-11-23 09:27:01',41545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45681,'2012-11-23 09:27:47',41546,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45682,'2012-11-23 09:28:01',41547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45683,'2012-11-23 09:28:07',41548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45684,'2012-11-23 09:28:10',41549,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45685,'2012-11-23 09:28:35',41550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45686,'2012-11-23 09:28:53',41551,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(45687,'2012-11-23 09:29:51',41552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45688,'2012-11-23 09:30:30',41553,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45689,'2012-11-23 09:30:32',41554,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45690,'2012-11-23 09:30:36',41555,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(45691,'2012-11-23 09:31:08',41556,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(45692,'2012-11-23 09:31:10',41557,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(45693,'2012-11-23 09:31:18',41558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45694,'2012-11-23 09:31:34',41559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45695,'2012-11-23 09:31:42',41560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45696,'2012-11-23 09:32:35',41561,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(45697,'2012-11-23 09:32:38',41562,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45698,'2012-11-23 09:32:43',41563,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45699,'2012-11-23 09:32:54',41564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45700,'2012-11-23 09:33:01',41565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45701,'2012-11-23 09:33:06',41566,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45702,'2012-11-23 09:33:14',41567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45703,'2012-11-23 09:33:22',41568,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45704,'2012-11-23 09:33:33',41569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45705,'2012-11-23 09:33:53',41570,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45706,'2012-11-23 09:33:57',41571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45707,'2012-11-23 09:33:59',41572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45708,'2012-11-23 09:34:20',41573,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45709,'2012-11-23 09:34:26',41574,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45710,'2012-11-23 09:34:39',41575,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45711,'2012-11-23 09:35:29',41576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45712,'2012-11-23 09:35:32',41577,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45713,'2012-11-23 09:35:33',41578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45714,'2012-11-23 09:35:51',41579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45715,'2012-11-23 09:36:12',41580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45716,'2012-11-23 09:36:24',41581,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45717,'2012-11-23 09:36:35',41582,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45718,'2012-11-23 09:37:02',41583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45719,'2012-11-23 09:37:26',41584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45720,'2012-11-23 09:37:38',41585,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(45721,'2012-11-23 09:38:09',41586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45722,'2012-11-23 09:38:23',41587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45723,'2012-11-23 09:39:57',41588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45724,'2012-11-23 09:40:08',41589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45725,'2012-11-23 09:40:13',41590,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(45726,'2012-11-23 09:40:20',41591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45727,'2012-11-23 09:40:40',41592,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45728,'2012-11-23 09:41:36',41593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45729,'2012-11-23 09:43:50',41594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45730,'2012-11-23 09:44:07',41595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45731,'2012-11-23 09:44:10',41596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45732,'2012-11-23 09:44:28',41597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45733,'2012-11-23 09:45:14',41598,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45734,'2012-11-23 09:45:30',41599,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45735,'2012-11-23 09:45:48',41600,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45736,'2012-11-23 09:45:58',41601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45737,'2012-11-23 09:46:01',41602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45738,'2012-11-23 09:46:13',41603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45739,'2012-11-23 09:46:16',41604,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(45740,'2012-11-23 09:46:25',41605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45741,'2012-11-23 09:46:30',41606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45742,'2012-11-23 09:46:49',41607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45743,'2012-11-23 09:47:49',41608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45744,'2012-11-23 09:48:08',41609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45745,'2012-11-23 09:48:12',41610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45746,'2012-11-23 09:48:27',41611,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(45747,'2012-11-23 09:48:42',41612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45748,'2012-11-23 09:48:42',41613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45749,'2012-11-23 09:49:35',41614,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(45750,'2012-11-23 09:49:37',41615,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45751,'2012-11-23 09:49:51',41616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45752,'2012-11-23 09:49:59',41617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45753,'2012-11-23 09:50:25',41618,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45754,'2012-11-23 09:50:37',41619,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45755,'2012-11-23 09:50:53',41620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45756,'2012-11-23 09:51:13',41621,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45757,'2012-11-23 09:51:15',41622,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45758,'2012-11-23 09:51:28',41623,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45759,'2012-11-23 09:52:28',41624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45760,'2012-11-23 09:52:30',41625,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45761,'2012-11-23 09:52:41',41626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45762,'2012-11-23 09:53:20',41627,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(45763,'2012-11-23 09:53:38',41628,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45764,'2012-11-23 09:54:05',41629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45765,'2012-11-23 09:54:11',41630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45766,'2012-11-23 09:54:16',41631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45767,'2012-11-23 09:54:33',41632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45768,'2012-11-23 09:54:36',41633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45769,'2012-11-23 09:55:42',41634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45770,'2012-11-23 09:55:56',41635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45771,'2012-11-23 09:56:15',41636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45772,'2012-11-23 09:56:27',41637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45773,'2012-11-23 09:56:31',41638,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45774,'2012-11-23 09:56:36',41639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45775,'2012-11-23 09:56:43',41640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45776,'2012-11-23 09:57:04',41641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45777,'2012-11-23 09:57:11',41642,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45778,'2012-11-23 09:57:12',41643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45779,'2012-11-23 09:57:12',41644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45780,'2012-11-23 09:57:38',41645,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45781,'2012-11-23 09:57:58',41646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45782,'2012-11-23 09:58:12',41647,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45783,'2012-11-23 09:58:21',41648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45784,'2012-11-23 09:58:27',41649,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45785,'2012-11-23 09:58:27',41650,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45786,'2012-11-23 09:58:36',41651,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45787,'2012-11-23 09:58:43',41652,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45788,'2012-11-23 09:58:44',41653,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45789,'2012-11-23 09:58:51',41654,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45790,'2012-11-23 09:59:12',41655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45791,'2012-11-23 09:59:53',41656,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45792,'2012-11-23 10:00:16',41657,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45793,'2012-11-23 10:01:03',41658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45794,'2012-11-23 10:01:13',41659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45795,'2012-11-23 10:01:49',41660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45796,'2012-11-23 10:01:58',41661,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45797,'2012-11-23 10:03:04',41662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45798,'2012-11-23 10:03:08',41663,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45799,'2012-11-23 10:03:35',41664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45800,'2012-11-23 10:03:49',41665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45801,'2012-11-23 10:03:51',41666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45802,'2012-11-23 10:04:10',41667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45803,'2012-11-23 10:04:33',41668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45804,'2012-11-23 10:04:41',41669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45805,'2012-11-23 10:05:10',41670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45806,'2012-11-23 10:05:38',41671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45807,'2012-11-23 10:05:39',41672,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45808,'2012-11-23 10:05:40',41673,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45809,'2012-11-23 10:06:23',41674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45810,'2012-11-23 10:06:29',41675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45811,'2012-11-23 10:06:40',41676,0,NULL,NULL,NULL,'desktop',NULL),
(45812,'2012-11-23 10:06:48',41677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45813,'2012-11-23 10:06:49',41678,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45814,'2012-11-23 10:07:35',41679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45815,'2012-11-23 10:08:08',41680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45816,'2012-11-23 10:08:16',41681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45817,'2012-11-23 10:08:40',41682,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45818,'2012-11-23 10:08:44',41683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45819,'2012-11-23 10:08:45',41684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45820,'2012-11-23 10:08:50',41685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45821,'2012-11-23 10:08:58',41686,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45822,'2012-11-23 10:08:59',41687,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45823,'2012-11-23 10:09:08',41688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45824,'2012-11-23 10:09:36',41689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45825,'2012-11-23 10:09:50',41690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45826,'2012-11-23 10:10:02',41691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45827,'2012-11-23 10:10:08',41692,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45828,'2012-11-23 10:10:24',41693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45829,'2012-11-23 10:10:37',41694,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45830,'2012-11-23 10:10:46',41695,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45831,'2012-11-23 10:10:58',41696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45832,'2012-11-23 10:11:04',41697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45833,'2012-11-23 10:11:43',41698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45834,'2012-11-23 10:11:52',41699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45835,'2012-11-23 10:12:06',41700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45836,'2012-11-23 10:12:43',41701,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45837,'2012-11-23 10:12:45',41702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45838,'2012-11-23 10:12:50',41703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45839,'2012-11-23 10:13:00',41704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45840,'2012-11-23 10:13:22',41705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45841,'2012-11-23 10:13:29',41706,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45842,'2012-11-23 10:13:29',41707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45843,'2012-11-23 10:13:47',41708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45844,'2012-11-23 10:14:01',41709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45845,'2012-11-23 10:14:02',41710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45846,'2012-11-23 10:14:10',41711,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45847,'2012-11-23 10:14:40',41712,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45848,'2012-11-23 10:14:42',41713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45849,'2012-11-23 10:14:47',41714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45850,'2012-11-23 10:14:51',41715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45851,'2012-11-23 10:15:07',41716,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45852,'2012-11-23 10:15:09',41717,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45853,'2012-11-23 10:15:25',41718,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45854,'2012-11-23 10:16:14',41719,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(45855,'2012-11-23 10:16:17',41720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45856,'2012-11-23 10:16:17',41721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45857,'2012-11-23 10:16:39',41722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45858,'2012-11-23 10:16:44',41723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45859,'2012-11-23 10:17:07',41724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45860,'2012-11-23 10:17:14',41725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45861,'2012-11-23 10:17:19',41726,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45862,'2012-11-23 10:17:55',41727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45863,'2012-11-23 10:18:42',41728,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45864,'2012-11-23 10:18:58',41729,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45865,'2012-11-23 10:19:37',41730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45866,'2012-11-23 10:19:50',41731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45867,'2012-11-23 10:20:09',41732,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45868,'2012-11-23 10:20:38',41733,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45869,'2012-11-23 10:20:52',41734,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45870,'2012-11-23 10:20:56',41735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45871,'2012-11-23 10:20:58',41736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45872,'2012-11-23 10:21:14',41737,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(45873,'2012-11-23 10:21:21',41738,0,NULL,NULL,NULL,'mobile',NULL),
(45874,'2012-11-23 10:22:09',41739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45875,'2012-11-23 10:22:51',41740,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45876,'2012-11-23 10:22:52',41741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45877,'2012-11-23 10:23:05',41742,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45878,'2012-11-23 10:23:41',41743,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45879,'2012-11-23 10:23:49',41744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45880,'2012-11-23 10:24:08',41745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45881,'2012-11-23 10:24:15',41746,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45882,'2012-11-23 10:24:31',41747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45883,'2012-11-23 10:24:41',41748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45884,'2012-11-23 10:25:04',41749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45885,'2012-11-23 10:25:13',41750,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(45886,'2012-11-23 10:25:22',41751,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45887,'2012-11-23 10:25:23',41752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45888,'2012-11-23 10:25:27',41753,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45889,'2012-11-23 10:25:50',41754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45890,'2012-11-23 10:25:58',41755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45891,'2012-11-23 10:26:48',41756,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45892,'2012-11-23 10:26:49',41757,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45893,'2012-11-23 10:26:51',41758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45894,'2012-11-23 10:27:29',41759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45895,'2012-11-23 10:27:43',41760,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(45896,'2012-11-23 10:28:21',41761,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45897,'2012-11-23 10:28:23',41762,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45898,'2012-11-23 10:28:25',41763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45899,'2012-11-23 10:28:33',41764,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45900,'2012-11-23 10:28:43',41765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45901,'2012-11-23 10:28:54',41766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45902,'2012-11-23 10:29:03',41767,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45903,'2012-11-23 10:29:19',41768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45904,'2012-11-23 10:29:22',41769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45905,'2012-11-23 10:29:38',41770,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(45906,'2012-11-23 10:30:12',41771,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45907,'2012-11-23 10:30:26',41772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45908,'2012-11-23 10:31:00',41773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45909,'2012-11-23 10:31:01',41774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45910,'2012-11-23 10:31:25',41775,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45911,'2012-11-23 10:31:37',41776,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45912,'2012-11-23 10:31:45',41777,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45913,'2012-11-23 10:32:26',41778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45914,'2012-11-23 10:32:26',41779,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45915,'2012-11-23 10:32:41',41780,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45916,'2012-11-23 10:33:18',41781,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45917,'2012-11-23 10:33:29',41782,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45918,'2012-11-23 10:33:58',41783,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45919,'2012-11-23 10:34:12',41784,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(45920,'2012-11-23 10:34:36',41785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45921,'2012-11-23 10:34:40',41786,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45922,'2012-11-23 10:34:51',41787,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45923,'2012-11-23 10:34:59',41788,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45924,'2012-11-23 10:35:33',41789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45925,'2012-11-23 10:35:58',41790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45926,'2012-11-23 10:36:10',41791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45927,'2012-11-23 10:36:10',41792,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45928,'2012-11-23 10:36:24',41793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45929,'2012-11-23 10:37:02',41794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45930,'2012-11-23 10:37:23',41795,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45931,'2012-11-23 10:37:27',41796,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45932,'2012-11-23 10:37:30',41797,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45933,'2012-11-23 10:37:43',41798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45934,'2012-11-23 10:37:44',41799,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45935,'2012-11-23 10:38:17',41800,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45936,'2012-11-23 10:38:26',41801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45937,'2012-11-23 10:38:31',41802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45938,'2012-11-23 10:38:43',41803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45939,'2012-11-23 10:38:46',41804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45940,'2012-11-23 10:38:47',41805,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45941,'2012-11-23 10:38:55',41806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45942,'2012-11-23 10:39:01',41807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45943,'2012-11-23 10:39:14',41808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45944,'2012-11-23 10:40:14',41809,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45945,'2012-11-23 10:40:30',41810,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45946,'2012-11-23 10:41:38',41811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45947,'2012-11-23 10:43:07',41812,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45948,'2012-11-23 10:43:27',41813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45949,'2012-11-23 10:43:36',41814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45950,'2012-11-23 10:44:02',41815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45951,'2012-11-23 10:44:04',41816,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45952,'2012-11-23 10:44:30',41817,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45953,'2012-11-23 10:45:03',41818,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45954,'2012-11-23 10:45:08',41819,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45955,'2012-11-23 10:45:12',41820,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45956,'2012-11-23 10:45:32',41821,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45957,'2012-11-23 10:45:34',41822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45958,'2012-11-23 10:45:55',41823,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45959,'2012-11-23 10:45:58',41824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45960,'2012-11-23 10:46:06',41825,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45961,'2012-11-23 10:46:45',41826,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45962,'2012-11-23 10:46:49',41827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45963,'2012-11-23 10:47:00',41828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45964,'2012-11-23 10:47:01',41829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45965,'2012-11-23 10:47:42',41830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45966,'2012-11-23 10:47:43',41831,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45967,'2012-11-23 10:47:46',41832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45968,'2012-11-23 10:47:56',41833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45969,'2012-11-23 10:48:05',41834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45970,'2012-11-23 10:48:27',41835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45971,'2012-11-23 10:48:31',41836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45972,'2012-11-23 10:48:39',41837,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45973,'2012-11-23 10:48:42',41838,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(45974,'2012-11-23 10:49:28',41839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45975,'2012-11-23 10:49:41',41840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45976,'2012-11-23 10:49:50',41841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45977,'2012-11-23 10:50:02',41842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45978,'2012-11-23 10:50:04',41843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45979,'2012-11-23 10:50:50',41844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45980,'2012-11-23 10:51:02',41845,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45981,'2012-11-23 10:52:07',41846,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45982,'2012-11-23 10:52:21',41847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45983,'2012-11-23 10:53:37',41848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45984,'2012-11-23 10:53:52',41849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45985,'2012-11-23 10:54:05',41850,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45986,'2012-11-23 10:54:13',41851,0,NULL,NULL,NULL,'mobile',NULL),
(45987,'2012-11-23 10:54:19',41852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45988,'2012-11-23 10:54:47',41853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45989,'2012-11-23 10:54:48',41854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45990,'2012-11-23 10:55:07',41855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45991,'2012-11-23 10:55:13',41856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45992,'2012-11-23 10:55:15',41857,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(45993,'2012-11-23 10:55:32',41858,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(45994,'2012-11-23 10:55:34',41859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45995,'2012-11-23 10:55:35',41860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45996,'2012-11-23 10:55:40',41861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45997,'2012-11-23 10:55:50',41862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45998,'2012-11-23 10:55:52',41863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(45999,'2012-11-23 10:56:12',41864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46000,'2012-11-23 10:56:23',41865,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46001,'2012-11-23 10:56:33',41866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46002,'2012-11-23 10:57:00',41867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46003,'2012-11-23 10:57:49',41868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46004,'2012-11-23 10:58:10',41869,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46005,'2012-11-23 10:58:11',41870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46006,'2012-11-23 10:59:02',41871,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(46007,'2012-11-23 10:59:44',41872,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46008,'2012-11-23 10:59:46',41873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46009,'2012-11-23 10:59:52',26207,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(46010,'2012-11-23 11:00:13',41874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46011,'2012-11-23 11:00:17',41875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46012,'2012-11-23 11:00:26',41876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46013,'2012-11-23 11:00:32',41877,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46014,'2012-11-23 11:00:41',41878,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46015,'2012-11-23 11:01:13',41879,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46016,'2012-11-23 11:01:15',41880,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(46017,'2012-11-23 11:01:20',41881,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46018,'2012-11-23 11:01:45',41882,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46019,'2012-11-23 11:02:15',41883,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(46020,'2012-11-23 11:02:42',41884,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46021,'2012-11-23 11:02:43',41885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46022,'2012-11-23 11:03:03',41886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46023,'2012-11-23 11:03:21',41887,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(46024,'2012-11-23 11:03:54',41888,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46025,'2012-11-23 11:04:16',41889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46026,'2012-11-23 11:04:21',41890,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46027,'2012-11-23 11:04:49',41891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46028,'2012-11-23 11:05:01',41892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46029,'2012-11-23 11:05:05',41893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46030,'2012-11-23 11:05:08',41894,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46031,'2012-11-23 11:05:21',41895,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46032,'2012-11-23 11:05:24',41896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46033,'2012-11-23 11:05:30',41897,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46034,'2012-11-23 11:05:39',41898,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46035,'2012-11-23 11:06:50',41899,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46036,'2012-11-23 11:06:52',41900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46037,'2012-11-23 11:07:26',41901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46038,'2012-11-23 11:07:28',41902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46039,'2012-11-23 11:07:42',41903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46040,'2012-11-23 11:07:52',41904,0,NULL,NULL,NULL,'mobile',NULL),
(46041,'2012-11-23 11:08:05',41905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46042,'2012-11-23 11:08:24',41906,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(46043,'2012-11-23 11:08:35',41907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46044,'2012-11-23 11:08:43',41908,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46045,'2012-11-23 11:08:44',41909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46046,'2012-11-23 11:08:58',41910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46047,'2012-11-23 11:09:21',41911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46048,'2012-11-23 11:09:52',41912,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(46049,'2012-11-23 11:10:20',41913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46050,'2012-11-23 11:10:24',41914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46051,'2012-11-23 11:11:06',41915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46052,'2012-11-23 11:11:10',41916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46053,'2012-11-23 11:11:14',41917,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46054,'2012-11-23 11:11:18',41918,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(46055,'2012-11-23 11:11:33',41919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46056,'2012-11-23 11:11:42',41920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46057,'2012-11-23 11:11:51',41921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46058,'2012-11-23 11:11:54',41922,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46059,'2012-11-23 11:11:58',41923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46060,'2012-11-23 11:12:12',41924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46061,'2012-11-23 11:12:23',41925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46062,'2012-11-23 11:12:37',41926,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46063,'2012-11-23 11:13:04',41927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46064,'2012-11-23 11:13:05',41928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46065,'2012-11-23 11:13:31',41929,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46066,'2012-11-23 11:13:40',41930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46067,'2012-11-23 11:13:47',41931,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46068,'2012-11-23 11:14:30',41932,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46069,'2012-11-23 11:14:35',41933,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46070,'2012-11-23 11:15:14',41934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46071,'2012-11-23 11:15:25',41935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46072,'2012-11-23 11:15:49',41936,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46073,'2012-11-23 11:15:54',41937,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46074,'2012-11-23 11:16:16',41938,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46075,'2012-11-23 11:16:35',41939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46076,'2012-11-23 11:16:51',41940,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46077,'2012-11-23 11:17:08',41941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46078,'2012-11-23 11:17:19',41942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46079,'2012-11-23 11:17:20',41943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46080,'2012-11-23 11:17:48',41944,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46081,'2012-11-23 11:18:24',41945,0,NULL,NULL,NULL,'desktop',NULL),
(46082,'2012-11-23 11:18:36',41946,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46083,'2012-11-23 11:19:04',41947,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46084,'2012-11-23 11:19:28',41948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46085,'2012-11-23 11:19:39',41949,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46086,'2012-11-23 11:20:24',41950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46087,'2012-11-23 11:20:56',41951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46088,'2012-11-23 11:21:09',41952,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46089,'2012-11-23 11:22:03',41953,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(46090,'2012-11-23 11:22:10',41954,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46091,'2012-11-23 11:22:23',41955,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46092,'2012-11-23 11:22:28',41956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46093,'2012-11-23 11:22:28',41957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46094,'2012-11-23 11:22:42',41958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46095,'2012-11-23 11:22:49',41959,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46096,'2012-11-23 11:23:41',41960,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46097,'2012-11-23 11:24:59',41961,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(46098,'2012-11-23 11:25:10',41962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46099,'2012-11-23 11:25:18',41963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46100,'2012-11-23 11:25:19',41964,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46101,'2012-11-23 11:25:25',41965,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46102,'2012-11-23 11:25:26',41966,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46103,'2012-11-23 11:25:57',41967,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46104,'2012-11-23 11:26:36',41968,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46105,'2012-11-23 11:27:03',41969,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(46106,'2012-11-23 11:27:08',41970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46107,'2012-11-23 11:27:15',41971,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46108,'2012-11-23 11:27:46',41972,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46109,'2012-11-23 11:28:18',41973,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46110,'2012-11-23 11:28:30',41974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46111,'2012-11-23 11:29:07',41975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46112,'2012-11-23 11:29:08',41976,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46113,'2012-11-23 11:29:24',41977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46114,'2012-11-23 11:29:41',41978,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46115,'2012-11-23 11:30:21',41979,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46116,'2012-11-23 11:30:53',41980,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46117,'2012-11-23 11:30:56',41981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46118,'2012-11-23 11:31:22',41982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46119,'2012-11-23 11:31:36',41983,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46120,'2012-11-23 11:32:11',41984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46121,'2012-11-23 11:32:15',41985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46122,'2012-11-23 11:32:39',41986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46123,'2012-11-23 11:33:02',41987,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46124,'2012-11-23 11:33:14',41988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46125,'2012-11-23 11:33:14',41989,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46126,'2012-11-23 11:33:19',41990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46127,'2012-11-23 11:33:41',41991,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46128,'2012-11-23 11:33:55',41992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46129,'2012-11-23 11:34:23',41993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46130,'2012-11-23 11:34:51',41994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46131,'2012-11-23 11:35:07',41995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46132,'2012-11-23 11:35:52',41996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46133,'2012-11-23 11:35:57',41997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46134,'2012-11-23 11:36:01',41998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46135,'2012-11-23 11:36:26',41999,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46136,'2012-11-23 11:36:48',42000,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(46137,'2012-11-23 11:37:02',42001,0,NULL,NULL,NULL,'desktop',NULL),
(46138,'2012-11-23 11:37:51',42002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46139,'2012-11-23 11:38:00',42003,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46140,'2012-11-23 11:38:08',42004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46141,'2012-11-23 11:38:46',42005,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46142,'2012-11-23 11:39:09',42006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46143,'2012-11-23 11:39:14',42007,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(46144,'2012-11-23 11:39:17',42008,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46145,'2012-11-23 11:39:33',42009,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(46146,'2012-11-23 11:39:36',42010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46147,'2012-11-23 11:39:36',42011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46148,'2012-11-23 11:39:41',42012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46149,'2012-11-23 11:39:43',42013,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46150,'2012-11-23 11:40:01',42014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46151,'2012-11-23 11:40:44',42015,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46152,'2012-11-23 11:40:50',42016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46153,'2012-11-23 11:41:22',42017,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46154,'2012-11-23 11:41:24',42018,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46155,'2012-11-23 11:41:38',42019,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46156,'2012-11-23 11:41:59',42020,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46157,'2012-11-23 11:42:10',42021,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(46158,'2012-11-23 11:42:55',42022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46159,'2012-11-23 11:42:55',42023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46160,'2012-11-23 11:43:11',42024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46161,'2012-11-23 11:44:06',42025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46162,'2012-11-23 11:44:33',42026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46163,'2012-11-23 11:45:23',42027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46164,'2012-11-23 11:45:37',42028,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46165,'2012-11-23 11:46:02',29349,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(46166,'2012-11-23 11:46:10',42029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46167,'2012-11-23 11:46:33',42030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46168,'2012-11-23 11:47:06',42031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46169,'2012-11-23 11:47:23',42032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46170,'2012-11-23 11:47:25',42033,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46171,'2012-11-23 11:47:33',42034,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46172,'2012-11-23 11:47:46',42035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46173,'2012-11-23 11:47:53',42036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46174,'2012-11-23 11:48:27',42037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46175,'2012-11-23 11:49:03',42038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46176,'2012-11-23 11:49:40',42039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46177,'2012-11-23 11:50:13',42040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46178,'2012-11-23 11:51:13',42041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46179,'2012-11-23 11:51:39',42042,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46180,'2012-11-23 11:52:03',42043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46181,'2012-11-23 11:52:15',42044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46182,'2012-11-23 11:52:19',42045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46183,'2012-11-23 11:52:26',42046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46184,'2012-11-23 11:52:30',42047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46185,'2012-11-23 11:52:55',42048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46186,'2012-11-23 11:52:59',42049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46187,'2012-11-23 11:53:15',42050,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46188,'2012-11-23 11:53:24',42051,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46189,'2012-11-23 11:53:25',42052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46190,'2012-11-23 11:54:00',42053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46191,'2012-11-23 11:54:10',42054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46192,'2012-11-23 11:54:20',42055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46193,'2012-11-23 11:54:26',42056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46194,'2012-11-23 11:54:28',42057,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46195,'2012-11-23 11:54:41',42058,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(46196,'2012-11-23 11:54:46',42059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46197,'2012-11-23 11:54:59',42060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46198,'2012-11-23 11:55:05',42061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46199,'2012-11-23 11:56:20',42062,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(46200,'2012-11-23 11:56:52',42063,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46201,'2012-11-23 11:56:53',42064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46202,'2012-11-23 11:56:53',42065,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46203,'2012-11-23 11:57:14',42066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46204,'2012-11-23 11:57:34',42067,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46205,'2012-11-23 11:57:55',42068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46206,'2012-11-23 11:57:57',42069,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46207,'2012-11-23 11:58:01',42070,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46208,'2012-11-23 11:58:13',42071,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46209,'2012-11-23 11:58:29',42072,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46210,'2012-11-23 11:58:40',42073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46211,'2012-11-23 11:58:54',42074,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46212,'2012-11-23 11:58:54',42075,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(46213,'2012-11-23 11:59:08',42076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46214,'2012-11-23 11:59:45',42077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46215,'2012-11-23 12:00:35',42078,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46216,'2012-11-23 12:00:37',42079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46217,'2012-11-23 12:00:40',42080,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46218,'2012-11-23 12:01:00',42081,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46219,'2012-11-23 12:01:17',42082,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46220,'2012-11-23 12:01:25',42083,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(46221,'2012-11-23 12:01:28',42084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46222,'2012-11-23 12:01:29',42085,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(46223,'2012-11-23 12:01:32',42086,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46224,'2012-11-23 12:01:38',42087,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(46225,'2012-11-23 12:02:28',42088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46226,'2012-11-23 12:02:38',42089,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46227,'2012-11-23 12:02:40',42090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46228,'2012-11-23 12:02:51',42091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46229,'2012-11-23 12:03:01',42092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46230,'2012-11-23 12:03:11',42093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46231,'2012-11-23 12:03:12',42094,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46232,'2012-11-23 12:03:33',42095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46233,'2012-11-23 12:03:36',42096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46234,'2012-11-23 12:03:40',42097,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46235,'2012-11-23 12:04:36',42098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46236,'2012-11-23 12:04:53',42099,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46237,'2012-11-23 12:05:03',42100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46238,'2012-11-23 12:05:03',42101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46239,'2012-11-23 12:05:05',42102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46240,'2012-11-23 12:05:22',42103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46241,'2012-11-23 12:05:43',42104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46242,'2012-11-23 12:05:45',42105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46243,'2012-11-23 12:05:47',42106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46244,'2012-11-23 12:06:08',42107,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46245,'2012-11-23 12:06:12',42108,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46246,'2012-11-23 12:06:35',42109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46247,'2012-11-23 12:06:38',42110,0,NULL,NULL,NULL,'desktop',NULL),
(46248,'2012-11-23 12:06:55',42111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46249,'2012-11-23 12:07:06',42112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46250,'2012-11-23 12:07:24',42113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46251,'2012-11-23 12:07:58',42114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46252,'2012-11-23 12:09:04',42115,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46253,'2012-11-23 12:09:43',42116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46254,'2012-11-23 12:09:52',42117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46255,'2012-11-23 12:10:21',42118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46256,'2012-11-23 12:10:39',42119,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46257,'2012-11-23 12:10:57',42120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46258,'2012-11-23 12:11:18',42121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46259,'2012-11-23 12:12:15',42122,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46260,'2012-11-23 12:12:16',42123,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46261,'2012-11-23 12:12:17',42124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46262,'2012-11-23 12:12:35',42125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46263,'2012-11-23 12:13:17',42126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46264,'2012-11-23 12:14:07',42127,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46265,'2012-11-23 12:14:23',16985,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(46266,'2012-11-23 12:14:23',42128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46267,'2012-11-23 12:14:24',42129,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(46268,'2012-11-23 12:14:25',42130,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46269,'2012-11-23 12:14:30',42131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46270,'2012-11-23 12:14:40',42132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46271,'2012-11-23 12:14:42',42133,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46272,'2012-11-23 12:14:56',42134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46273,'2012-11-23 12:15:02',42135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46274,'2012-11-23 12:15:04',42136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46275,'2012-11-23 12:15:39',42137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46276,'2012-11-23 12:16:06',42138,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(46277,'2012-11-23 12:16:42',42139,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46278,'2012-11-23 12:16:52',42140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46279,'2012-11-23 12:16:56',42141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46280,'2012-11-23 12:16:57',42142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46281,'2012-11-23 12:17:28',42143,0,NULL,NULL,NULL,'desktop',NULL),
(46282,'2012-11-23 12:18:02',42144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46283,'2012-11-23 12:18:08',42145,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46284,'2012-11-23 12:18:26',42146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46285,'2012-11-23 12:18:27',42147,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46286,'2012-11-23 12:19:08',42148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46287,'2012-11-23 12:19:23',42149,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46288,'2012-11-23 12:19:34',42150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46289,'2012-11-23 12:19:56',42151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46290,'2012-11-23 12:20:23',34063,1,NULL,NULL,NULL,'desktop',NULL),
(46291,'2012-11-23 12:20:33',42152,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46292,'2012-11-23 12:20:34',42153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46293,'2012-11-23 12:21:01',42154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46294,'2012-11-23 12:21:03',42155,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(46295,'2012-11-23 12:21:21',42156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46296,'2012-11-23 12:21:46',42157,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(46297,'2012-11-23 12:22:03',27331,1,NULL,NULL,NULL,'desktop',NULL),
(46298,'2012-11-23 12:22:14',42158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46299,'2012-11-23 12:22:23',42159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46300,'2012-11-23 12:22:34',42160,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46301,'2012-11-23 12:22:55',42161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46302,'2012-11-23 12:23:27',42162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46303,'2012-11-23 12:24:05',42163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46304,'2012-11-23 12:24:07',42164,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46305,'2012-11-23 12:24:24',42165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46306,'2012-11-23 12:24:57',42166,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46307,'2012-11-23 12:25:21',42167,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46308,'2012-11-23 12:25:39',42168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46309,'2012-11-23 12:26:02',42169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46310,'2012-11-23 12:26:37',42170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46311,'2012-11-23 12:26:39',42171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46312,'2012-11-23 12:26:47',42172,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46313,'2012-11-23 12:27:07',42173,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46314,'2012-11-23 12:28:15',42174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46315,'2012-11-23 12:28:30',42175,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46316,'2012-11-23 12:28:35',42176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46317,'2012-11-23 12:28:42',42177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46318,'2012-11-23 12:28:54',42178,0,NULL,NULL,NULL,'desktop',NULL),
(46319,'2012-11-23 12:29:14',42179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46320,'2012-11-23 12:29:23',42180,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46321,'2012-11-23 12:29:51',42181,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46322,'2012-11-23 12:29:57',42182,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46323,'2012-11-23 12:30:03',42183,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46324,'2012-11-23 12:30:14',42184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46325,'2012-11-23 12:30:30',42185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46326,'2012-11-23 12:30:33',42186,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46327,'2012-11-23 12:30:33',42187,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46328,'2012-11-23 12:30:53',42188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46329,'2012-11-23 12:31:01',42189,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46330,'2012-11-23 12:31:03',42190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46331,'2012-11-23 12:31:20',42191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46332,'2012-11-23 12:31:47',42192,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46333,'2012-11-23 12:32:03',42193,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46334,'2012-11-23 12:32:48',42194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46335,'2012-11-23 12:33:03',42195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46336,'2012-11-23 12:33:27',42196,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(46337,'2012-11-23 12:33:32',42197,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46338,'2012-11-23 12:34:02',42198,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46339,'2012-11-23 12:34:07',42199,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46340,'2012-11-23 12:34:32',42200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46341,'2012-11-23 12:34:46',42201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46342,'2012-11-23 12:34:50',42202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46343,'2012-11-23 12:34:59',42203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46344,'2012-11-23 12:35:09',42204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46345,'2012-11-23 12:35:34',42205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46346,'2012-11-23 12:36:23',42206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46347,'2012-11-23 12:36:27',42207,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46348,'2012-11-23 12:36:56',42208,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46349,'2012-11-23 12:37:05',42209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46350,'2012-11-23 12:37:18',42210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46351,'2012-11-23 12:37:22',42211,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46352,'2012-11-23 12:37:25',42212,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46353,'2012-11-23 12:37:42',42213,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46354,'2012-11-23 12:37:49',42214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46355,'2012-11-23 12:37:52',42215,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46356,'2012-11-23 12:37:53',42216,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46357,'2012-11-23 12:37:57',42217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46358,'2012-11-23 12:38:43',42218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46359,'2012-11-23 12:38:55',42219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46360,'2012-11-23 12:39:14',42220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46361,'2012-11-23 12:39:24',42221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46362,'2012-11-23 12:39:37',42222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46363,'2012-11-23 12:40:21',42223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46364,'2012-11-23 12:40:24',42224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46365,'2012-11-23 12:40:37',42225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46366,'2012-11-23 12:41:30',42226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46367,'2012-11-23 12:41:30',42227,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(46368,'2012-11-23 12:42:24',42228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46369,'2012-11-23 12:42:26',42229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46370,'2012-11-23 12:42:33',42230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46371,'2012-11-23 12:42:52',42231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46372,'2012-11-23 12:43:11',42232,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46373,'2012-11-23 12:43:15',42233,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46374,'2012-11-23 12:43:16',42234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46375,'2012-11-23 12:43:19',42235,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(46376,'2012-11-23 12:43:42',42236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46377,'2012-11-23 12:43:46',42237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46378,'2012-11-23 12:44:10',42238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46379,'2012-11-23 12:44:29',42239,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46380,'2012-11-23 12:44:47',42240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46381,'2012-11-23 12:45:19',42241,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46382,'2012-11-23 12:45:50',42242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46383,'2012-11-23 12:46:39',42243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46384,'2012-11-23 12:46:49',42244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46385,'2012-11-23 12:47:02',42245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46386,'2012-11-23 12:47:21',42246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46387,'2012-11-23 12:47:29',42247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46388,'2012-11-23 12:47:41',42248,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46389,'2012-11-23 12:48:04',42249,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46390,'2012-11-23 12:48:08',42250,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46391,'2012-11-23 12:48:14',42251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46392,'2012-11-23 12:48:26',42252,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46393,'2012-11-23 12:48:39',42253,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(46394,'2012-11-23 12:49:16',42254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46395,'2012-11-23 12:49:52',42255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46396,'2012-11-23 12:50:01',42256,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46397,'2012-11-23 12:51:03',42257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46398,'2012-11-23 12:51:39',42258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46399,'2012-11-23 12:51:45',42259,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46400,'2012-11-23 12:51:47',42260,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46401,'2012-11-23 12:52:02',42261,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46402,'2012-11-23 12:52:42',42262,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46403,'2012-11-23 12:52:45',42263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46404,'2012-11-23 12:52:52',42264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46405,'2012-11-23 12:52:53',42265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46406,'2012-11-23 12:52:53',42266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46407,'2012-11-23 12:53:20',42267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46408,'2012-11-23 12:54:17',42268,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46409,'2012-11-23 12:54:28',42269,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46410,'2012-11-23 12:55:20',42270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46411,'2012-11-23 12:55:48',42271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46412,'2012-11-23 12:56:01',42272,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(46413,'2012-11-23 12:56:30',42273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46414,'2012-11-23 12:56:40',42274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46415,'2012-11-23 12:57:56',42275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46416,'2012-11-23 12:58:04',42276,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(46417,'2012-11-23 12:58:31',42277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46418,'2012-11-23 12:58:45',42278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46419,'2012-11-23 12:59:17',42279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46420,'2012-11-23 12:59:37',42280,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46421,'2012-11-23 12:59:54',42281,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46422,'2012-11-23 12:59:54',42282,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46423,'2012-11-23 12:59:55',42283,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46424,'2012-11-23 13:01:10',27397,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(46425,'2012-11-23 13:01:10',42284,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46426,'2012-11-23 13:01:11',42285,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46427,'2012-11-23 13:01:22',42286,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46428,'2012-11-23 13:02:48',42287,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46429,'2012-11-23 13:02:52',42288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46430,'2012-11-23 13:03:22',42289,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46431,'2012-11-23 13:03:47',42290,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46432,'2012-11-23 13:04:10',42291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46433,'2012-11-23 13:04:22',42292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46434,'2012-11-23 13:04:43',42293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46435,'2012-11-23 13:04:47',42294,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46436,'2012-11-23 13:04:49',42295,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(46437,'2012-11-23 13:05:03',42296,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46438,'2012-11-23 13:05:29',42297,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46439,'2012-11-23 13:05:38',42298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46440,'2012-11-23 13:06:26',42299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46441,'2012-11-23 13:07:11',42300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46442,'2012-11-23 13:07:14',42301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46443,'2012-11-23 13:07:14',42302,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46444,'2012-11-23 13:07:26',42303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46445,'2012-11-23 13:07:41',42304,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46446,'2012-11-23 13:07:49',42305,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46447,'2012-11-23 13:07:59',42306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46448,'2012-11-23 13:08:07',42307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46449,'2012-11-23 13:08:08',42308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46450,'2012-11-23 13:08:17',42309,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46451,'2012-11-23 13:08:27',42310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46452,'2012-11-23 13:08:34',42311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46453,'2012-11-23 13:08:42',42312,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46454,'2012-11-23 13:08:49',42313,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(46455,'2012-11-23 13:08:55',42314,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46456,'2012-11-23 13:09:01',42315,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46457,'2012-11-23 13:09:46',42316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46458,'2012-11-23 13:10:08',42317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46459,'2012-11-23 13:10:16',42318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46460,'2012-11-23 13:10:18',42319,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46461,'2012-11-23 13:10:21',42320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46462,'2012-11-23 13:10:22',42321,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46463,'2012-11-23 13:10:22',42322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46464,'2012-11-23 13:10:52',42323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46465,'2012-11-23 13:11:02',42324,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46466,'2012-11-23 13:11:40',42325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46467,'2012-11-23 13:12:37',42326,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(46468,'2012-11-23 13:12:40',42327,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46469,'2012-11-23 13:13:06',42328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46470,'2012-11-23 13:13:22',42329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46471,'2012-11-23 13:13:30',42330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46472,'2012-11-23 13:13:33',42331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46473,'2012-11-23 13:13:52',42332,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(46474,'2012-11-23 13:14:01',42333,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46475,'2012-11-23 13:14:21',42334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46476,'2012-11-23 13:14:30',42335,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46477,'2012-11-23 13:14:31',42336,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46478,'2012-11-23 13:14:57',42337,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46479,'2012-11-23 13:15:15',42338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46480,'2012-11-23 13:15:31',42339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46481,'2012-11-23 13:15:48',42340,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(46482,'2012-11-23 13:16:05',42341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46483,'2012-11-23 13:16:29',42342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46484,'2012-11-23 13:16:30',42343,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46485,'2012-11-23 13:16:45',42344,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46486,'2012-11-23 13:16:52',42345,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46487,'2012-11-23 13:17:32',42346,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46488,'2012-11-23 13:17:45',42347,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46489,'2012-11-23 13:18:24',42348,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46490,'2012-11-23 13:18:28',42349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46491,'2012-11-23 13:18:37',42350,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46492,'2012-11-23 13:19:19',42351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46493,'2012-11-23 13:19:21',42352,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46494,'2012-11-23 13:19:37',42353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46495,'2012-11-23 13:19:41',42354,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(46496,'2012-11-23 13:20:05',42355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46497,'2012-11-23 13:20:11',42356,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46498,'2012-11-23 13:20:57',42357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46499,'2012-11-23 13:20:59',42358,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46500,'2012-11-23 13:21:11',42359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46501,'2012-11-23 13:21:34',42360,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46502,'2012-11-23 13:21:45',42361,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46503,'2012-11-23 13:21:47',42362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46504,'2012-11-23 13:22:11',42363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46505,'2012-11-23 13:22:30',42364,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46506,'2012-11-23 13:23:03',42365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46507,'2012-11-23 13:23:12',42366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46508,'2012-11-23 13:23:13',42367,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46509,'2012-11-23 13:23:52',42368,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46510,'2012-11-23 13:24:33',42369,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(46511,'2012-11-23 13:24:48',42370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46512,'2012-11-23 13:24:58',42371,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46513,'2012-11-23 13:25:31',42372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46514,'2012-11-23 13:25:41',42373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46515,'2012-11-23 13:25:46',42374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46516,'2012-11-23 13:26:00',42375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46517,'2012-11-23 13:26:17',42376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46518,'2012-11-23 13:26:18',42377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46519,'2012-11-23 13:27:12',42378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46520,'2012-11-23 13:27:17',42379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46521,'2012-11-23 13:27:31',42380,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(46522,'2012-11-23 13:27:47',42381,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46523,'2012-11-23 13:27:48',42382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46524,'2012-11-23 13:28:02',42383,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46525,'2012-11-23 13:28:41',42384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46526,'2012-11-23 13:28:44',42385,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46527,'2012-11-23 13:28:48',42386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46528,'2012-11-23 13:29:45',42387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46529,'2012-11-23 13:29:48',42388,0,NULL,NULL,NULL,'mobile',NULL),
(46530,'2012-11-23 13:30:01',42389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46531,'2012-11-23 13:30:08',42390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46532,'2012-11-23 13:31:16',42391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46533,'2012-11-23 13:31:34',42392,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(46534,'2012-11-23 13:34:32',42393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46535,'2012-11-23 13:34:42',42394,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46536,'2012-11-23 13:34:47',42395,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46537,'2012-11-23 13:35:16',42396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46538,'2012-11-23 13:36:27',42397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46539,'2012-11-23 13:36:54',42398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46540,'2012-11-23 13:36:55',42399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46541,'2012-11-23 13:37:13',42400,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46542,'2012-11-23 13:37:15',42401,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46543,'2012-11-23 13:37:18',42402,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46544,'2012-11-23 13:37:41',42403,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46545,'2012-11-23 13:37:47',42404,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46546,'2012-11-23 13:37:57',42405,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46547,'2012-11-23 13:38:00',42406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46548,'2012-11-23 13:38:36',42407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46549,'2012-11-23 13:39:25',42408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46550,'2012-11-23 13:39:37',42409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46551,'2012-11-23 13:40:12',42410,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(46552,'2012-11-23 13:40:12',42411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46553,'2012-11-23 13:40:17',42412,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46554,'2012-11-23 13:40:17',42413,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(46555,'2012-11-23 13:40:19',42414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46556,'2012-11-23 13:40:23',42415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46557,'2012-11-23 13:40:27',42416,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(46558,'2012-11-23 13:40:30',42417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46559,'2012-11-23 13:40:36',42418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46560,'2012-11-23 13:40:38',42419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46561,'2012-11-23 13:40:45',42420,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46562,'2012-11-23 13:41:01',42421,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46563,'2012-11-23 13:41:07',42422,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46564,'2012-11-23 13:41:08',42423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46565,'2012-11-23 13:41:47',42424,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46566,'2012-11-23 13:42:03',42425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46567,'2012-11-23 13:42:09',42426,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46568,'2012-11-23 13:42:46',42427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46569,'2012-11-23 13:42:52',42428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46570,'2012-11-23 13:43:00',42429,0,NULL,NULL,NULL,'desktop',NULL),
(46571,'2012-11-23 13:43:09',42430,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46572,'2012-11-23 13:43:17',42431,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46573,'2012-11-23 13:43:51',42432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46574,'2012-11-23 13:43:59',42433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46575,'2012-11-23 13:44:26',42434,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46576,'2012-11-23 13:44:52',42435,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46577,'2012-11-23 13:44:56',42436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46578,'2012-11-23 13:44:58',42437,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46579,'2012-11-23 13:45:08',42438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46580,'2012-11-23 13:45:39',42439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46581,'2012-11-23 13:46:37',42440,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46582,'2012-11-23 13:47:09',42441,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46583,'2012-11-23 13:47:27',42442,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46584,'2012-11-23 13:47:57',42443,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46585,'2012-11-23 13:47:58',42444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46586,'2012-11-23 13:48:06',42445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46587,'2012-11-23 13:48:38',42446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46588,'2012-11-23 13:49:09',42447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46589,'2012-11-23 13:49:14',42448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46590,'2012-11-23 13:49:28',42449,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46591,'2012-11-23 13:49:35',42450,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46592,'2012-11-23 13:49:40',42451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46593,'2012-11-23 13:49:50',42452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46594,'2012-11-23 13:50:18',42453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46595,'2012-11-23 13:50:37',42454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46596,'2012-11-23 13:51:24',42455,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46597,'2012-11-23 13:51:52',42456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46598,'2012-11-23 13:52:12',42457,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46599,'2012-11-23 13:52:18',42458,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46600,'2012-11-23 13:53:06',42459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46601,'2012-11-23 13:53:16',42460,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46602,'2012-11-23 13:53:29',42461,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(46603,'2012-11-23 13:53:35',42462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46604,'2012-11-23 13:53:59',42463,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46605,'2012-11-23 13:54:07',42464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46606,'2012-11-23 13:54:12',42465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46607,'2012-11-23 13:54:51',42466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46608,'2012-11-23 13:55:13',42467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46609,'2012-11-23 13:55:20',42468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46610,'2012-11-23 13:55:56',42469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46611,'2012-11-23 13:55:59',42470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46612,'2012-11-23 13:56:27',42471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46613,'2012-11-23 13:57:02',42472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46614,'2012-11-23 13:57:05',42473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46615,'2012-11-23 13:57:05',42474,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46616,'2012-11-23 13:57:24',42475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46617,'2012-11-23 13:58:13',42476,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46618,'2012-11-23 13:58:39',42477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46619,'2012-11-23 13:59:10',42478,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46620,'2012-11-23 13:59:30',42479,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(46621,'2012-11-23 13:59:39',42480,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46622,'2012-11-23 13:59:41',42481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46623,'2012-11-23 13:59:50',42482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46624,'2012-11-23 13:59:56',42483,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46625,'2012-11-23 14:00:14',42484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46626,'2012-11-23 14:00:16',42485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46627,'2012-11-23 14:00:50',42486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46628,'2012-11-23 14:00:51',42487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46629,'2012-11-23 14:01:09',42488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46630,'2012-11-23 14:01:59',42489,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46631,'2012-11-23 14:02:13',42490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46632,'2012-11-23 14:02:45',42491,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46633,'2012-11-23 14:03:23',42492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46634,'2012-11-23 14:03:35',42493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46635,'2012-11-23 14:03:42',42494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46636,'2012-11-23 14:04:00',42495,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46637,'2012-11-23 14:04:17',42496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46638,'2012-11-23 14:04:21',42497,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46639,'2012-11-23 14:04:25',42498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46640,'2012-11-23 14:04:42',42499,0,NULL,NULL,NULL,'mobile',NULL),
(46641,'2012-11-23 14:04:56',42500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46642,'2012-11-23 14:04:58',42501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46643,'2012-11-23 14:05:12',42502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46644,'2012-11-23 14:05:23',42503,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46645,'2012-11-23 14:05:25',42504,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46646,'2012-11-23 14:05:26',42505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46647,'2012-11-23 14:05:31',42506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46648,'2012-11-23 14:06:09',42507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46649,'2012-11-23 14:06:28',42508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46650,'2012-11-23 14:06:36',42509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46651,'2012-11-23 14:06:53',42510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46652,'2012-11-23 14:07:11',42511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46653,'2012-11-23 14:07:21',42512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46654,'2012-11-23 14:07:41',42513,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46655,'2012-11-23 14:07:50',42514,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46656,'2012-11-23 14:07:52',42515,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46657,'2012-11-23 14:08:51',42516,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46658,'2012-11-23 14:09:01',42517,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46659,'2012-11-23 14:09:05',42518,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(46660,'2012-11-23 14:09:06',27019,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(46661,'2012-11-23 14:09:11',42519,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(46662,'2012-11-23 14:09:20',42520,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46663,'2012-11-23 14:09:30',42521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46664,'2012-11-23 14:10:09',42522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46665,'2012-11-23 14:11:43',42523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46666,'2012-11-23 14:11:45',42524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46667,'2012-11-23 14:11:57',42525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46668,'2012-11-23 14:12:09',42526,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46669,'2012-11-23 14:12:19',42527,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(46670,'2012-11-23 14:13:20',42528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46671,'2012-11-23 14:13:25',42529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46672,'2012-11-23 14:13:39',42530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46673,'2012-11-23 14:13:50',42531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46674,'2012-11-23 14:13:56',42532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46675,'2012-11-23 14:14:14',42533,0,NULL,NULL,NULL,'desktop',NULL),
(46676,'2012-11-23 14:14:39',42534,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46677,'2012-11-23 14:14:58',42535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46678,'2012-11-23 14:15:03',42536,0,NULL,NULL,NULL,'desktop',NULL),
(46679,'2012-11-23 14:15:17',42537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46680,'2012-11-23 14:15:24',42538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46681,'2012-11-23 14:15:43',42539,0,NULL,NULL,NULL,'mobile',NULL),
(46682,'2012-11-23 14:15:49',42540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46683,'2012-11-23 14:15:59',42541,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46684,'2012-11-23 14:16:08',38352,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(46685,'2012-11-23 14:16:17',42542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46686,'2012-11-23 14:17:08',42543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46687,'2012-11-23 14:17:10',42544,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46688,'2012-11-23 14:17:18',42545,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46689,'2012-11-23 14:17:20',42546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46690,'2012-11-23 14:17:42',42547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46691,'2012-11-23 14:17:57',42548,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46692,'2012-11-23 14:18:07',42549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46693,'2012-11-23 14:18:28',42550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46694,'2012-11-23 14:18:44',42551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46695,'2012-11-23 14:18:47',42552,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46696,'2012-11-23 14:19:15',42553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46697,'2012-11-23 14:20:24',42554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46698,'2012-11-23 14:20:42',42555,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46699,'2012-11-23 14:20:46',42556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46700,'2012-11-23 14:20:52',42557,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46701,'2012-11-23 14:21:17',42558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46702,'2012-11-23 14:21:25',42559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46703,'2012-11-23 14:21:35',42560,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46704,'2012-11-23 14:21:47',42561,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46705,'2012-11-23 14:21:56',42562,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46706,'2012-11-23 14:22:02',42563,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46707,'2012-11-23 14:22:11',42564,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46708,'2012-11-23 14:22:36',42565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46709,'2012-11-23 14:23:11',42566,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46710,'2012-11-23 14:23:37',42567,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46711,'2012-11-23 14:24:15',42568,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46712,'2012-11-23 14:24:27',42569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46713,'2012-11-23 14:25:15',42570,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46714,'2012-11-23 14:25:29',42571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46715,'2012-11-23 14:25:30',42572,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46716,'2012-11-23 14:25:42',42573,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46717,'2012-11-23 14:26:14',42574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46718,'2012-11-23 14:26:40',42575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46719,'2012-11-23 14:26:57',42576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46720,'2012-11-23 14:26:57',42577,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46721,'2012-11-23 14:27:01',42578,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46722,'2012-11-23 14:27:51',42579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46723,'2012-11-23 14:27:52',42580,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46724,'2012-11-23 14:28:39',42581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46725,'2012-11-23 14:28:47',42582,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46726,'2012-11-23 14:29:53',42583,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(46727,'2012-11-23 14:29:58',42584,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(46728,'2012-11-23 14:30:07',42585,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46729,'2012-11-23 14:30:30',42586,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46730,'2012-11-23 14:30:35',42587,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(46731,'2012-11-23 14:30:49',42588,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46732,'2012-11-23 14:31:04',42589,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(46733,'2012-11-23 14:31:10',42590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46734,'2012-11-23 14:31:19',42591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46735,'2012-11-23 14:31:32',42592,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46736,'2012-11-23 14:32:19',42593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46737,'2012-11-23 14:32:43',42594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46738,'2012-11-23 14:32:58',42595,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46739,'2012-11-23 14:33:13',42596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46740,'2012-11-23 14:33:49',42597,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46741,'2012-11-23 14:34:17',42598,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46742,'2012-11-23 14:34:57',42599,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46743,'2012-11-23 14:35:14',42600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46744,'2012-11-23 14:35:17',42601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46745,'2012-11-23 14:35:31',42602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46746,'2012-11-23 14:35:33',42603,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46747,'2012-11-23 14:35:34',26108,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(46748,'2012-11-23 14:35:41',42604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46749,'2012-11-23 14:35:41',42605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46750,'2012-11-23 14:35:48',42606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46751,'2012-11-23 14:35:48',42607,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46752,'2012-11-23 14:35:58',42608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46753,'2012-11-23 14:36:11',42609,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46754,'2012-11-23 14:36:17',42610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46755,'2012-11-23 14:36:20',42611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46756,'2012-11-23 14:36:35',42612,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46757,'2012-11-23 14:37:15',42613,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46758,'2012-11-23 14:37:42',42614,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46759,'2012-11-23 14:37:52',42615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46760,'2012-11-23 14:38:14',42616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46761,'2012-11-23 14:38:41',42617,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46762,'2012-11-23 14:38:58',42618,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46763,'2012-11-23 14:39:23',42619,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(46764,'2012-11-23 14:39:46',42620,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46765,'2012-11-23 14:40:08',42621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46766,'2012-11-23 14:40:16',42622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46767,'2012-11-23 14:40:42',42623,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46768,'2012-11-23 14:40:47',29756,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(46769,'2012-11-23 14:40:50',42624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46770,'2012-11-23 14:40:54',42625,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46771,'2012-11-23 14:41:20',42626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46772,'2012-11-23 14:41:22',42627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46773,'2012-11-23 14:41:31',42628,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46774,'2012-11-23 14:41:31',42629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46775,'2012-11-23 14:41:45',42630,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(46776,'2012-11-23 14:42:21',42631,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46777,'2012-11-23 14:43:19',42632,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46778,'2012-11-23 14:43:23',42633,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46779,'2012-11-23 14:43:33',42634,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46780,'2012-11-23 14:43:34',42635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46781,'2012-11-23 14:43:41',42636,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46782,'2012-11-23 14:43:46',42637,0,NULL,NULL,NULL,'desktop',NULL),
(46783,'2012-11-23 14:43:48',42638,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46784,'2012-11-23 14:44:12',42639,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46785,'2012-11-23 14:44:53',34992,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(46786,'2012-11-23 14:45:39',42640,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46787,'2012-11-23 14:45:52',42641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46788,'2012-11-23 14:45:52',42642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46789,'2012-11-23 14:46:28',42643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46790,'2012-11-23 14:46:34',42644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46791,'2012-11-23 14:46:44',42645,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46792,'2012-11-23 14:46:44',42646,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46793,'2012-11-23 14:47:13',42647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46794,'2012-11-23 14:47:40',42648,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46795,'2012-11-23 14:48:07',42649,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46796,'2012-11-23 14:48:21',42650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46797,'2012-11-23 14:48:48',42651,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46798,'2012-11-23 14:48:55',42652,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46799,'2012-11-23 14:49:06',42653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46800,'2012-11-23 14:49:13',42654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46801,'2012-11-23 14:49:40',42655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46802,'2012-11-23 14:49:42',42656,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46803,'2012-11-23 14:49:48',42657,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46804,'2012-11-23 14:49:59',42658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46805,'2012-11-23 14:50:01',42659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46806,'2012-11-23 14:50:37',42660,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46807,'2012-11-23 14:51:45',42661,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(46808,'2012-11-23 14:51:47',42662,0,NULL,NULL,NULL,'desktop',NULL),
(46809,'2012-11-23 14:52:20',42663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46810,'2012-11-23 14:52:36',42664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46811,'2012-11-23 14:52:39',42665,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46812,'2012-11-23 14:52:45',42666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46813,'2012-11-23 14:53:21',42667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46814,'2012-11-23 14:53:28',42668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46815,'2012-11-23 14:53:32',42669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46816,'2012-11-23 14:53:54',42670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46817,'2012-11-23 14:54:02',42671,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46818,'2012-11-23 14:54:04',42672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46819,'2012-11-23 14:54:26',42673,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46820,'2012-11-23 14:54:39',42674,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46821,'2012-11-23 14:54:42',42675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46822,'2012-11-23 14:54:46',42676,0,NULL,NULL,NULL,'desktop',NULL),
(46823,'2012-11-23 14:54:48',42677,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(46824,'2012-11-23 14:54:51',42678,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46825,'2012-11-23 14:55:09',42679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46826,'2012-11-23 14:55:17',42680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46827,'2012-11-23 14:55:28',42681,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46828,'2012-11-23 14:55:37',30475,1,NULL,NULL,NULL,'desktop',NULL),
(46829,'2012-11-23 14:55:39',42682,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46830,'2012-11-23 14:55:53',42683,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46831,'2012-11-23 14:56:23',42684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46832,'2012-11-23 14:56:38',42685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46833,'2012-11-23 14:56:47',42686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46834,'2012-11-23 14:56:48',42687,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46835,'2012-11-23 14:56:50',42688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46836,'2012-11-23 14:57:01',42689,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46837,'2012-11-23 14:57:13',42690,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46838,'2012-11-23 14:57:28',42691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46839,'2012-11-23 14:58:15',42692,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46840,'2012-11-23 14:58:16',42693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46841,'2012-11-23 14:58:33',42694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46842,'2012-11-23 14:58:44',42695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46843,'2012-11-23 14:59:06',42696,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46844,'2012-11-23 14:59:07',42697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46845,'2012-11-23 14:59:43',42698,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46846,'2012-11-23 14:59:44',42699,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46847,'2012-11-23 14:59:52',42700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46848,'2012-11-23 15:00:07',42701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46849,'2012-11-23 15:00:22',42702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46850,'2012-11-23 15:00:25',42703,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46851,'2012-11-23 15:00:30',42704,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46852,'2012-11-23 15:02:15',42705,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46853,'2012-11-23 15:02:44',42706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46854,'2012-11-23 15:02:59',42707,0,NULL,NULL,NULL,'desktop',NULL),
(46855,'2012-11-23 15:03:07',42708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46856,'2012-11-23 15:03:38',42709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46857,'2012-11-23 15:03:58',42710,0,NULL,NULL,NULL,'desktop',NULL),
(46858,'2012-11-23 15:04:14',42711,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46859,'2012-11-23 15:04:19',42712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46860,'2012-11-23 15:04:20',42713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46861,'2012-11-23 15:04:20',42714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46862,'2012-11-23 15:04:23',42715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46863,'2012-11-23 15:04:59',42716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46864,'2012-11-23 15:05:10',42717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46865,'2012-11-23 15:05:30',42718,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46866,'2012-11-23 15:06:16',42719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46867,'2012-11-23 15:06:53',42720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46868,'2012-11-23 15:06:56',42721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46869,'2012-11-23 15:07:05',42722,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46870,'2012-11-23 15:07:17',42723,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46871,'2012-11-23 15:07:24',42724,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46872,'2012-11-23 15:08:13',42725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46873,'2012-11-23 15:08:14',42726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46874,'2012-11-23 15:08:16',42727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46875,'2012-11-23 15:08:29',42728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46876,'2012-11-23 15:08:40',42729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46877,'2012-11-23 15:08:59',42730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46878,'2012-11-23 15:09:03',42731,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46879,'2012-11-23 15:09:10',42732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46880,'2012-11-23 15:09:11',42733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46881,'2012-11-23 15:09:49',42734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46882,'2012-11-23 15:10:01',42735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46883,'2012-11-23 15:10:16',42736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46884,'2012-11-23 15:10:33',42737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46885,'2012-11-23 15:10:34',42738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46886,'2012-11-23 15:10:35',42739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46887,'2012-11-23 15:10:57',42740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46888,'2012-11-23 15:11:04',42741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46889,'2012-11-23 15:11:17',42742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46890,'2012-11-23 15:11:27',42743,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(46891,'2012-11-23 15:11:58',42744,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(46892,'2012-11-23 15:12:30',42745,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(46893,'2012-11-23 15:12:31',42746,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46894,'2012-11-23 15:13:13',42747,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46895,'2012-11-23 15:13:26',42748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46896,'2012-11-23 15:13:40',42749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46897,'2012-11-23 15:13:56',42750,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46898,'2012-11-23 15:14:09',42751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46899,'2012-11-23 15:14:24',42752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46900,'2012-11-23 15:15:20',42753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46901,'2012-11-23 15:15:27',42754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46902,'2012-11-23 15:15:35',42755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46903,'2012-11-23 15:16:03',42756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46904,'2012-11-23 15:16:29',42757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46905,'2012-11-23 15:16:42',42758,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46906,'2012-11-23 15:16:55',42759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46907,'2012-11-23 15:16:56',42760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46908,'2012-11-23 15:17:27',42761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46909,'2012-11-23 15:17:32',42762,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46910,'2012-11-23 15:17:37',42763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46911,'2012-11-23 15:18:57',42764,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46912,'2012-11-23 15:19:00',42765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46913,'2012-11-23 15:19:17',42766,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46914,'2012-11-23 15:19:27',42767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46915,'2012-11-23 15:19:32',42768,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46916,'2012-11-23 15:19:35',42769,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46917,'2012-11-23 15:19:42',42770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46918,'2012-11-23 15:20:20',42771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46919,'2012-11-23 15:20:29',42772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46920,'2012-11-23 15:21:17',42773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46921,'2012-11-23 15:21:24',42774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46922,'2012-11-23 15:21:28',42775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46923,'2012-11-23 15:21:34',42776,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(46924,'2012-11-23 15:21:59',42777,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46925,'2012-11-23 15:22:19',42778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46926,'2012-11-23 15:22:28',42779,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46927,'2012-11-23 15:23:08',42780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46928,'2012-11-23 15:23:23',42781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46929,'2012-11-23 15:23:24',42782,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46930,'2012-11-23 15:23:30',42783,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(46931,'2012-11-23 15:23:32',42784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46932,'2012-11-23 15:24:36',42785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46933,'2012-11-23 15:24:50',42786,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46934,'2012-11-23 15:25:04',42787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46935,'2012-11-23 15:25:06',42788,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46936,'2012-11-23 15:25:35',42789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46937,'2012-11-23 15:25:36',42790,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46938,'2012-11-23 15:25:39',42791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46939,'2012-11-23 15:26:07',42792,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46940,'2012-11-23 15:26:12',42793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46941,'2012-11-23 15:26:55',42794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46942,'2012-11-23 15:27:48',42795,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46943,'2012-11-23 15:28:07',42796,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46944,'2012-11-23 15:28:07',42797,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46945,'2012-11-23 15:28:13',42798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46946,'2012-11-23 15:28:16',42799,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(46947,'2012-11-23 15:28:19',42800,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46948,'2012-11-23 15:28:26',42801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46949,'2012-11-23 15:28:28',42802,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46950,'2012-11-23 15:28:36',42803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46951,'2012-11-23 15:28:47',42804,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46952,'2012-11-23 15:28:53',42805,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46953,'2012-11-23 15:29:04',42806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46954,'2012-11-23 15:29:19',42807,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46955,'2012-11-23 15:29:27',42808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46956,'2012-11-23 15:29:31',29798,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(46957,'2012-11-23 15:29:34',42809,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46958,'2012-11-23 15:29:46',42810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46959,'2012-11-23 15:30:28',42811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46960,'2012-11-23 15:31:12',42812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46961,'2012-11-23 15:31:21',42813,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(46962,'2012-11-23 15:32:04',42814,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46963,'2012-11-23 15:32:07',42815,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46964,'2012-11-23 15:32:16',42816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46965,'2012-11-23 15:32:26',21323,1,NULL,NULL,NULL,'desktop',NULL),
(46966,'2012-11-23 15:32:26',42817,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(46967,'2012-11-23 15:32:48',42818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46968,'2012-11-23 15:32:57',42819,0,NULL,NULL,NULL,'mobile',NULL),
(46969,'2012-11-23 15:32:58',42820,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46970,'2012-11-23 15:33:12',42821,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46971,'2012-11-23 15:33:33',42822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46972,'2012-11-23 15:34:08',42823,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46973,'2012-11-23 15:34:09',42824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46974,'2012-11-23 15:34:12',42825,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46975,'2012-11-23 15:34:21',42826,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46976,'2012-11-23 15:34:38',42827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46977,'2012-11-23 15:34:47',42828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46978,'2012-11-23 15:35:12',42829,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(46979,'2012-11-23 15:35:16',42830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46980,'2012-11-23 15:35:47',42831,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46981,'2012-11-23 15:36:03',42832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46982,'2012-11-23 15:36:22',42833,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46983,'2012-11-23 15:36:42',42834,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46984,'2012-11-23 15:36:45',42835,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46985,'2012-11-23 15:37:13',42836,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46986,'2012-11-23 15:37:33',42837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46987,'2012-11-23 15:37:42',42838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46988,'2012-11-23 15:37:48',42839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46989,'2012-11-23 15:38:16',42840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46990,'2012-11-23 15:38:39',42841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46991,'2012-11-23 15:38:42',42842,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46992,'2012-11-23 15:38:50',42843,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46993,'2012-11-23 15:39:33',42844,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46994,'2012-11-23 15:39:53',42845,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46995,'2012-11-23 15:40:02',42846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(46996,'2012-11-23 15:40:24',42847,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46997,'2012-11-23 15:40:50',42848,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(46998,'2012-11-23 15:41:22',42849,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(46999,'2012-11-23 15:41:28',42850,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47000,'2012-11-23 15:41:33',42851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47001,'2012-11-23 15:41:45',42852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47002,'2012-11-23 15:42:26',42853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47003,'2012-11-23 15:42:27',42854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47004,'2012-11-23 15:42:47',42855,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(47005,'2012-11-23 15:42:47',42856,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47006,'2012-11-23 15:42:49',42857,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47007,'2012-11-23 15:42:52',42858,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(47008,'2012-11-23 15:43:00',42859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47009,'2012-11-23 15:43:11',42860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47010,'2012-11-23 15:43:28',42861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47011,'2012-11-23 15:43:29',42862,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47012,'2012-11-23 15:43:49',42863,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47013,'2012-11-23 15:43:50',42864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47014,'2012-11-23 15:44:04',42865,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47015,'2012-11-23 15:44:46',42866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47016,'2012-11-23 15:45:36',42867,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47017,'2012-11-23 15:45:39',42868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47018,'2012-11-23 15:45:50',42869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47019,'2012-11-23 15:46:11',42870,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47020,'2012-11-23 15:46:48',42871,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(47021,'2012-11-23 15:47:06',42872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47022,'2012-11-23 15:47:31',42873,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47023,'2012-11-23 15:47:31',42874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47024,'2012-11-23 15:47:34',42875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47025,'2012-11-23 15:47:39',42876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47026,'2012-11-23 15:47:45',42877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47027,'2012-11-23 15:48:16',42878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47028,'2012-11-23 15:48:24',42879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47029,'2012-11-23 15:48:47',42880,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(47030,'2012-11-23 15:48:47',42881,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47031,'2012-11-23 15:48:59',42882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47032,'2012-11-23 15:49:31',42883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47033,'2012-11-23 15:50:03',42884,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47034,'2012-11-23 15:50:04',42885,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47035,'2012-11-23 15:50:11',42886,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47036,'2012-11-23 15:50:40',42887,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(47037,'2012-11-23 15:51:21',42888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47038,'2012-11-23 15:51:27',42889,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47039,'2012-11-23 15:52:05',42890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47040,'2012-11-23 15:52:07',42891,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47041,'2012-11-23 15:52:17',42892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47042,'2012-11-23 15:52:24',42893,0,NULL,NULL,NULL,'mobile',NULL),
(47043,'2012-11-23 15:52:41',42894,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47044,'2012-11-23 15:53:03',42895,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47045,'2012-11-23 15:53:23',42896,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47046,'2012-11-23 15:54:16',42897,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(47047,'2012-11-23 15:54:18',42898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47048,'2012-11-23 15:54:32',42899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47049,'2012-11-23 15:54:59',42900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47050,'2012-11-23 15:55:01',42901,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47051,'2012-11-23 15:55:02',42902,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47052,'2012-11-23 15:55:12',42903,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47053,'2012-11-23 15:55:15',42904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47054,'2012-11-23 15:55:23',42905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47055,'2012-11-23 15:55:29',42906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47056,'2012-11-23 15:55:34',42907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47057,'2012-11-23 15:55:38',42908,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47058,'2012-11-23 15:55:43',42909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47059,'2012-11-23 15:55:52',42910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47060,'2012-11-23 15:56:01',42911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47061,'2012-11-23 15:56:33',42912,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47062,'2012-11-23 15:57:12',42913,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47063,'2012-11-23 15:57:40',42914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47064,'2012-11-23 15:57:47',42915,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47065,'2012-11-23 15:57:54',42916,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47066,'2012-11-23 15:58:32',42917,0,NULL,NULL,NULL,'desktop',NULL),
(47067,'2012-11-23 15:58:39',42918,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(47068,'2012-11-23 15:58:41',42919,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(47069,'2012-11-23 15:59:04',42920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47070,'2012-11-23 15:59:08',42921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47071,'2012-11-23 15:59:11',42922,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47072,'2012-11-23 15:59:15',42923,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(47073,'2012-11-23 15:59:40',42924,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47074,'2012-11-23 15:59:44',42925,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47075,'2012-11-23 15:59:54',42926,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(47076,'2012-11-23 16:00:04',42927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47077,'2012-11-23 16:00:04',42928,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47078,'2012-11-23 16:00:19',42929,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47079,'2012-11-23 16:00:42',42930,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47080,'2012-11-23 16:00:51',42931,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47081,'2012-11-23 16:01:26',42932,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47082,'2012-11-23 16:01:39',42933,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47083,'2012-11-23 16:01:54',42934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47084,'2012-11-23 16:02:06',42935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47085,'2012-11-23 16:02:36',42936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47086,'2012-11-23 16:02:52',42937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47087,'2012-11-23 16:03:06',42938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47088,'2012-11-23 16:03:33',42939,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(47089,'2012-11-23 16:03:34',42940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47090,'2012-11-23 16:04:08',42941,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47091,'2012-11-23 16:04:13',42942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47092,'2012-11-23 16:04:19',42943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47093,'2012-11-23 16:04:24',42944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47094,'2012-11-23 16:04:48',42945,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47095,'2012-11-23 16:05:22',42946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47096,'2012-11-23 16:05:43',42947,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(47097,'2012-11-23 16:06:07',42948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47098,'2012-11-23 16:06:27',42949,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47099,'2012-11-23 16:06:32',42950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47100,'2012-11-23 16:07:36',42951,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47101,'2012-11-23 16:07:54',42952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47102,'2012-11-23 16:07:56',42953,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47103,'2012-11-23 16:08:11',42954,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47104,'2012-11-23 16:08:16',42955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47105,'2012-11-23 16:08:19',42956,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(47106,'2012-11-23 16:09:05',42957,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47107,'2012-11-23 16:09:50',42958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47108,'2012-11-23 16:10:37',42959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47109,'2012-11-23 16:11:06',42960,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47110,'2012-11-23 16:11:10',42961,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47111,'2012-11-23 16:11:28',42962,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47112,'2012-11-23 16:12:33',42963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47113,'2012-11-23 16:12:45',42964,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(47114,'2012-11-23 16:12:53',42965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47115,'2012-11-23 16:13:18',42966,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(47116,'2012-11-23 16:14:03',42967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47117,'2012-11-23 16:14:06',42968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47118,'2012-11-23 16:15:02',42969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47119,'2012-11-23 16:15:33',42970,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47120,'2012-11-23 16:15:34',42971,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47121,'2012-11-23 16:16:23',42972,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47122,'2012-11-23 16:16:31',42973,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47123,'2012-11-23 16:16:32',42974,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47124,'2012-11-23 16:16:42',17876,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(47125,'2012-11-23 16:16:54',42975,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47126,'2012-11-23 16:17:05',42976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47127,'2012-11-23 16:18:29',30468,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(47128,'2012-11-23 16:18:54',42977,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(47129,'2012-11-23 16:19:02',42978,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(47130,'2012-11-23 16:19:14',42979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47131,'2012-11-23 16:19:28',42980,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47132,'2012-11-23 16:19:43',42981,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47133,'2012-11-23 16:20:12',42982,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47134,'2012-11-23 16:20:22',42983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47135,'2012-11-23 16:21:15',42984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47136,'2012-11-23 16:22:30',42985,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47137,'2012-11-23 16:22:52',42986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47138,'2012-11-23 16:22:57',42987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47139,'2012-11-23 16:23:07',42988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47140,'2012-11-23 16:23:56',42989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47141,'2012-11-23 16:24:01',42990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47142,'2012-11-23 16:24:50',42991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47143,'2012-11-23 16:24:54',42992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47144,'2012-11-23 16:25:01',42993,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47145,'2012-11-23 16:25:11',42994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47146,'2012-11-23 16:25:27',42995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47147,'2012-11-23 16:25:46',42996,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47148,'2012-11-23 16:26:00',42997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47149,'2012-11-23 16:26:15',42998,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47150,'2012-11-23 16:26:25',42999,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47151,'2012-11-23 16:26:40',43000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47152,'2012-11-23 16:27:01',43001,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47153,'2012-11-23 16:27:03',43002,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47154,'2012-11-23 16:27:06',43003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47155,'2012-11-23 16:27:49',43004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47156,'2012-11-23 16:27:58',43005,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47157,'2012-11-23 16:28:10',43006,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47158,'2012-11-23 16:29:35',43007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47159,'2012-11-23 16:29:44',43008,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(47160,'2012-11-23 16:29:57',43009,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47161,'2012-11-23 16:30:14',43010,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47162,'2012-11-23 16:31:07',43011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47163,'2012-11-23 16:31:08',43012,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47164,'2012-11-23 16:31:14',43013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47165,'2012-11-23 16:31:16',43014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47166,'2012-11-23 16:31:18',43015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47167,'2012-11-23 16:31:30',43016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47168,'2012-11-23 16:31:54',43017,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47169,'2012-11-23 16:32:13',43018,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47170,'2012-11-23 16:33:18',43019,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47171,'2012-11-23 16:33:27',43020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47172,'2012-11-23 16:33:31',43021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47173,'2012-11-23 16:34:02',43022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47174,'2012-11-23 16:34:03',43023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47175,'2012-11-23 16:34:35',43024,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47176,'2012-11-23 16:35:20',43025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47177,'2012-11-23 16:35:23',43026,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47178,'2012-11-23 16:35:24',43027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47179,'2012-11-23 16:35:41',43028,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47180,'2012-11-23 16:36:01',43029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47181,'2012-11-23 16:36:09',43030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47182,'2012-11-23 16:36:12',43031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47183,'2012-11-23 16:37:15',43032,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47184,'2012-11-23 16:37:18',43033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47185,'2012-11-23 16:37:45',43034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47186,'2012-11-23 16:38:13',43035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47187,'2012-11-23 16:38:15',43036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47188,'2012-11-23 16:38:53',43037,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47189,'2012-11-23 16:38:58',43038,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47190,'2012-11-23 16:39:00',43039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47191,'2012-11-23 16:39:06',43040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47192,'2012-11-23 16:39:34',43041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47193,'2012-11-23 16:40:25',43042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47194,'2012-11-23 16:40:30',43043,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(47195,'2012-11-23 16:40:30',43044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47196,'2012-11-23 16:41:00',43045,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47197,'2012-11-23 16:42:12',43046,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47198,'2012-11-23 16:42:51',43047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47199,'2012-11-23 16:42:52',43048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47200,'2012-11-23 16:43:08',43049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47201,'2012-11-23 16:43:21',43050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47202,'2012-11-23 16:43:26',43051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47203,'2012-11-23 16:43:47',43052,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47204,'2012-11-23 16:44:14',43053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47205,'2012-11-23 16:44:35',43054,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47206,'2012-11-23 16:45:54',43055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47207,'2012-11-23 16:46:01',43056,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47208,'2012-11-23 16:46:09',43057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47209,'2012-11-23 16:46:13',43058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47210,'2012-11-23 16:46:17',43059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47211,'2012-11-23 16:46:49',43060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47212,'2012-11-23 16:47:00',43061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47213,'2012-11-23 16:47:02',43062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47214,'2012-11-23 16:47:30',43063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47215,'2012-11-23 16:47:30',43064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47216,'2012-11-23 16:47:39',43065,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47217,'2012-11-23 16:48:39',43066,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47218,'2012-11-23 16:48:43',43067,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47219,'2012-11-23 16:48:46',43068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47220,'2012-11-23 16:48:50',43069,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47221,'2012-11-23 16:49:07',43070,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47222,'2012-11-23 16:49:08',43071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47223,'2012-11-23 16:49:23',43072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47224,'2012-11-23 16:49:29',43073,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(47225,'2012-11-23 16:49:38',43074,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47226,'2012-11-23 16:50:03',43075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47227,'2012-11-23 16:50:34',43076,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(47228,'2012-11-23 16:50:44',43077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47229,'2012-11-23 16:50:47',43078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47230,'2012-11-23 16:50:49',43079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47231,'2012-11-23 16:50:55',43080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47232,'2012-11-23 16:51:10',43081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47233,'2012-11-23 16:51:10',43082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47234,'2012-11-23 16:51:17',43083,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47235,'2012-11-23 16:52:05',43084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47236,'2012-11-23 16:52:23',43085,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(47237,'2012-11-23 16:53:00',43086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47238,'2012-11-23 16:53:30',43087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47239,'2012-11-23 16:53:36',43088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47240,'2012-11-23 16:53:46',43089,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47241,'2012-11-23 16:53:56',43090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47242,'2012-11-23 16:54:17',43091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47243,'2012-11-23 16:55:24',43092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47244,'2012-11-23 16:55:34',43093,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47245,'2012-11-23 16:56:40',43094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47246,'2012-11-23 16:56:45',43095,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47247,'2012-11-23 16:57:19',43096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47248,'2012-11-23 16:58:02',43097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47249,'2012-11-23 16:58:11',43098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47250,'2012-11-23 16:58:18',43099,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47251,'2012-11-23 16:58:21',43100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47252,'2012-11-23 16:58:53',43101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47253,'2012-11-23 16:58:59',43102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47254,'2012-11-23 16:59:55',43103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47255,'2012-11-23 17:00:50',43104,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47256,'2012-11-23 17:00:56',43105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47257,'2012-11-23 17:01:06',43106,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47258,'2012-11-23 17:01:18',43107,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47259,'2012-11-23 17:01:22',43108,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47260,'2012-11-23 17:01:59',43109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47261,'2012-11-23 17:03:23',43110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47262,'2012-11-23 17:03:25',43111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47263,'2012-11-23 17:03:32',43112,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47264,'2012-11-23 17:03:53',43113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47265,'2012-11-23 17:04:13',43114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47266,'2012-11-23 17:04:19',43115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47267,'2012-11-23 17:04:40',43116,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(47268,'2012-11-23 17:05:17',43117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47269,'2012-11-23 17:05:20',43118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47270,'2012-11-23 17:06:23',43119,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47271,'2012-11-23 17:07:20',43120,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(47272,'2012-11-23 17:08:40',43121,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47273,'2012-11-23 17:08:46',43122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47274,'2012-11-23 17:09:06',43123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47275,'2012-11-23 17:09:15',43124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47276,'2012-11-23 17:09:22',43125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47277,'2012-11-23 17:09:55',43126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47278,'2012-11-23 17:10:03',43127,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47279,'2012-11-23 17:10:07',43128,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47280,'2012-11-23 17:10:36',43129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47281,'2012-11-23 17:10:44',43130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47282,'2012-11-23 17:10:51',43131,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47283,'2012-11-23 17:10:56',43132,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47284,'2012-11-23 17:11:52',43133,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47285,'2012-11-23 17:12:09',43134,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47286,'2012-11-23 17:12:13',43135,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47287,'2012-11-23 17:12:43',43136,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47288,'2012-11-23 17:12:50',43137,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(47289,'2012-11-23 17:13:02',43138,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47290,'2012-11-23 17:14:39',43139,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47291,'2012-11-23 17:14:45',43140,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47292,'2012-11-23 17:14:52',43141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47293,'2012-11-23 17:15:28',43142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47294,'2012-11-23 17:15:32',43143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47295,'2012-11-23 17:15:36',43144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47296,'2012-11-23 17:15:46',43145,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47297,'2012-11-23 17:16:32',43146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47298,'2012-11-23 17:16:39',43147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47299,'2012-11-23 17:17:11',43148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47300,'2012-11-23 17:17:20',43149,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47301,'2012-11-23 17:17:48',43150,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47302,'2012-11-23 17:18:20',43151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47303,'2012-11-23 17:18:35',43152,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47304,'2012-11-23 17:18:35',43153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47305,'2012-11-23 17:18:51',43154,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47306,'2012-11-23 17:19:14',43155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47307,'2012-11-23 17:19:22',43156,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47308,'2012-11-23 17:19:29',43157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47309,'2012-11-23 17:19:31',43158,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47310,'2012-11-23 17:19:35',43159,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47311,'2012-11-23 17:19:36',43160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47312,'2012-11-23 17:20:03',43161,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(47313,'2012-11-23 17:20:28',43162,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(47314,'2012-11-23 17:20:31',43163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47315,'2012-11-23 17:20:51',43164,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47316,'2012-11-23 17:20:52',43165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47317,'2012-11-23 17:21:16',43166,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47318,'2012-11-23 17:21:34',43167,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47319,'2012-11-23 17:22:30',43168,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(47320,'2012-11-23 17:22:45',43169,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47321,'2012-11-23 17:23:13',43170,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(47322,'2012-11-23 17:24:44',43171,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47323,'2012-11-23 17:24:53',43172,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47324,'2012-11-23 17:24:59',43173,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(47325,'2012-11-23 17:25:00',43174,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47326,'2012-11-23 17:25:43',43175,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47327,'2012-11-23 17:26:05',43176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47328,'2012-11-23 17:26:12',43177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47329,'2012-11-23 17:26:19',43178,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47330,'2012-11-23 17:26:21',43179,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(47331,'2012-11-23 17:26:28',43180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47332,'2012-11-23 17:26:48',43181,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47333,'2012-11-23 17:27:07',43182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47334,'2012-11-23 17:27:22',43183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47335,'2012-11-23 17:27:35',43184,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47336,'2012-11-23 17:27:40',43185,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(47337,'2012-11-23 17:27:59',43186,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(47338,'2012-11-23 17:28:16',43187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47339,'2012-11-23 17:28:45',43188,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47340,'2012-11-23 17:28:50',43189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47341,'2012-11-23 17:28:50',43190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47342,'2012-11-23 17:28:52',43191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47343,'2012-11-23 17:29:08',43192,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47344,'2012-11-23 17:29:39',43193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47345,'2012-11-23 17:30:04',43194,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47346,'2012-11-23 17:30:26',43195,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47347,'2012-11-23 17:30:29',43196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47348,'2012-11-23 17:30:35',43197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47349,'2012-11-23 17:31:29',43198,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47350,'2012-11-23 17:31:32',43199,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47351,'2012-11-23 17:31:34',43200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47352,'2012-11-23 17:31:53',43201,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47353,'2012-11-23 17:32:08',43202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47354,'2012-11-23 17:32:18',43203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47355,'2012-11-23 17:32:23',43204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47356,'2012-11-23 17:32:39',43205,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47357,'2012-11-23 17:32:57',43206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47358,'2012-11-23 17:33:10',43207,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47359,'2012-11-23 17:33:11',43208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47360,'2012-11-23 17:33:48',43209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47361,'2012-11-23 17:33:57',43210,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(47362,'2012-11-23 17:34:26',43211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47363,'2012-11-23 17:34:59',43212,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47364,'2012-11-23 17:36:41',43213,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47365,'2012-11-23 17:36:44',43214,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47366,'2012-11-23 17:37:04',43215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47367,'2012-11-23 17:37:08',43216,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47368,'2012-11-23 17:37:25',43217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47369,'2012-11-23 17:37:45',43218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47370,'2012-11-23 17:38:06',43219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47371,'2012-11-23 17:39:19',43220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47372,'2012-11-23 17:39:21',43221,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(47373,'2012-11-23 17:39:32',43222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47374,'2012-11-23 17:39:40',43223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47375,'2012-11-23 17:39:41',43224,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47376,'2012-11-23 17:40:03',43225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47377,'2012-11-23 17:40:16',43226,0,NULL,NULL,NULL,'desktop',NULL),
(47378,'2012-11-23 17:40:17',32758,1,NULL,NULL,NULL,'mobile',NULL),
(47379,'2012-11-23 17:40:23',43227,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47380,'2012-11-23 17:40:36',43228,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47381,'2012-11-23 17:40:37',43229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47382,'2012-11-23 17:40:38',43230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47383,'2012-11-23 17:41:15',43231,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47384,'2012-11-23 17:42:18',43232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47385,'2012-11-23 17:42:36',43233,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47386,'2012-11-23 17:43:57',43234,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47387,'2012-11-23 17:44:43',43235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47388,'2012-11-23 17:44:44',43236,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47389,'2012-11-23 17:44:53',43237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47390,'2012-11-23 17:45:01',43238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47391,'2012-11-23 17:45:26',43239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47392,'2012-11-23 17:46:02',43240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47393,'2012-11-23 17:46:55',43241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47394,'2012-11-23 17:47:22',43242,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47395,'2012-11-23 17:47:27',43243,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47396,'2012-11-23 17:47:27',43244,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47397,'2012-11-23 17:48:08',43245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47398,'2012-11-23 17:48:24',43246,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47399,'2012-11-23 17:48:37',43247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47400,'2012-11-23 17:48:44',43248,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47401,'2012-11-23 17:49:10',43249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47402,'2012-11-23 17:49:45',43250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47403,'2012-11-23 17:50:46',43251,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47404,'2012-11-23 17:50:49',43252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47405,'2012-11-23 17:50:52',43253,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47406,'2012-11-23 17:50:52',43254,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47407,'2012-11-23 17:50:52',43255,0,NULL,NULL,NULL,'mobile',NULL),
(47408,'2012-11-23 17:51:38',43256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47409,'2012-11-23 17:52:02',43257,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47410,'2012-11-23 17:52:18',43258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47411,'2012-11-23 17:52:48',43259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47412,'2012-11-23 17:53:23',43260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47413,'2012-11-23 17:53:30',43261,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47414,'2012-11-23 17:53:30',43262,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47415,'2012-11-23 17:53:48',43263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47416,'2012-11-23 17:53:56',43264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47417,'2012-11-23 17:54:48',43265,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47418,'2012-11-23 17:54:52',43266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47419,'2012-11-23 17:54:55',43267,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(47420,'2012-11-23 17:55:03',43268,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47421,'2012-11-23 17:55:55',43269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47422,'2012-11-23 17:55:58',43270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47423,'2012-11-23 17:56:08',43271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47424,'2012-11-23 17:56:13',43272,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47425,'2012-11-23 17:56:53',43273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47426,'2012-11-23 17:57:30',43274,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47427,'2012-11-23 17:57:40',43275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47428,'2012-11-23 17:57:53',43276,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47429,'2012-11-23 17:57:55',43277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47430,'2012-11-23 17:58:26',43278,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47431,'2012-11-23 17:58:28',43279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47432,'2012-11-23 17:58:47',43280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47433,'2012-11-23 17:59:16',43281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47434,'2012-11-23 18:00:28',43282,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47435,'2012-11-23 18:01:10',43283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47436,'2012-11-23 18:01:24',43284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47437,'2012-11-23 18:01:30',43285,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47438,'2012-11-23 18:01:37',43286,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47439,'2012-11-23 18:01:44',43287,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47440,'2012-11-23 18:01:51',43288,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47441,'2012-11-23 18:01:58',43289,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47442,'2012-11-23 18:01:59',43290,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47443,'2012-11-23 18:02:04',43291,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47444,'2012-11-23 18:02:24',43292,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47445,'2012-11-23 18:03:19',43293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47446,'2012-11-23 18:03:23',43294,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47447,'2012-11-23 18:04:03',43295,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47448,'2012-11-23 18:04:41',43296,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47449,'2012-11-23 18:05:09',43297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47450,'2012-11-23 18:05:12',43298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47451,'2012-11-23 18:05:34',43299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47452,'2012-11-23 18:06:05',43300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47453,'2012-11-23 18:06:27',43301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47454,'2012-11-23 18:06:51',43302,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47455,'2012-11-23 18:06:57',43303,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47456,'2012-11-23 18:07:01',43304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47457,'2012-11-23 18:07:05',43305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47458,'2012-11-23 18:07:06',43306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47459,'2012-11-23 18:07:08',43307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47460,'2012-11-23 18:07:30',43308,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47461,'2012-11-23 18:08:18',43309,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47462,'2012-11-23 18:08:37',43310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47463,'2012-11-23 18:09:19',43311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47464,'2012-11-23 18:09:28',43312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47465,'2012-11-23 18:09:30',43313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47466,'2012-11-23 18:09:31',43314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47467,'2012-11-23 18:09:48',43315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47468,'2012-11-23 18:09:53',43316,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47469,'2012-11-23 18:10:19',43317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47470,'2012-11-23 18:10:51',43318,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47471,'2012-11-23 18:10:58',43319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47472,'2012-11-23 18:11:08',43320,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47473,'2012-11-23 18:11:11',43321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47474,'2012-11-23 18:11:20',43322,0,NULL,NULL,NULL,'mobile',NULL),
(47475,'2012-11-23 18:11:39',43323,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(47476,'2012-11-23 18:12:24',43324,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47477,'2012-11-23 18:12:34',43325,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47478,'2012-11-23 18:12:43',43326,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47479,'2012-11-23 18:13:03',43327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47480,'2012-11-23 18:13:12',43328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47481,'2012-11-23 18:13:32',43329,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47482,'2012-11-23 18:13:39',43330,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47483,'2012-11-23 18:14:16',43331,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47484,'2012-11-23 18:14:39',43332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47485,'2012-11-23 18:14:48',43333,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47486,'2012-11-23 18:17:09',43334,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47487,'2012-11-23 18:17:52',43335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47488,'2012-11-23 18:17:54',43336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47489,'2012-11-23 18:18:11',43337,0,NULL,NULL,NULL,'desktop',NULL),
(47490,'2012-11-23 18:18:27',43338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47491,'2012-11-23 18:18:30',43339,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47492,'2012-11-23 18:18:49',43340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47493,'2012-11-23 18:18:51',43341,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47494,'2012-11-23 18:18:53',43342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47495,'2012-11-23 18:18:55',43343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47496,'2012-11-23 18:19:12',43344,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47497,'2012-11-23 18:19:15',43345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47498,'2012-11-23 18:19:35',43346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47499,'2012-11-23 18:20:13',43347,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47500,'2012-11-23 18:20:35',43348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47501,'2012-11-23 18:20:55',43349,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47502,'2012-11-23 18:21:25',43350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47503,'2012-11-23 18:22:19',43351,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47504,'2012-11-23 18:22:24',43352,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47505,'2012-11-23 18:22:52',43353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47506,'2012-11-23 18:23:02',43354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47507,'2012-11-23 18:23:15',43355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47508,'2012-11-23 18:23:22',43356,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47509,'2012-11-23 18:24:55',43357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47510,'2012-11-23 18:25:16',43358,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47511,'2012-11-23 18:25:36',43359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47512,'2012-11-23 18:25:49',43360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47513,'2012-11-23 18:26:20',43361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47514,'2012-11-23 18:26:39',43362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47515,'2012-11-23 18:27:21',43363,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47516,'2012-11-23 18:27:40',43364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47517,'2012-11-23 18:28:24',43365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47518,'2012-11-23 18:28:33',43366,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47519,'2012-11-23 18:28:45',43367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47520,'2012-11-23 18:28:57',43368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47521,'2012-11-23 18:29:01',43369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47522,'2012-11-23 18:29:52',43370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47523,'2012-11-23 18:30:16',43371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47524,'2012-11-23 18:30:51',43372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47525,'2012-11-23 18:30:54',43373,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47526,'2012-11-23 18:31:08',43374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47527,'2012-11-23 18:31:25',43375,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47528,'2012-11-23 18:31:31',43376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47529,'2012-11-23 18:32:39',43377,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47530,'2012-11-23 18:32:59',43378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47531,'2012-11-23 18:33:20',43379,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47532,'2012-11-23 18:33:34',43380,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47533,'2012-11-23 18:33:49',43381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47534,'2012-11-23 18:34:38',43382,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47535,'2012-11-23 18:34:50',43383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47536,'2012-11-23 18:35:12',43384,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47537,'2012-11-23 18:35:42',43385,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47538,'2012-11-23 18:35:55',43386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47539,'2012-11-23 18:36:19',43387,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(47540,'2012-11-23 18:36:31',43388,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47541,'2012-11-23 18:36:40',43389,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(47542,'2012-11-23 18:36:58',43390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47543,'2012-11-23 18:37:55',43391,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47544,'2012-11-23 18:38:35',43392,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47545,'2012-11-23 18:39:36',43393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47546,'2012-11-23 18:39:37',43394,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47547,'2012-11-23 18:40:25',43395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47548,'2012-11-23 18:40:38',43396,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47549,'2012-11-23 18:40:56',43397,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47550,'2012-11-23 18:41:37',43398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47551,'2012-11-23 18:41:52',43399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47552,'2012-11-23 18:42:16',43400,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(47553,'2012-11-23 18:42:17',43401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47554,'2012-11-23 18:42:28',43402,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47555,'2012-11-23 18:42:43',43403,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47556,'2012-11-23 18:43:00',43404,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47557,'2012-11-23 18:43:11',43405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47558,'2012-11-23 18:43:25',43406,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(47559,'2012-11-23 18:43:32',43407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47560,'2012-11-23 18:43:35',43408,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47561,'2012-11-23 18:43:52',43409,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47562,'2012-11-23 18:45:19',43410,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47563,'2012-11-23 18:45:24',43411,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47564,'2012-11-23 18:46:08',43412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47565,'2012-11-23 18:47:22',43413,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47566,'2012-11-23 18:47:48',43414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47567,'2012-11-23 18:48:00',43415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47568,'2012-11-23 18:48:13',43416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47569,'2012-11-23 18:48:16',43417,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47570,'2012-11-23 18:48:18',43418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47571,'2012-11-23 18:48:50',43419,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47572,'2012-11-23 18:48:50',43420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47573,'2012-11-23 18:49:07',43421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47574,'2012-11-23 18:49:18',43422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47575,'2012-11-23 18:49:31',43423,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(47576,'2012-11-23 18:49:47',43424,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47577,'2012-11-23 18:50:12',43425,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47578,'2012-11-23 18:50:50',43426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47579,'2012-11-23 18:51:02',43427,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47580,'2012-11-23 18:51:11',43428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47581,'2012-11-23 18:52:01',43429,0,NULL,NULL,NULL,'desktop',NULL),
(47582,'2012-11-23 18:52:03',43430,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(47583,'2012-11-23 18:52:51',43431,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47584,'2012-11-23 18:53:17',43432,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47585,'2012-11-23 18:53:21',35160,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(47586,'2012-11-23 18:54:06',43433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47587,'2012-11-23 18:55:20',43434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47588,'2012-11-23 18:56:44',43435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47589,'2012-11-23 18:57:26',43436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47590,'2012-11-23 18:57:45',43437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47591,'2012-11-23 18:57:54',43438,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47592,'2012-11-23 18:58:36',43439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47593,'2012-11-23 18:58:52',43440,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47594,'2012-11-23 18:58:54',43441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47595,'2012-11-23 18:58:57',43442,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47596,'2012-11-23 18:59:22',43443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47597,'2012-11-23 18:59:57',43444,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47598,'2012-11-23 19:00:26',43445,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47599,'2012-11-23 19:00:42',43446,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47600,'2012-11-23 19:01:20',43447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47601,'2012-11-23 19:02:06',43448,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47602,'2012-11-23 19:03:13',43449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47603,'2012-11-23 19:04:25',43450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47604,'2012-11-23 19:04:31',43451,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(47605,'2012-11-23 19:05:14',43452,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47606,'2012-11-23 19:05:22',43453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47607,'2012-11-23 19:05:46',43454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47608,'2012-11-23 19:05:50',43455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47609,'2012-11-23 19:06:46',43456,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47610,'2012-11-23 19:08:01',43457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47611,'2012-11-23 19:08:14',43458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47612,'2012-11-23 19:08:29',43459,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(47613,'2012-11-23 19:08:43',43460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47614,'2012-11-23 19:08:50',43461,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47615,'2012-11-23 19:09:07',43462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47616,'2012-11-23 19:09:34',43463,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47617,'2012-11-23 19:09:46',43464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47618,'2012-11-23 19:10:02',43465,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47619,'2012-11-23 19:10:09',43466,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47620,'2012-11-23 19:10:22',43467,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47621,'2012-11-23 19:10:23',43468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47622,'2012-11-23 19:10:41',43469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47623,'2012-11-23 19:11:16',43470,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47624,'2012-11-23 19:11:32',43471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47625,'2012-11-23 19:12:18',43472,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47626,'2012-11-23 19:12:46',43473,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47627,'2012-11-23 19:12:56',43474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47628,'2012-11-23 19:13:26',43475,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47629,'2012-11-23 19:13:27',43476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47630,'2012-11-23 19:14:57',43477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47631,'2012-11-23 19:15:15',43478,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47632,'2012-11-23 19:15:28',43479,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47633,'2012-11-23 19:15:56',43480,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47634,'2012-11-23 19:16:15',43481,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47635,'2012-11-23 19:16:27',43482,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47636,'2012-11-23 19:16:49',43483,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47637,'2012-11-23 19:16:51',43484,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(47638,'2012-11-23 19:18:23',43485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47639,'2012-11-23 19:18:23',43486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47640,'2012-11-23 19:18:25',43487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47641,'2012-11-23 19:18:47',43488,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47642,'2012-11-23 19:18:49',43489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47643,'2012-11-23 19:18:56',43490,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47644,'2012-11-23 19:19:11',43491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47645,'2012-11-23 19:19:20',43492,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47646,'2012-11-23 19:19:44',43493,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(47647,'2012-11-23 19:20:34',43494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47648,'2012-11-23 19:20:36',43495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47649,'2012-11-23 19:20:48',43496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47650,'2012-11-23 19:21:05',43497,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(47651,'2012-11-23 19:21:48',43498,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(47652,'2012-11-23 19:22:07',43499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47653,'2012-11-23 19:22:54',43500,0,NULL,NULL,NULL,'desktop',NULL),
(47654,'2012-11-23 19:23:09',43501,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47655,'2012-11-23 19:23:56',43502,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47656,'2012-11-23 19:24:18',22740,1,NULL,NULL,NULL,'desktop',NULL),
(47657,'2012-11-23 19:24:36',43503,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47658,'2012-11-23 19:24:37',30087,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(47659,'2012-11-23 19:24:56',43504,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47660,'2012-11-23 19:25:48',43505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47661,'2012-11-23 19:27:13',43506,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47662,'2012-11-23 19:29:05',43507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47663,'2012-11-23 19:29:08',43508,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47664,'2012-11-23 19:29:21',43509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47665,'2012-11-23 19:29:51',43510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47666,'2012-11-23 19:29:56',43511,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(47667,'2012-11-23 19:29:59',43512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47668,'2012-11-23 19:30:06',43513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47669,'2012-11-23 19:30:18',43514,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47670,'2012-11-23 19:31:20',43515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47671,'2012-11-23 19:31:39',43516,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47672,'2012-11-23 19:32:03',43517,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47673,'2012-11-23 19:32:42',43518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47674,'2012-11-23 19:32:48',43519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47675,'2012-11-23 19:32:56',43520,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47676,'2012-11-23 19:33:13',43521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47677,'2012-11-23 19:33:14',43522,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47678,'2012-11-23 19:33:25',43523,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47679,'2012-11-23 19:33:57',43524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47680,'2012-11-23 19:33:59',43525,0,NULL,NULL,NULL,'desktop',NULL),
(47681,'2012-11-23 19:34:11',43526,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47682,'2012-11-23 19:34:34',43527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47683,'2012-11-23 19:34:40',43528,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47684,'2012-11-23 19:34:42',43529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47685,'2012-11-23 19:35:02',43530,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47686,'2012-11-23 19:35:21',43531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47687,'2012-11-23 19:35:32',43532,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47688,'2012-11-23 19:36:12',43533,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47689,'2012-11-23 19:36:25',43534,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47690,'2012-11-23 19:36:29',43535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47691,'2012-11-23 19:36:46',43536,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47692,'2012-11-23 19:37:26',43537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47693,'2012-11-23 19:37:50',43538,0,NULL,NULL,NULL,'desktop',NULL),
(47694,'2012-11-23 19:38:06',43539,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47695,'2012-11-23 19:38:56',43540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47696,'2012-11-23 19:39:01',43541,0,NULL,NULL,NULL,'mobile',NULL),
(47697,'2012-11-23 19:39:26',43542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47698,'2012-11-23 19:39:44',43543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47699,'2012-11-23 19:39:51',43544,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47700,'2012-11-23 19:39:56',43545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47701,'2012-11-23 19:40:04',43546,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47702,'2012-11-23 19:40:08',43547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47703,'2012-11-23 19:40:27',43548,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47704,'2012-11-23 19:41:22',43549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47705,'2012-11-23 19:41:27',43550,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47706,'2012-11-23 19:41:36',43551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47707,'2012-11-23 19:41:53',43552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47708,'2012-11-23 19:42:09',43553,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47709,'2012-11-23 19:42:24',43554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47710,'2012-11-23 19:42:57',43555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47711,'2012-11-23 19:44:26',43556,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47712,'2012-11-23 19:44:51',43557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47713,'2012-11-23 19:45:25',43558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47714,'2012-11-23 19:46:12',43559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47715,'2012-11-23 19:47:54',43560,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47716,'2012-11-23 19:48:12',43561,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47717,'2012-11-23 19:48:31',43562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47718,'2012-11-23 19:48:46',43563,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47719,'2012-11-23 19:48:54',43564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47720,'2012-11-23 19:49:02',43565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47721,'2012-11-23 19:49:43',43566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47722,'2012-11-23 19:50:06',43567,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47723,'2012-11-23 19:50:28',43568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47724,'2012-11-23 19:50:30',43569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47725,'2012-11-23 19:50:38',43570,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47726,'2012-11-23 19:51:25',43571,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47727,'2012-11-23 19:52:34',43572,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47728,'2012-11-23 19:52:40',43573,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(47729,'2012-11-23 19:53:40',43574,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47730,'2012-11-23 19:54:13',43575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47731,'2012-11-23 19:55:03',43576,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47732,'2012-11-23 19:55:21',43577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47733,'2012-11-23 19:56:13',43578,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47734,'2012-11-23 19:56:26',43579,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47735,'2012-11-23 19:56:31',43580,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47736,'2012-11-23 19:56:53',43581,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(47737,'2012-11-23 19:56:55',43582,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47738,'2012-11-23 19:56:59',43583,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47739,'2012-11-23 19:57:49',43584,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47740,'2012-11-23 19:58:06',43585,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47741,'2012-11-23 19:58:31',36923,1,NULL,NULL,NULL,'mobile',NULL),
(47742,'2012-11-23 19:58:45',43586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47743,'2012-11-23 19:59:06',43587,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47744,'2012-11-23 19:59:19',43588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47745,'2012-11-23 19:59:51',43589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47746,'2012-11-23 20:00:16',43590,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47747,'2012-11-23 20:00:56',43591,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47748,'2012-11-23 20:01:09',43592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47749,'2012-11-23 20:01:28',43593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47750,'2012-11-23 20:01:31',43594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47751,'2012-11-23 20:01:54',43595,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47752,'2012-11-23 20:03:08',43596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47753,'2012-11-23 20:03:12',43597,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47754,'2012-11-23 20:03:14',43598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47755,'2012-11-23 20:04:06',43599,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(47756,'2012-11-23 20:04:07',43600,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47757,'2012-11-23 20:04:33',43601,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47758,'2012-11-23 20:04:40',43602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47759,'2012-11-23 20:05:32',43603,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(47760,'2012-11-23 20:06:54',43604,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47761,'2012-11-23 20:07:10',43605,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47762,'2012-11-23 20:07:12',43606,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47763,'2012-11-23 20:07:12',43607,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47764,'2012-11-23 20:07:29',43608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47765,'2012-11-23 20:08:20',43609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47766,'2012-11-23 20:09:16',43610,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47767,'2012-11-23 20:09:31',21944,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(47768,'2012-11-23 20:09:58',43611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47769,'2012-11-23 20:10:24',43612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47770,'2012-11-23 20:10:51',43613,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47771,'2012-11-23 20:11:40',43614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47772,'2012-11-23 20:12:58',43615,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47773,'2012-11-23 20:14:14',43616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47774,'2012-11-23 20:14:15',43617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47775,'2012-11-23 20:15:19',43618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47776,'2012-11-23 20:15:24',43619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47777,'2012-11-23 20:15:52',43620,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47778,'2012-11-23 20:15:55',43621,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(47779,'2012-11-23 20:16:00',43622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47780,'2012-11-23 20:16:04',43623,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47781,'2012-11-23 20:17:23',43624,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47782,'2012-11-23 20:17:46',43625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47783,'2012-11-23 20:18:20',43626,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47784,'2012-11-23 20:18:36',43627,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47785,'2012-11-23 20:19:56',43628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47786,'2012-11-23 20:20:10',43629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47787,'2012-11-23 20:20:37',43630,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47788,'2012-11-23 20:21:02',43631,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47789,'2012-11-23 20:22:40',43632,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47790,'2012-11-23 20:22:52',43633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47791,'2012-11-23 20:22:53',43634,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47792,'2012-11-23 20:23:57',43635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47793,'2012-11-23 20:23:57',43636,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47794,'2012-11-23 20:24:07',43637,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47795,'2012-11-23 20:25:21',43638,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47796,'2012-11-23 20:25:26',43639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47797,'2012-11-23 20:25:31',43640,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47798,'2012-11-23 20:25:50',43641,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47799,'2012-11-23 20:26:45',43642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47800,'2012-11-23 20:27:05',43643,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47801,'2012-11-23 20:27:57',43644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47802,'2012-11-23 20:28:01',43645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47803,'2012-11-23 20:28:36',43646,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47804,'2012-11-23 20:29:31',43647,0,NULL,NULL,NULL,'desktop',NULL),
(47805,'2012-11-23 20:29:59',43648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47806,'2012-11-23 20:30:32',43649,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(47807,'2012-11-23 20:31:09',43650,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47808,'2012-11-23 20:31:34',43651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47809,'2012-11-23 20:32:23',43652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47810,'2012-11-23 20:32:26',43653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47811,'2012-11-23 20:32:43',43654,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47812,'2012-11-23 20:32:52',43655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47813,'2012-11-23 20:33:03',43656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47814,'2012-11-23 20:34:01',43657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47815,'2012-11-23 20:34:21',43658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47816,'2012-11-23 20:34:52',43659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47817,'2012-11-23 20:36:17',43660,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47818,'2012-11-23 20:36:49',43661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47819,'2012-11-23 20:37:57',37292,1,NULL,NULL,NULL,'mobile',NULL),
(47820,'2012-11-23 20:38:21',43662,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47821,'2012-11-23 20:38:23',43663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47822,'2012-11-23 20:38:58',43664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47823,'2012-11-23 20:39:12',43665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47824,'2012-11-23 20:40:07',43666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47825,'2012-11-23 20:40:49',43667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47826,'2012-11-23 20:41:49',43668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47827,'2012-11-23 20:42:08',43669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47828,'2012-11-23 20:42:13',43670,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47829,'2012-11-23 20:43:33',43671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47830,'2012-11-23 20:43:33',43672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47831,'2012-11-23 20:44:15',43673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47832,'2012-11-23 20:44:51',43674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47833,'2012-11-23 20:44:56',43675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47834,'2012-11-23 20:45:11',43676,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47835,'2012-11-23 20:45:16',43677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47836,'2012-11-23 20:45:19',43678,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47837,'2012-11-23 20:45:27',43679,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47838,'2012-11-23 20:46:42',43680,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47839,'2012-11-23 20:46:57',43681,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47840,'2012-11-23 20:47:12',43682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47841,'2012-11-23 20:47:13',43683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47842,'2012-11-23 20:47:19',43684,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47843,'2012-11-23 20:47:36',43685,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(47844,'2012-11-23 20:47:39',43686,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47845,'2012-11-23 20:47:48',43687,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(47846,'2012-11-23 20:47:50',43688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47847,'2012-11-23 20:48:01',43689,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(47848,'2012-11-23 20:48:31',43690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47849,'2012-11-23 20:48:52',43691,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(47850,'2012-11-23 20:49:32',43692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47851,'2012-11-23 20:49:34',43693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47852,'2012-11-23 20:50:37',43694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47853,'2012-11-23 20:50:56',43695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47854,'2012-11-23 20:51:35',43696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47855,'2012-11-23 20:52:23',43697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47856,'2012-11-23 20:52:44',43698,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(47857,'2012-11-23 20:52:45',43699,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47858,'2012-11-23 20:53:21',43700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47859,'2012-11-23 20:53:39',43701,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47860,'2012-11-23 20:53:39',43702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47861,'2012-11-23 20:55:56',43703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47862,'2012-11-23 20:57:32',43704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47863,'2012-11-23 20:58:32',43705,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47864,'2012-11-23 20:58:53',43706,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47865,'2012-11-23 20:59:54',43707,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47866,'2012-11-23 21:00:58',43708,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(47867,'2012-11-23 21:01:04',43709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47868,'2012-11-23 21:01:28',43710,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47869,'2012-11-23 21:01:31',43711,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47870,'2012-11-23 21:02:01',43712,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47871,'2012-11-23 21:03:10',43713,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47872,'2012-11-23 21:04:17',43714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47873,'2012-11-23 21:04:21',43715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47874,'2012-11-23 21:04:43',43716,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47875,'2012-11-23 21:05:01',43717,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47876,'2012-11-23 21:05:31',43718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47877,'2012-11-23 21:06:00',43719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47878,'2012-11-23 21:06:34',43720,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(47879,'2012-11-23 21:06:58',43721,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47880,'2012-11-23 21:08:07',43722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47881,'2012-11-23 21:08:13',43723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47882,'2012-11-23 21:10:27',43724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47883,'2012-11-23 21:11:20',43725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47884,'2012-11-23 21:12:15',43726,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47885,'2012-11-23 21:12:36',43727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47886,'2012-11-23 21:12:49',43728,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(47887,'2012-11-23 21:12:56',43729,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(47888,'2012-11-23 21:13:00',43730,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47889,'2012-11-23 21:13:02',43731,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47890,'2012-11-23 21:13:19',43732,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47891,'2012-11-23 21:13:31',43733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47892,'2012-11-23 21:14:02',43734,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47893,'2012-11-23 21:14:20',43735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47894,'2012-11-23 21:15:18',43736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47895,'2012-11-23 21:15:53',43737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47896,'2012-11-23 21:16:02',43738,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47897,'2012-11-23 21:16:06',43739,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(47898,'2012-11-23 21:16:43',43740,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47899,'2012-11-23 21:17:51',43741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47900,'2012-11-23 21:18:27',43742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47901,'2012-11-23 21:18:46',43743,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(47902,'2012-11-23 21:18:59',43744,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47903,'2012-11-23 21:19:02',43745,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47904,'2012-11-23 21:19:22',43746,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47905,'2012-11-23 21:20:23',43747,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47906,'2012-11-23 21:20:26',43748,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47907,'2012-11-23 21:20:54',43749,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47908,'2012-11-23 21:20:55',43750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47909,'2012-11-23 21:21:08',43751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47910,'2012-11-23 21:21:15',43752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47911,'2012-11-23 21:21:25',43753,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(47912,'2012-11-23 21:21:50',43754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47913,'2012-11-23 21:23:01',43755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47914,'2012-11-23 21:23:17',43756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47915,'2012-11-23 21:23:52',43757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47916,'2012-11-23 21:23:58',43758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47917,'2012-11-23 21:24:09',43759,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47918,'2012-11-23 21:25:28',43760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47919,'2012-11-23 21:25:38',43761,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(47920,'2012-11-23 21:25:50',43762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47921,'2012-11-23 21:26:17',43763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47922,'2012-11-23 21:26:45',43764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47923,'2012-11-23 21:26:59',43765,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47924,'2012-11-23 21:27:32',43766,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47925,'2012-11-23 21:28:06',43767,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(47926,'2012-11-23 21:28:24',43768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47927,'2012-11-23 21:28:45',43769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47928,'2012-11-23 21:29:00',43770,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47929,'2012-11-23 21:29:07',43771,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47930,'2012-11-23 21:29:10',43772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47931,'2012-11-23 21:29:38',43773,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47932,'2012-11-23 21:30:51',43774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47933,'2012-11-23 21:31:08',43775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47934,'2012-11-23 21:31:09',43776,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47935,'2012-11-23 21:33:03',43777,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47936,'2012-11-23 21:33:05',43778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47937,'2012-11-23 21:33:10',43779,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47938,'2012-11-23 21:34:09',43780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47939,'2012-11-23 21:34:15',43781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47940,'2012-11-23 21:34:32',43782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47941,'2012-11-23 21:34:34',43783,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47942,'2012-11-23 21:34:36',43784,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47943,'2012-11-23 21:34:56',43785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47944,'2012-11-23 21:36:19',43786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47945,'2012-11-23 21:36:24',43787,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47946,'2012-11-23 21:36:45',43788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47947,'2012-11-23 21:37:17',43789,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47948,'2012-11-23 21:37:58',43790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47949,'2012-11-23 21:38:02',43791,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47950,'2012-11-23 21:38:55',21500,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(47951,'2012-11-23 21:41:09',43792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47952,'2012-11-23 21:41:12',43793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47953,'2012-11-23 21:42:32',29909,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(47954,'2012-11-23 21:42:37',43794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47955,'2012-11-23 21:43:02',43795,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47956,'2012-11-23 21:45:07',43796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47957,'2012-11-23 21:45:08',43797,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47958,'2012-11-23 21:45:14',43798,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47959,'2012-11-23 21:45:21',43799,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47960,'2012-11-23 21:45:45',43800,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47961,'2012-11-23 21:45:45',43801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47962,'2012-11-23 21:46:08',43802,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47963,'2012-11-23 21:47:00',43803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47964,'2012-11-23 21:49:52',43804,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(47965,'2012-11-23 21:50:43',43805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47966,'2012-11-23 21:50:46',43806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47967,'2012-11-23 21:51:10',43807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47968,'2012-11-23 21:51:13',43808,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47969,'2012-11-23 21:51:51',43809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47970,'2012-11-23 21:52:26',43810,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47971,'2012-11-23 21:52:56',43811,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47972,'2012-11-23 21:53:14',43812,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47973,'2012-11-23 21:53:58',43813,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47974,'2012-11-23 21:54:03',43814,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(47975,'2012-11-23 21:55:36',43815,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47976,'2012-11-23 21:56:04',43816,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47977,'2012-11-23 21:56:15',43817,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47978,'2012-11-23 21:56:21',43818,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47979,'2012-11-23 21:56:34',43819,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47980,'2012-11-23 21:57:19',43820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47981,'2012-11-23 21:57:34',43821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47982,'2012-11-23 21:57:46',43822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47983,'2012-11-23 21:58:05',43823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47984,'2012-11-23 21:59:38',43824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47985,'2012-11-23 22:00:13',43825,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47986,'2012-11-23 22:00:40',43826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47987,'2012-11-23 22:01:12',43827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47988,'2012-11-23 22:02:26',43828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47989,'2012-11-23 22:02:49',43829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47990,'2012-11-23 22:03:13',43830,0,NULL,NULL,NULL,'mobile',NULL),
(47991,'2012-11-23 22:03:38',43831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47992,'2012-11-23 22:03:50',43832,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47993,'2012-11-23 22:04:08',43833,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47994,'2012-11-23 22:04:25',43834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47995,'2012-11-23 22:04:44',43835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47996,'2012-11-23 22:05:27',43836,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(47997,'2012-11-23 22:05:28',43837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(47998,'2012-11-23 22:05:59',43838,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(47999,'2012-11-23 22:06:07',43839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48000,'2012-11-23 22:07:25',43840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48001,'2012-11-23 22:07:44',43841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48002,'2012-11-23 22:07:47',43842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48003,'2012-11-23 22:07:52',43843,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48004,'2012-11-23 22:08:11',43844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48005,'2012-11-23 22:08:54',43845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48006,'2012-11-23 22:09:06',43846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48007,'2012-11-23 22:09:07',43847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48008,'2012-11-23 22:09:15',43848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48009,'2012-11-23 22:09:28',43849,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48010,'2012-11-23 22:09:34',43850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48011,'2012-11-23 22:09:35',43851,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48012,'2012-11-23 22:10:08',43852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48013,'2012-11-23 22:10:43',43853,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48014,'2012-11-23 22:10:56',43854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48015,'2012-11-23 22:11:13',43855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48016,'2012-11-23 22:12:17',43856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48017,'2012-11-23 22:12:28',43857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48018,'2012-11-23 22:13:23',43858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48019,'2012-11-23 22:15:33',43859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48020,'2012-11-23 22:16:08',43860,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48021,'2012-11-23 22:16:15',43861,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48022,'2012-11-23 22:16:59',43862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48023,'2012-11-23 22:17:41',43863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48024,'2012-11-23 22:17:43',43864,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48025,'2012-11-23 22:18:21',43865,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48026,'2012-11-23 22:18:40',43866,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48027,'2012-11-23 22:18:54',43867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48028,'2012-11-23 22:18:58',43868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48029,'2012-11-23 22:19:01',43869,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48030,'2012-11-23 22:19:03',43870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48031,'2012-11-23 22:19:24',43871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48032,'2012-11-23 22:20:14',43872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48033,'2012-11-23 22:22:31',43873,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48034,'2012-11-23 22:22:47',43874,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48035,'2012-11-23 22:23:02',43875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48036,'2012-11-23 22:23:23',43876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48037,'2012-11-23 22:24:05',43877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48038,'2012-11-23 22:24:14',43878,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48039,'2012-11-23 22:24:51',43879,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48040,'2012-11-23 22:25:31',43880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48041,'2012-11-23 22:26:01',43881,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48042,'2012-11-23 22:26:44',43882,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48043,'2012-11-23 22:27:27',43883,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48044,'2012-11-23 22:28:13',43884,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48045,'2012-11-23 22:29:28',43885,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48046,'2012-11-23 22:29:53',43886,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48047,'2012-11-23 22:31:04',43887,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48048,'2012-11-23 22:31:20',43888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48049,'2012-11-23 22:31:29',43889,0,NULL,NULL,NULL,'mobile',NULL),
(48050,'2012-11-23 22:31:30',35367,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(48051,'2012-11-23 22:33:19',43890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48052,'2012-11-23 22:33:24',43891,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48053,'2012-11-23 22:35:40',43892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48054,'2012-11-23 22:35:46',43893,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48055,'2012-11-23 22:35:58',43894,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48056,'2012-11-23 22:37:04',43895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48057,'2012-11-23 22:37:13',43896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48058,'2012-11-23 22:39:07',43897,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(48059,'2012-11-23 22:39:19',43898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48060,'2012-11-23 22:39:52',43899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48061,'2012-11-23 22:41:25',43900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48062,'2012-11-23 22:41:47',43901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48063,'2012-11-23 22:42:43',43902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48064,'2012-11-23 22:44:01',43903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48065,'2012-11-23 22:44:07',43904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48066,'2012-11-23 22:44:10',43905,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48067,'2012-11-23 22:44:26',43906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48068,'2012-11-23 22:44:49',43907,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48069,'2012-11-23 22:46:01',43908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48070,'2012-11-23 22:46:21',43909,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48071,'2012-11-23 22:46:30',43910,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48072,'2012-11-23 22:46:44',43911,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48073,'2012-11-23 22:46:50',43912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48074,'2012-11-23 22:49:19',43913,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48075,'2012-11-23 22:49:48',43914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48076,'2012-11-23 22:50:05',43915,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48077,'2012-11-23 22:51:35',43916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48078,'2012-11-23 22:51:56',43917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48079,'2012-11-23 22:53:11',43918,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(48080,'2012-11-23 22:53:16',43919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48081,'2012-11-23 22:53:25',43920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48082,'2012-11-23 22:54:01',43921,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48083,'2012-11-23 22:54:04',43922,0,NULL,NULL,NULL,'mobile',NULL),
(48084,'2012-11-23 22:54:47',43923,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48085,'2012-11-23 22:54:50',43924,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(48086,'2012-11-23 22:55:28',43925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48087,'2012-11-23 22:55:43',43926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48088,'2012-11-23 22:56:30',43927,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48089,'2012-11-23 22:57:05',43928,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48090,'2012-11-23 22:57:08',43929,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48091,'2012-11-23 22:57:13',43930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48092,'2012-11-23 22:57:34',43931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48093,'2012-11-23 22:57:36',43932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48094,'2012-11-23 22:57:42',43933,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48095,'2012-11-23 22:58:59',43934,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48096,'2012-11-23 22:59:30',43935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48097,'2012-11-23 23:00:08',43936,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48098,'2012-11-23 23:00:24',43937,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48099,'2012-11-23 23:00:36',43938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48100,'2012-11-23 23:00:52',43939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48101,'2012-11-23 23:01:38',43940,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48102,'2012-11-23 23:02:34',43941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48103,'2012-11-23 23:03:01',43942,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48104,'2012-11-23 23:05:05',43943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48105,'2012-11-23 23:06:38',43944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48106,'2012-11-23 23:07:21',43945,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48107,'2012-11-23 23:07:40',43946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48108,'2012-11-23 23:07:57',43947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48109,'2012-11-23 23:07:59',43948,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48110,'2012-11-23 23:08:08',43949,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(48111,'2012-11-23 23:08:18',43950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48112,'2012-11-23 23:09:05',43951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48113,'2012-11-23 23:09:11',43952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48114,'2012-11-23 23:10:38',43953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48115,'2012-11-23 23:11:18',43954,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48116,'2012-11-23 23:11:50',43955,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48117,'2012-11-23 23:11:50',43956,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48118,'2012-11-23 23:12:38',43957,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48119,'2012-11-23 23:13:07',43958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48120,'2012-11-23 23:14:00',43959,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48121,'2012-11-23 23:14:07',43960,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48122,'2012-11-23 23:14:22',43961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48123,'2012-11-23 23:16:02',43962,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48124,'2012-11-23 23:16:54',43963,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48125,'2012-11-23 23:17:37',43964,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48126,'2012-11-23 23:18:40',43965,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48127,'2012-11-23 23:19:35',43966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48128,'2012-11-23 23:20:49',43967,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48129,'2012-11-23 23:21:01',43968,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48130,'2012-11-23 23:21:02',43969,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48131,'2012-11-23 23:21:27',43970,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48132,'2012-11-23 23:21:30',43971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48133,'2012-11-23 23:21:31',43972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48134,'2012-11-23 23:21:32',43973,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48135,'2012-11-23 23:22:42',43974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48136,'2012-11-23 23:23:04',43975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48137,'2012-11-23 23:23:35',24708,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(48138,'2012-11-23 23:23:58',43976,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48139,'2012-11-23 23:24:03',43977,0,NULL,NULL,NULL,'mobile',NULL),
(48140,'2012-11-23 23:24:51',43978,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48141,'2012-11-23 23:24:56',43979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48142,'2012-11-23 23:26:41',43980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48143,'2012-11-23 23:27:23',43981,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48144,'2012-11-23 23:28:59',43982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48145,'2012-11-23 23:29:26',43983,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48146,'2012-11-23 23:29:53',43984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48147,'2012-11-23 23:30:22',43985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48148,'2012-11-23 23:30:23',43986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48149,'2012-11-23 23:31:03',43987,0,NULL,NULL,NULL,'desktop',NULL),
(48150,'2012-11-23 23:31:21',43988,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48151,'2012-11-23 23:32:40',43989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48152,'2012-11-23 23:33:12',43990,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48153,'2012-11-23 23:33:56',43991,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48154,'2012-11-23 23:33:58',43992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48155,'2012-11-23 23:33:59',43993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48156,'2012-11-23 23:34:01',43994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48157,'2012-11-23 23:35:42',43995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48158,'2012-11-23 23:36:08',43996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48159,'2012-11-23 23:36:18',43997,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48160,'2012-11-23 23:36:19',43998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48161,'2012-11-23 23:36:43',43999,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48162,'2012-11-23 23:37:12',44000,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48163,'2012-11-23 23:37:33',16266,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(48164,'2012-11-23 23:37:40',44001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48165,'2012-11-23 23:37:49',44002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48166,'2012-11-23 23:37:50',44003,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48167,'2012-11-23 23:38:33',44004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48168,'2012-11-23 23:38:47',44005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48169,'2012-11-23 23:39:20',44006,0,NULL,NULL,NULL,'mobile',NULL),
(48170,'2012-11-23 23:41:04',44007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48171,'2012-11-23 23:41:13',44008,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48172,'2012-11-23 23:41:35',44009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48173,'2012-11-23 23:42:24',44010,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48174,'2012-11-23 23:44:09',44011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48175,'2012-11-23 23:44:27',44012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48176,'2012-11-23 23:44:28',44013,0,NULL,NULL,NULL,'desktop',NULL),
(48177,'2012-11-23 23:44:44',44014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48178,'2012-11-23 23:46:17',44015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48179,'2012-11-23 23:46:41',44016,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48180,'2012-11-23 23:47:04',44017,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48181,'2012-11-23 23:47:18',44018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48182,'2012-11-23 23:47:36',44019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48183,'2012-11-23 23:47:45',44020,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48184,'2012-11-23 23:48:45',44021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48185,'2012-11-23 23:49:13',44022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48186,'2012-11-23 23:49:19',44023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48187,'2012-11-23 23:49:54',44024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48188,'2012-11-23 23:52:04',44025,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(48189,'2012-11-23 23:52:23',44026,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48190,'2012-11-23 23:52:53',44027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48191,'2012-11-23 23:53:01',44028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48192,'2012-11-23 23:53:16',44029,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48193,'2012-11-23 23:55:27',44030,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48194,'2012-11-23 23:55:46',44031,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48195,'2012-11-23 23:57:15',44032,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48196,'2012-11-23 23:57:48',44033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48197,'2012-11-23 23:57:54',44034,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48198,'2012-11-23 23:57:59',44035,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48199,'2012-11-23 23:58:44',44036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48200,'2012-11-23 23:58:54',44037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48201,'2012-11-23 23:59:26',44038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48202,'2012-11-23 23:59:41',44039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48203,'2012-11-23 23:59:58',44040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48204,'2012-11-24 00:01:01',37420,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(48205,'2012-11-24 00:04:00',44041,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48206,'2012-11-24 00:10:32',44042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48207,'2012-11-24 00:22:51',44043,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48208,'2012-11-24 00:35:55',44044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48209,'2012-11-24 01:00:33',44045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48210,'2012-11-24 01:10:45',44046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48211,'2012-11-24 01:15:04',44047,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48212,'2012-11-24 01:24:13',44048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48213,'2012-11-24 01:36:26',44049,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48214,'2012-11-24 01:37:08',44050,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48215,'2012-11-24 01:52:57',44051,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48216,'2012-11-24 01:53:01',44052,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48217,'2012-11-24 01:57:16',44053,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48218,'2012-11-24 02:28:09',44054,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48219,'2012-11-24 02:43:14',44055,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48220,'2012-11-24 02:43:34',44056,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48221,'2012-11-24 02:52:26',44057,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48222,'2012-11-24 02:59:26',44058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48223,'2012-11-24 03:03:49',44059,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48224,'2012-11-24 03:24:49',44060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48225,'2012-11-24 03:31:21',44061,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48226,'2012-11-24 03:55:49',44062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48227,'2012-11-24 04:02:42',44063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48228,'2012-11-24 04:23:40',44064,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(48229,'2012-11-24 04:26:57',44065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48230,'2012-11-24 04:26:59',44066,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48231,'2012-11-24 05:12:36',44067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48232,'2012-11-24 05:21:35',44068,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48233,'2012-11-24 05:38:56',44069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48234,'2012-11-24 06:34:55',38564,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(48235,'2012-11-24 06:40:04',44070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48236,'2012-11-24 06:51:54',44071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48237,'2012-11-24 07:03:22',44072,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48238,'2012-11-24 07:08:00',44073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48239,'2012-11-24 07:26:54',44074,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48240,'2012-11-24 07:37:32',44075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48241,'2012-11-24 07:45:16',44076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48242,'2012-11-24 08:12:54',44077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48243,'2012-11-24 08:35:47',44078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48244,'2012-11-24 08:39:15',44079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48245,'2012-11-24 08:45:29',44080,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48246,'2012-11-24 08:45:33',44081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48247,'2012-11-24 08:46:54',44082,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48248,'2012-11-24 08:47:44',44083,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48249,'2012-11-24 08:56:25',44084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48250,'2012-11-24 08:58:40',44085,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48251,'2012-11-24 09:03:02',44086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48252,'2012-11-24 09:05:48',44087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48253,'2012-11-24 09:11:23',33401,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(48254,'2012-11-24 09:15:37',44088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48255,'2012-11-24 09:16:38',44089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48256,'2012-11-24 09:34:17',44090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48257,'2012-11-24 09:37:47',44091,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48258,'2012-11-24 09:47:49',44092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48259,'2012-11-24 09:48:36',44093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48260,'2012-11-24 09:51:25',44094,0,NULL,NULL,NULL,'desktop',NULL),
(48261,'2012-11-24 10:13:33',44095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48262,'2012-11-24 10:14:47',44096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48263,'2012-11-24 10:41:13',44097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48264,'2012-11-24 10:44:22',44098,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(48265,'2012-11-24 11:05:46',31462,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(48266,'2012-11-24 11:07:10',44099,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48267,'2012-11-24 11:23:35',44100,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48268,'2012-11-24 11:30:36',44101,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48269,'2012-11-24 11:31:44',44102,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48270,'2012-11-24 11:32:30',44103,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48271,'2012-11-24 11:38:12',44104,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48272,'2012-11-24 11:59:14',44105,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48273,'2012-11-24 11:59:41',44106,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48274,'2012-11-24 12:00:21',44107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48275,'2012-11-24 12:01:03',44108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48276,'2012-11-24 12:03:21',44109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48277,'2012-11-24 12:10:38',44110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48278,'2012-11-24 12:24:28',44111,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48279,'2012-11-24 12:24:30',44112,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48280,'2012-11-24 12:47:35',44113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48281,'2012-11-24 12:49:15',44114,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48282,'2012-11-24 13:00:01',44115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48283,'2012-11-24 13:04:22',44116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48284,'2012-11-24 13:08:12',44117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48285,'2012-11-24 13:10:13',44118,0,NULL,NULL,NULL,'desktop',NULL),
(48286,'2012-11-24 13:22:47',44119,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48287,'2012-11-24 13:36:40',30583,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(48288,'2012-11-24 13:53:38',44120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48289,'2012-11-24 13:53:46',44121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48290,'2012-11-24 13:56:11',44122,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48291,'2012-11-24 13:56:38',44123,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48292,'2012-11-24 13:58:21',44124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48293,'2012-11-24 14:00:27',44125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48294,'2012-11-24 14:00:45',44126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48295,'2012-11-24 14:02:44',44127,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48296,'2012-11-24 14:04:57',44128,0,NULL,NULL,NULL,'mobile',NULL),
(48297,'2012-11-24 14:09:03',26752,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(48298,'2012-11-24 14:24:57',44129,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48299,'2012-11-24 14:31:45',44130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48300,'2012-11-24 14:31:46',44131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48301,'2012-11-24 14:34:40',33024,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(48302,'2012-11-24 14:37:39',44132,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48303,'2012-11-24 14:38:37',44133,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48304,'2012-11-24 14:43:24',44134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48305,'2012-11-24 14:44:14',44135,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48306,'2012-11-24 14:45:28',21643,1,NULL,NULL,NULL,'desktop',NULL),
(48307,'2012-11-24 14:55:29',44136,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48308,'2012-11-24 15:08:59',44137,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48309,'2012-11-24 15:14:28',44138,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48310,'2012-11-24 15:17:17',44139,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48311,'2012-11-24 15:21:13',44140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48312,'2012-11-24 15:22:50',44141,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48313,'2012-11-24 15:23:38',44142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48314,'2012-11-24 15:26:46',44143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48315,'2012-11-24 15:31:05',44144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48316,'2012-11-24 15:38:01',44145,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48317,'2012-11-24 15:39:00',44146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48318,'2012-11-24 15:49:48',44147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48319,'2012-11-24 15:59:29',44148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48320,'2012-11-24 16:03:42',44149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48321,'2012-11-24 16:15:59',44150,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48322,'2012-11-24 16:19:21',44151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48323,'2012-11-24 16:23:53',44152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48324,'2012-11-24 16:28:24',27285,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(48325,'2012-11-24 16:29:54',44153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48326,'2012-11-24 16:33:04',44154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48327,'2012-11-24 16:37:45',44155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48328,'2012-11-24 16:45:00',44156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48329,'2012-11-24 17:15:21',44157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48330,'2012-11-24 17:24:36',44158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48331,'2012-11-24 17:27:20',44159,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48332,'2012-11-24 17:32:01',44160,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48333,'2012-11-24 17:33:35',44161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48334,'2012-11-24 17:34:48',44162,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48335,'2012-11-24 17:58:42',26385,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(48336,'2012-11-24 18:01:44',44163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48337,'2012-11-24 18:22:26',44164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48338,'2012-11-24 18:23:53',44165,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(48339,'2012-11-24 18:27:38',44166,0,NULL,NULL,NULL,'desktop',NULL),
(48340,'2012-11-24 19:02:08',44167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48341,'2012-11-24 19:05:56',44168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48342,'2012-11-24 19:49:30',44169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48343,'2012-11-24 19:58:57',44170,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48344,'2012-11-24 20:02:37',44171,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48345,'2012-11-24 20:09:24',44172,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48346,'2012-11-24 20:11:24',44173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48347,'2012-11-24 20:16:11',44174,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48348,'2012-11-24 20:20:49',44175,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(48349,'2012-11-24 20:21:41',44176,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48350,'2012-11-24 20:31:45',44177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48351,'2012-11-24 20:44:40',44178,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(48352,'2012-11-24 20:49:18',44179,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48353,'2012-11-24 21:59:43',44180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48354,'2012-11-24 22:02:53',44181,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48355,'2012-11-24 22:05:40',44182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48356,'2012-11-24 22:09:39',44183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48357,'2012-11-24 22:26:38',44184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48358,'2012-11-24 22:31:24',44185,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48359,'2012-11-24 22:31:42',23892,1,NULL,NULL,NULL,'desktop',NULL),
(48360,'2012-11-24 22:34:41',44186,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48361,'2012-11-24 22:42:55',44187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48362,'2012-11-24 22:46:43',44188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48363,'2012-11-24 22:54:20',44189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48364,'2012-11-24 22:56:54',44190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48365,'2012-11-24 23:02:28',24974,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(48366,'2012-11-24 23:03:51',44191,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48367,'2012-11-24 23:18:18',44192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48368,'2012-11-24 23:29:37',44193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48369,'2012-11-24 23:35:21',44194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48370,'2012-11-24 23:37:37',33626,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(48371,'2012-11-24 23:39:17',44195,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48372,'2012-11-24 23:43:38',44196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48373,'2012-11-24 23:53:57',44197,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48374,'2012-11-25 00:24:15',34215,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(48375,'2012-11-25 00:27:10',44198,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48376,'2012-11-25 00:37:39',44199,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48377,'2012-11-25 00:38:20',44200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48378,'2012-11-25 00:41:16',44201,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48379,'2012-11-25 00:56:23',44202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48380,'2012-11-25 01:59:56',44203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48381,'2012-11-25 02:00:59',44204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48382,'2012-11-25 02:14:51',44205,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48383,'2012-11-25 02:47:48',44206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48384,'2012-11-25 02:48:48',44207,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48385,'2012-11-25 02:56:36',44208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48386,'2012-11-25 03:10:56',44209,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48387,'2012-11-25 03:33:08',27663,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(48388,'2012-11-25 03:34:27',44210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48389,'2012-11-25 03:47:36',44211,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48390,'2012-11-25 04:12:43',44212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48391,'2012-11-25 04:13:12',44213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48392,'2012-11-25 04:16:42',44214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48393,'2012-11-25 04:37:30',44215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48394,'2012-11-25 05:22:24',44216,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48395,'2012-11-25 05:30:35',44217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48396,'2012-11-25 05:40:06',29919,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(48397,'2012-11-25 06:07:57',44218,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48398,'2012-11-25 06:15:33',44219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48399,'2012-11-25 06:21:55',44220,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48400,'2012-11-25 06:35:46',44221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48401,'2012-11-25 06:38:34',44222,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48402,'2012-11-25 07:04:53',44223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48403,'2012-11-25 07:08:02',44224,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48404,'2012-11-25 07:12:12',44225,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48405,'2012-11-25 07:15:30',44226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48406,'2012-11-25 08:04:24',43974,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(48407,'2012-11-25 08:54:44',44227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48408,'2012-11-25 08:55:14',44228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48409,'2012-11-25 09:04:40',44229,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48410,'2012-11-25 09:05:06',44230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48411,'2012-11-25 09:10:45',44231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48412,'2012-11-25 09:28:15',43906,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(48413,'2012-11-25 09:41:40',44232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48414,'2012-11-25 09:58:06',44233,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48415,'2012-11-25 10:24:55',44234,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48416,'2012-11-25 10:32:42',39552,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(48417,'2012-11-25 10:41:55',31403,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(48418,'2012-11-25 10:47:33',44235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48419,'2012-11-25 10:57:03',44236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48420,'2012-11-25 11:04:25',44237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48421,'2012-11-25 11:09:53',44238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48422,'2012-11-25 11:23:18',44239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48423,'2012-11-25 11:29:34',44240,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48424,'2012-11-25 11:42:41',44241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48425,'2012-11-25 11:50:21',30236,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(48426,'2012-11-25 12:07:15',44242,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(48427,'2012-11-25 12:32:12',44243,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48428,'2012-11-25 12:40:49',44244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48429,'2012-11-25 12:42:02',44245,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48430,'2012-11-25 12:43:56',44246,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48431,'2012-11-25 12:56:40',28829,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(48432,'2012-11-25 13:09:14',44247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48433,'2012-11-25 13:23:04',41216,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(48434,'2012-11-25 13:52:53',27291,1,NULL,NULL,NULL,'desktop',NULL),
(48435,'2012-11-25 13:56:19',44248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48436,'2012-11-25 14:07:21',44249,0,NULL,NULL,NULL,'desktop',NULL),
(48437,'2012-11-25 14:13:42',44250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48438,'2012-11-25 14:20:07',44251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48439,'2012-11-25 14:23:32',44252,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(48440,'2012-11-25 14:32:04',30697,1,NULL,NULL,NULL,'desktop',NULL),
(48441,'2012-11-25 14:35:04',44253,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48442,'2012-11-25 14:39:48',44254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48443,'2012-11-25 14:45:44',37850,1,NULL,NULL,NULL,'desktop',NULL),
(48444,'2012-11-25 14:57:39',44255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48445,'2012-11-25 14:58:01',44256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48446,'2012-11-25 15:03:20',44257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48447,'2012-11-25 15:22:36',44258,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48448,'2012-11-25 15:31:39',44259,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48449,'2012-11-25 15:35:34',44260,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48450,'2012-11-25 15:40:05',36275,1,NULL,NULL,NULL,'desktop',NULL),
(48451,'2012-11-25 15:52:26',38089,1,NULL,NULL,NULL,'mobile',NULL),
(48452,'2012-11-25 15:57:08',33761,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(48453,'2012-11-25 16:02:24',44261,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48454,'2012-11-25 16:12:35',44262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48455,'2012-11-25 16:36:59',44263,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(48456,'2012-11-25 16:52:05',44264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48457,'2012-11-25 16:52:14',44265,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(48458,'2012-11-25 17:03:52',44266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48459,'2012-11-25 17:11:43',44267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48460,'2012-11-25 17:20:39',44268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48461,'2012-11-25 17:36:02',44269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48462,'2012-11-25 17:56:27',44270,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48463,'2012-11-25 18:01:20',44271,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48464,'2012-11-25 18:05:14',44272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48465,'2012-11-25 18:09:42',44273,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48466,'2012-11-25 18:10:11',44274,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48467,'2012-11-25 18:12:49',44275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48468,'2012-11-25 18:25:39',44276,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48469,'2012-11-25 18:26:26',44277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48470,'2012-11-25 18:27:04',44278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48471,'2012-11-25 18:33:05',44279,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48472,'2012-11-25 18:34:21',44280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48473,'2012-11-25 18:41:49',44281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48474,'2012-11-25 18:53:12',32666,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(48475,'2012-11-25 19:02:40',44282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48476,'2012-11-25 19:22:24',44283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48477,'2012-11-25 19:25:44',44284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48478,'2012-11-25 19:31:29',37174,1,NULL,NULL,NULL,'mobile',NULL),
(48479,'2012-11-25 19:35:23',44285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48480,'2012-11-25 19:44:08',44286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48481,'2012-11-25 19:58:57',44287,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48482,'2012-11-25 20:07:59',44288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48483,'2012-11-25 20:10:54',44289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48484,'2012-11-25 20:11:43',44290,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48485,'2012-11-25 20:13:54',44291,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48486,'2012-11-25 20:16:21',44292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48487,'2012-11-25 20:16:56',44293,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48488,'2012-11-25 20:17:03',44294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48489,'2012-11-25 20:19:09',28567,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(48490,'2012-11-25 20:21:57',44295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48491,'2012-11-25 20:27:37',44296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48492,'2012-11-25 20:31:37',44297,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48493,'2012-11-25 20:32:10',44298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48494,'2012-11-25 20:46:14',44299,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48495,'2012-11-25 20:54:25',44300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48496,'2012-11-25 20:58:47',44301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48497,'2012-11-25 21:03:33',44302,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48498,'2012-11-25 21:03:35',44303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48499,'2012-11-25 21:05:57',44304,0,NULL,NULL,NULL,'desktop',NULL),
(48500,'2012-11-25 21:08:01',44305,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48501,'2012-11-25 21:10:07',44306,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48502,'2012-11-25 21:15:18',44307,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48503,'2012-11-25 21:17:15',23400,1,NULL,NULL,NULL,'mobile',NULL),
(48504,'2012-11-25 21:41:25',44308,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48505,'2012-11-25 21:42:20',35425,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(48506,'2012-11-25 21:46:14',44309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48507,'2012-11-25 22:13:58',44310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48508,'2012-11-25 22:16:22',44311,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48509,'2012-11-25 22:18:26',44312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48510,'2012-11-25 22:21:38',32374,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(48511,'2012-11-25 22:27:37',44313,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48512,'2012-11-25 22:32:57',44314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48513,'2012-11-25 22:35:20',44315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48514,'2012-11-25 22:38:19',44316,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(48515,'2012-11-25 22:41:12',44317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48516,'2012-11-25 22:42:32',44318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48517,'2012-11-25 22:50:12',44319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48518,'2012-11-25 22:50:20',25800,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(48519,'2012-11-25 23:01:26',44320,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(48520,'2012-11-25 23:08:55',27205,1,NULL,NULL,NULL,'desktop',NULL),
(48521,'2012-11-25 23:12:33',44321,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48522,'2012-11-25 23:13:16',44322,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48523,'2012-11-25 23:16:50',44323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48524,'2012-11-25 23:32:48',38523,1,NULL,NULL,NULL,'desktop',NULL),
(48525,'2012-11-25 23:49:53',44324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48526,'2012-11-25 23:57:35',44325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48527,'2012-11-25 23:58:45',44326,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48528,'2012-11-26 00:01:14',44327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48529,'2012-11-26 00:02:14',44328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48530,'2012-11-26 00:02:49',44329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48531,'2012-11-26 00:04:18',44330,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48532,'2012-11-26 00:05:07',44331,0,NULL,NULL,NULL,'desktop',NULL),
(48533,'2012-11-26 00:05:23',44332,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48534,'2012-11-26 00:05:35',44333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48535,'2012-11-26 00:05:57',44334,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48536,'2012-11-26 00:06:35',44335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48537,'2012-11-26 00:06:57',44336,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48538,'2012-11-26 00:08:35',44337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48539,'2012-11-26 00:08:45',44338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48540,'2012-11-26 00:11:15',44339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48541,'2012-11-26 00:12:40',44340,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48542,'2012-11-26 00:12:43',44341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48543,'2012-11-26 00:14:54',44342,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48544,'2012-11-26 00:15:08',44343,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48545,'2012-11-26 00:15:20',44344,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(48546,'2012-11-26 00:15:57',44345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48547,'2012-11-26 00:16:17',44346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48548,'2012-11-26 00:16:28',44347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48549,'2012-11-26 00:16:34',44348,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48550,'2012-11-26 00:17:36',44349,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48551,'2012-11-26 00:17:46',44350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48552,'2012-11-26 00:18:04',44351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48553,'2012-11-26 00:18:18',44352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48554,'2012-11-26 00:19:13',44353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48555,'2012-11-26 00:19:18',44354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48556,'2012-11-26 00:19:22',44355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48557,'2012-11-26 00:19:42',44356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48558,'2012-11-26 00:19:49',44357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48559,'2012-11-26 00:21:55',44358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48560,'2012-11-26 00:22:38',44359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48561,'2012-11-26 00:23:23',44360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48562,'2012-11-26 00:23:37',44361,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48563,'2012-11-26 00:25:06',44362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48564,'2012-11-26 00:25:29',44363,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48565,'2012-11-26 00:25:57',34809,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(48566,'2012-11-26 00:26:14',44364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48567,'2012-11-26 00:28:35',44365,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48568,'2012-11-26 00:28:50',44366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48569,'2012-11-26 00:31:01',44367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48570,'2012-11-26 00:32:50',44368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48571,'2012-11-26 00:33:35',44369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48572,'2012-11-26 00:34:47',44370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48573,'2012-11-26 00:34:59',44371,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48574,'2012-11-26 00:36:08',44372,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(48575,'2012-11-26 00:36:50',44373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48576,'2012-11-26 00:38:07',44374,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48577,'2012-11-26 00:40:40',44375,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48578,'2012-11-26 00:42:26',44376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48579,'2012-11-26 00:42:35',44377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48580,'2012-11-26 00:44:26',44378,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48581,'2012-11-26 00:45:13',44379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48582,'2012-11-26 00:48:18',44380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48583,'2012-11-26 00:48:39',44381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48584,'2012-11-26 00:49:10',44382,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48585,'2012-11-26 00:52:52',44383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48586,'2012-11-26 00:52:59',44384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48587,'2012-11-26 00:54:01',44385,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48588,'2012-11-26 00:54:08',44386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48589,'2012-11-26 00:54:32',44387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48590,'2012-11-26 00:54:45',44388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48591,'2012-11-26 00:55:56',44389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48592,'2012-11-26 00:56:36',44390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48593,'2012-11-26 00:57:57',44391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48594,'2012-11-26 00:58:27',44392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48595,'2012-11-26 00:59:53',44393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48596,'2012-11-26 01:00:28',44394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48597,'2012-11-26 01:03:07',44395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48598,'2012-11-26 01:03:43',44396,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(48599,'2012-11-26 01:03:53',44397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48600,'2012-11-26 01:04:06',44398,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48601,'2012-11-26 01:04:20',44399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48602,'2012-11-26 01:06:02',44400,0,NULL,NULL,NULL,'desktop',NULL),
(48603,'2012-11-26 01:07:06',44401,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48604,'2012-11-26 01:07:21',44402,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48605,'2012-11-26 01:12:15',44403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48606,'2012-11-26 01:12:21',44404,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48607,'2012-11-26 01:13:18',44405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48608,'2012-11-26 01:13:56',44406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48609,'2012-11-26 01:14:06',44407,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(48610,'2012-11-26 01:14:52',44408,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48611,'2012-11-26 01:15:00',44409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48612,'2012-11-26 01:17:30',44410,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(48613,'2012-11-26 01:17:34',44411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48614,'2012-11-26 01:17:35',44412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48615,'2012-11-26 01:17:39',44413,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48616,'2012-11-26 01:18:07',44414,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48617,'2012-11-26 01:18:09',44415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48618,'2012-11-26 01:19:09',44416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48619,'2012-11-26 01:19:36',44417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48620,'2012-11-26 01:21:00',44418,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48621,'2012-11-26 01:23:57',44419,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48622,'2012-11-26 01:25:13',44420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48623,'2012-11-26 01:25:29',44421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48624,'2012-11-26 01:26:12',44422,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48625,'2012-11-26 01:27:19',44423,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48626,'2012-11-26 01:29:17',44424,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48627,'2012-11-26 01:33:18',44425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48628,'2012-11-26 01:34:04',44426,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48629,'2012-11-26 01:34:10',44427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48630,'2012-11-26 01:34:58',44428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48631,'2012-11-26 01:35:29',44429,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48632,'2012-11-26 01:37:56',44430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48633,'2012-11-26 01:38:15',44431,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48634,'2012-11-26 01:38:33',44432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48635,'2012-11-26 01:39:29',44433,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48636,'2012-11-26 01:40:30',44434,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48637,'2012-11-26 01:41:13',44435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48638,'2012-11-26 01:43:11',44436,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48639,'2012-11-26 01:44:42',44437,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48640,'2012-11-26 01:45:38',44438,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48641,'2012-11-26 01:45:45',44439,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48642,'2012-11-26 01:46:25',44440,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48643,'2012-11-26 01:47:05',44441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48644,'2012-11-26 01:49:16',44442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48645,'2012-11-26 01:49:37',44443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48646,'2012-11-26 01:50:26',44444,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48647,'2012-11-26 01:53:08',32704,1,NULL,NULL,NULL,'mobile',NULL),
(48648,'2012-11-26 01:53:22',44445,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48649,'2012-11-26 01:54:42',44446,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48650,'2012-11-26 01:55:09',44447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48651,'2012-11-26 01:56:49',44448,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48652,'2012-11-26 01:57:00',44449,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48653,'2012-11-26 01:59:17',44450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48654,'2012-11-26 01:59:49',44451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48655,'2012-11-26 02:00:46',44452,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48656,'2012-11-26 02:04:06',44453,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(48657,'2012-11-26 02:04:11',44454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48658,'2012-11-26 02:05:34',44455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48659,'2012-11-26 02:06:56',44456,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48660,'2012-11-26 02:10:07',44457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48661,'2012-11-26 02:11:14',44458,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48662,'2012-11-26 02:11:28',44459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48663,'2012-11-26 02:13:24',44460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48664,'2012-11-26 02:13:45',44461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48665,'2012-11-26 02:14:41',44462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48666,'2012-11-26 02:15:48',44463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48667,'2012-11-26 02:18:24',44464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48668,'2012-11-26 02:20:18',44465,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48669,'2012-11-26 02:24:10',44466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48670,'2012-11-26 02:25:03',44467,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(48671,'2012-11-26 02:25:22',44468,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(48672,'2012-11-26 02:25:24',44469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48673,'2012-11-26 02:25:57',44470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48674,'2012-11-26 02:26:16',44471,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48675,'2012-11-26 02:27:45',44472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48676,'2012-11-26 02:27:48',44473,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48677,'2012-11-26 02:27:56',44474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48678,'2012-11-26 02:30:49',44475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48679,'2012-11-26 02:35:37',44476,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48680,'2012-11-26 02:35:45',44477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48681,'2012-11-26 02:35:51',44478,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48682,'2012-11-26 02:36:30',44479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48683,'2012-11-26 02:37:33',44480,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48684,'2012-11-26 02:37:39',44481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48685,'2012-11-26 02:38:16',44482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48686,'2012-11-26 02:40:38',44483,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48687,'2012-11-26 02:41:18',44484,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48688,'2012-11-26 02:41:19',44485,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48689,'2012-11-26 02:41:54',44486,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48690,'2012-11-26 02:42:03',44487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48691,'2012-11-26 02:42:20',44488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48692,'2012-11-26 02:42:36',44489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48693,'2012-11-26 02:44:08',44490,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48694,'2012-11-26 02:44:52',44491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48695,'2012-11-26 02:46:47',34156,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(48696,'2012-11-26 02:46:55',44492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48697,'2012-11-26 02:47:12',44493,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48698,'2012-11-26 02:48:02',44494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48699,'2012-11-26 02:53:47',44495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48700,'2012-11-26 02:55:16',44496,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(48701,'2012-11-26 02:55:27',36442,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(48702,'2012-11-26 02:56:06',44497,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48703,'2012-11-26 02:57:02',44498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48704,'2012-11-26 02:58:46',44499,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(48705,'2012-11-26 02:58:47',44500,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48706,'2012-11-26 03:01:14',44501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48707,'2012-11-26 03:01:19',44502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48708,'2012-11-26 03:01:58',44503,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48709,'2012-11-26 03:03:25',44504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48710,'2012-11-26 03:06:48',44505,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(48711,'2012-11-26 03:08:34',44506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48712,'2012-11-26 03:11:42',44507,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48713,'2012-11-26 03:11:47',44508,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48714,'2012-11-26 03:12:59',44509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48715,'2012-11-26 03:13:25',44510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48716,'2012-11-26 03:13:57',44511,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48717,'2012-11-26 03:14:00',44512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48718,'2012-11-26 03:14:00',44513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48719,'2012-11-26 03:14:33',44514,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48720,'2012-11-26 03:18:56',44515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48721,'2012-11-26 03:20:24',44516,0,NULL,NULL,NULL,'desktop',NULL),
(48722,'2012-11-26 03:20:45',44517,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(48723,'2012-11-26 03:22:22',44518,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48724,'2012-11-26 03:24:23',44519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48725,'2012-11-26 03:25:27',44520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48726,'2012-11-26 03:25:48',44521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48727,'2012-11-26 03:30:01',44522,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48728,'2012-11-26 03:30:45',44523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48729,'2012-11-26 03:31:31',44524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48730,'2012-11-26 03:33:36',44525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48731,'2012-11-26 03:35:51',44526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48732,'2012-11-26 03:36:15',44527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48733,'2012-11-26 03:36:41',44528,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(48734,'2012-11-26 03:37:03',44529,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48735,'2012-11-26 03:37:29',44530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48736,'2012-11-26 03:37:56',44531,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48737,'2012-11-26 03:40:29',44532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48738,'2012-11-26 03:40:49',44533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48739,'2012-11-26 03:41:17',44534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48740,'2012-11-26 03:41:53',44535,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48741,'2012-11-26 03:42:42',44536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48742,'2012-11-26 03:43:15',44537,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48743,'2012-11-26 03:46:04',44538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48744,'2012-11-26 03:48:59',44539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48745,'2012-11-26 03:49:34',44540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48746,'2012-11-26 03:49:55',44541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48747,'2012-11-26 03:50:06',44542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48748,'2012-11-26 03:50:39',44543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48749,'2012-11-26 03:51:32',44544,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48750,'2012-11-26 03:51:42',44545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48751,'2012-11-26 03:54:24',44546,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48752,'2012-11-26 03:55:02',44547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48753,'2012-11-26 03:57:06',44548,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48754,'2012-11-26 03:58:05',44549,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48755,'2012-11-26 03:58:07',44550,0,NULL,NULL,NULL,'mobile',NULL),
(48756,'2012-11-26 03:59:03',44551,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48757,'2012-11-26 03:59:47',44552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48758,'2012-11-26 04:02:23',44553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48759,'2012-11-26 04:03:11',30005,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(48760,'2012-11-26 04:03:23',44554,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48761,'2012-11-26 04:04:14',44555,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48762,'2012-11-26 04:05:13',44556,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48763,'2012-11-26 04:05:42',44557,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48764,'2012-11-26 04:06:43',44558,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48765,'2012-11-26 04:07:08',44559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48766,'2012-11-26 04:07:39',44560,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48767,'2012-11-26 04:10:55',44561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48768,'2012-11-26 04:11:47',37753,1,NULL,NULL,NULL,'desktop',NULL),
(48769,'2012-11-26 04:12:52',44562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48770,'2012-11-26 04:13:38',44563,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48771,'2012-11-26 04:14:52',44564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48772,'2012-11-26 04:15:01',44565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48773,'2012-11-26 04:15:02',44566,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48774,'2012-11-26 04:20:31',44567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48775,'2012-11-26 04:20:40',44568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48776,'2012-11-26 04:23:03',44569,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48777,'2012-11-26 04:28:28',44570,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(48778,'2012-11-26 04:30:20',44571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48779,'2012-11-26 04:30:26',44572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48780,'2012-11-26 04:30:28',44573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48781,'2012-11-26 04:30:44',44574,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48782,'2012-11-26 04:30:46',44575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48783,'2012-11-26 04:30:50',44576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48784,'2012-11-26 04:31:16',44577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48785,'2012-11-26 04:31:36',44578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48786,'2012-11-26 04:33:11',44579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48787,'2012-11-26 04:34:18',44580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48788,'2012-11-26 04:34:29',44581,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48789,'2012-11-26 04:39:04',44582,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48790,'2012-11-26 04:39:36',44583,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48791,'2012-11-26 04:40:00',44584,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48792,'2012-11-26 04:41:12',44585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48793,'2012-11-26 04:42:00',44586,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48794,'2012-11-26 04:42:48',44587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48795,'2012-11-26 04:42:56',44588,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48796,'2012-11-26 04:45:44',44589,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48797,'2012-11-26 04:46:33',44590,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48798,'2012-11-26 04:48:07',44591,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48799,'2012-11-26 04:49:03',37751,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(48800,'2012-11-26 04:50:28',44592,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48801,'2012-11-26 04:50:59',44593,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48802,'2012-11-26 04:55:45',44594,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48803,'2012-11-26 04:58:07',44595,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(48804,'2012-11-26 04:58:41',44596,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48805,'2012-11-26 04:59:20',44597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48806,'2012-11-26 05:00:18',44598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48807,'2012-11-26 05:02:56',44599,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48808,'2012-11-26 05:04:31',44600,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48809,'2012-11-26 05:05:17',44601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48810,'2012-11-26 05:05:23',44602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48811,'2012-11-26 05:06:56',44603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48812,'2012-11-26 05:08:39',44604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48813,'2012-11-26 05:11:21',44605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48814,'2012-11-26 05:16:55',44606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48815,'2012-11-26 05:20:25',44607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48816,'2012-11-26 05:20:41',44608,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48817,'2012-11-26 05:20:53',44609,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48818,'2012-11-26 05:23:49',44610,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48819,'2012-11-26 05:25:20',44611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48820,'2012-11-26 05:26:29',44612,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48821,'2012-11-26 05:27:02',44613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48822,'2012-11-26 05:27:17',44614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48823,'2012-11-26 05:28:46',44615,0,NULL,NULL,NULL,'desktop',NULL),
(48824,'2012-11-26 05:29:10',44616,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48825,'2012-11-26 05:29:17',44617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48826,'2012-11-26 05:31:47',44618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48827,'2012-11-26 05:32:13',44619,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48828,'2012-11-26 05:33:39',44620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48829,'2012-11-26 05:35:27',44621,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48830,'2012-11-26 05:36:24',44622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48831,'2012-11-26 05:38:55',44623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48832,'2012-11-26 05:40:28',44624,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48833,'2012-11-26 05:42:43',44625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48834,'2012-11-26 05:43:43',44626,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48835,'2012-11-26 05:44:01',44627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48836,'2012-11-26 05:44:02',44628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48837,'2012-11-26 05:50:56',44629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48838,'2012-11-26 05:53:47',44630,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48839,'2012-11-26 05:54:20',44631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48840,'2012-11-26 05:54:29',35069,1,NULL,NULL,NULL,'mobile',NULL),
(48841,'2012-11-26 05:54:39',44632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48842,'2012-11-26 05:54:51',44633,0,NULL,NULL,NULL,'mobile',NULL),
(48843,'2012-11-26 05:56:07',44634,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(48844,'2012-11-26 05:57:04',44635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48845,'2012-11-26 06:01:08',44636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48846,'2012-11-26 06:01:15',44637,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48847,'2012-11-26 06:01:54',44638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48848,'2012-11-26 06:01:58',44639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48849,'2012-11-26 06:02:56',44640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48850,'2012-11-26 06:05:08',44641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48851,'2012-11-26 06:05:20',44642,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48852,'2012-11-26 06:06:48',44643,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48853,'2012-11-26 06:07:12',44644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48854,'2012-11-26 06:08:04',44645,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48855,'2012-11-26 06:08:27',44646,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48856,'2012-11-26 06:09:00',44647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48857,'2012-11-26 06:09:35',44648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48858,'2012-11-26 06:10:11',44649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48859,'2012-11-26 06:11:09',44650,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48860,'2012-11-26 06:11:41',44651,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48861,'2012-11-26 06:13:56',44652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48862,'2012-11-26 06:14:39',44653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48863,'2012-11-26 06:14:52',44654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48864,'2012-11-26 06:16:10',44655,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48865,'2012-11-26 06:18:50',44656,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48866,'2012-11-26 06:19:02',44657,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48867,'2012-11-26 06:21:25',44658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48868,'2012-11-26 06:22:03',44659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48869,'2012-11-26 06:22:45',44660,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(48870,'2012-11-26 06:23:41',44661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48871,'2012-11-26 06:24:59',44662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48872,'2012-11-26 06:25:16',44663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48873,'2012-11-26 06:30:18',44664,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48874,'2012-11-26 06:30:47',44665,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48875,'2012-11-26 06:32:23',44666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48876,'2012-11-26 06:32:36',44667,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48877,'2012-11-26 06:33:59',44668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48878,'2012-11-26 06:34:36',44669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48879,'2012-11-26 06:36:06',44670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48880,'2012-11-26 06:37:28',44671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48881,'2012-11-26 06:37:43',44672,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(48882,'2012-11-26 06:38:10',44673,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48883,'2012-11-26 06:38:21',44674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48884,'2012-11-26 06:40:38',44675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48885,'2012-11-26 06:41:49',44676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48886,'2012-11-26 06:49:03',44677,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48887,'2012-11-26 06:53:40',44678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48888,'2012-11-26 06:54:28',44679,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48889,'2012-11-26 06:55:44',44680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48890,'2012-11-26 06:57:27',44681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48891,'2012-11-26 06:58:05',44682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48892,'2012-11-26 06:59:44',44683,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48893,'2012-11-26 07:00:03',44684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48894,'2012-11-26 07:00:28',44685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48895,'2012-11-26 07:00:28',44686,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48896,'2012-11-26 07:01:37',44687,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48897,'2012-11-26 07:02:28',44688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48898,'2012-11-26 07:03:18',44689,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48899,'2012-11-26 07:03:35',44690,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48900,'2012-11-26 07:05:30',44691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48901,'2012-11-26 07:08:50',44692,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(48902,'2012-11-26 07:10:35',44693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48903,'2012-11-26 07:10:55',44694,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48904,'2012-11-26 07:10:59',44695,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48905,'2012-11-26 07:11:19',44696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48906,'2012-11-26 07:13:37',44697,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48907,'2012-11-26 07:13:49',44698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48908,'2012-11-26 07:16:06',44699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48909,'2012-11-26 07:16:14',44700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48910,'2012-11-26 07:18:19',44701,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48911,'2012-11-26 07:18:53',44702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48912,'2012-11-26 07:20:47',44703,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48913,'2012-11-26 07:22:30',44704,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48914,'2012-11-26 07:23:36',44705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48915,'2012-11-26 07:23:43',44706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48916,'2012-11-26 07:23:48',44707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48917,'2012-11-26 07:25:25',44708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48918,'2012-11-26 07:26:33',44709,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48919,'2012-11-26 07:26:43',44710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48920,'2012-11-26 07:26:43',44711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48921,'2012-11-26 07:27:48',44712,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48922,'2012-11-26 07:29:32',44713,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48923,'2012-11-26 07:30:02',44714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48924,'2012-11-26 07:30:18',44715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48925,'2012-11-26 07:30:56',44716,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48926,'2012-11-26 07:31:03',44717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48927,'2012-11-26 07:32:55',44718,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48928,'2012-11-26 07:33:11',44719,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48929,'2012-11-26 07:33:44',44720,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(48930,'2012-11-26 07:35:39',44721,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48931,'2012-11-26 07:36:08',44722,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48932,'2012-11-26 07:38:10',44723,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48933,'2012-11-26 07:40:54',44724,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48934,'2012-11-26 07:42:06',44725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48935,'2012-11-26 07:42:59',44726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48936,'2012-11-26 07:43:23',44727,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48937,'2012-11-26 07:44:19',44728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48938,'2012-11-26 07:45:01',44729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48939,'2012-11-26 07:46:46',44730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48940,'2012-11-26 07:47:43',44731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48941,'2012-11-26 07:49:07',44732,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48942,'2012-11-26 07:50:29',44733,0,NULL,NULL,NULL,'mobile',NULL),
(48943,'2012-11-26 07:50:42',44734,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48944,'2012-11-26 07:52:16',44735,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48945,'2012-11-26 07:52:22',44736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48946,'2012-11-26 07:54:07',44737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48947,'2012-11-26 07:55:11',44738,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48948,'2012-11-26 07:55:25',44739,0,NULL,NULL,NULL,'mobile',NULL),
(48949,'2012-11-26 07:57:09',44740,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48950,'2012-11-26 07:57:34',44741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48951,'2012-11-26 07:59:16',44742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48952,'2012-11-26 08:00:13',44743,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(48953,'2012-11-26 08:00:25',44744,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(48954,'2012-11-26 08:00:44',44745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48955,'2012-11-26 08:01:55',44746,0,NULL,NULL,NULL,'mobile',NULL),
(48956,'2012-11-26 08:02:34',44747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48957,'2012-11-26 08:03:24',44748,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48958,'2012-11-26 08:03:26',44749,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48959,'2012-11-26 08:03:39',44750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48960,'2012-11-26 08:04:53',44751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48961,'2012-11-26 08:05:35',44752,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48962,'2012-11-26 08:05:56',44753,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48963,'2012-11-26 08:06:07',44754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48964,'2012-11-26 08:06:56',44755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48965,'2012-11-26 08:07:10',44756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48966,'2012-11-26 08:09:03',44757,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48967,'2012-11-26 08:10:05',44758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48968,'2012-11-26 08:10:12',44759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48969,'2012-11-26 08:11:30',44760,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(48970,'2012-11-26 08:12:23',30086,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(48971,'2012-11-26 08:12:50',44761,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(48972,'2012-11-26 08:12:52',44762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48973,'2012-11-26 08:13:03',44763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48974,'2012-11-26 08:13:49',44764,0,NULL,NULL,NULL,'desktop',NULL),
(48975,'2012-11-26 08:14:05',44765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48976,'2012-11-26 08:14:42',44766,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(48977,'2012-11-26 08:15:01',44767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48978,'2012-11-26 08:15:12',44768,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48979,'2012-11-26 08:16:20',44769,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48980,'2012-11-26 08:16:45',44770,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48981,'2012-11-26 08:16:57',44771,0,NULL,NULL,NULL,'desktop',NULL),
(48982,'2012-11-26 08:17:31',44772,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48983,'2012-11-26 08:18:05',44773,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48984,'2012-11-26 08:18:09',44774,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(48985,'2012-11-26 08:19:40',44775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48986,'2012-11-26 08:19:56',44776,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48987,'2012-11-26 08:19:59',44777,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48988,'2012-11-26 08:20:17',44778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48989,'2012-11-26 08:21:05',44779,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48990,'2012-11-26 08:21:12',44780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48991,'2012-11-26 08:21:34',44781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48992,'2012-11-26 08:21:44',44782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48993,'2012-11-26 08:22:27',44783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48994,'2012-11-26 08:22:49',44784,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(48995,'2012-11-26 08:23:56',44785,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48996,'2012-11-26 08:24:09',44786,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48997,'2012-11-26 08:24:24',44787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(48998,'2012-11-26 08:24:42',44788,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(48999,'2012-11-26 08:24:44',44789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49000,'2012-11-26 08:25:11',44790,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49001,'2012-11-26 08:27:17',44791,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(49002,'2012-11-26 08:27:26',44792,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49003,'2012-11-26 08:28:10',44793,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49004,'2012-11-26 08:28:12',44794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49005,'2012-11-26 08:28:26',44795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49006,'2012-11-26 08:28:48',44796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49007,'2012-11-26 08:28:49',44797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49008,'2012-11-26 08:29:37',44798,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49009,'2012-11-26 08:29:52',44799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49010,'2012-11-26 08:31:36',44800,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49011,'2012-11-26 08:32:27',44801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49012,'2012-11-26 08:32:42',44802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49013,'2012-11-26 08:34:07',44803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49014,'2012-11-26 08:35:21',44804,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49015,'2012-11-26 08:35:23',44805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49016,'2012-11-26 08:36:08',44806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49017,'2012-11-26 08:36:22',44807,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49018,'2012-11-26 08:36:35',44808,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(49019,'2012-11-26 08:36:38',44809,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49020,'2012-11-26 08:37:03',44810,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49021,'2012-11-26 08:37:44',44811,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49022,'2012-11-26 08:39:05',44812,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(49023,'2012-11-26 08:40:12',44813,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49024,'2012-11-26 08:40:37',44814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49025,'2012-11-26 08:40:39',44815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49026,'2012-11-26 08:40:43',44816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49027,'2012-11-26 08:41:09',44817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49028,'2012-11-26 08:42:28',44818,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(49029,'2012-11-26 08:42:52',44819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49030,'2012-11-26 08:44:40',44820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49031,'2012-11-26 08:45:16',44821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49032,'2012-11-26 08:45:29',44822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49033,'2012-11-26 08:46:04',44823,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49034,'2012-11-26 08:47:15',44824,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49035,'2012-11-26 08:48:08',44825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49036,'2012-11-26 08:48:49',44826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49037,'2012-11-26 08:49:12',44827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49038,'2012-11-26 08:50:08',44828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49039,'2012-11-26 08:51:28',44829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49040,'2012-11-26 08:53:20',44830,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49041,'2012-11-26 08:54:01',44831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49042,'2012-11-26 08:54:12',44832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49043,'2012-11-26 08:54:16',44833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49044,'2012-11-26 08:55:33',44834,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49045,'2012-11-26 08:55:49',44835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49046,'2012-11-26 08:56:16',44836,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49047,'2012-11-26 08:57:22',44837,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(49048,'2012-11-26 08:57:32',44838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49049,'2012-11-26 08:58:15',44839,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49050,'2012-11-26 08:59:18',44840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49051,'2012-11-26 08:59:22',44841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49052,'2012-11-26 08:59:44',44842,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49053,'2012-11-26 09:00:03',44843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49054,'2012-11-26 09:00:27',44844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49055,'2012-11-26 09:01:52',44845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49056,'2012-11-26 09:01:58',44846,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49057,'2012-11-26 09:02:11',44847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49058,'2012-11-26 09:02:34',44848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49059,'2012-11-26 09:03:06',44849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49060,'2012-11-26 09:03:06',44850,0,NULL,NULL,NULL,'desktop',NULL),
(49061,'2012-11-26 09:03:45',44851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49062,'2012-11-26 09:05:22',44852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49063,'2012-11-26 09:05:23',44853,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49064,'2012-11-26 09:05:55',44854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49065,'2012-11-26 09:06:05',44855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49066,'2012-11-26 09:07:09',44856,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49067,'2012-11-26 09:07:49',44857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49068,'2012-11-26 09:08:26',44858,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49069,'2012-11-26 09:08:50',44859,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49070,'2012-11-26 09:08:53',44860,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49071,'2012-11-26 09:09:52',44861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49072,'2012-11-26 09:10:04',44862,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49073,'2012-11-26 09:10:24',44863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49074,'2012-11-26 09:11:04',44864,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49075,'2012-11-26 09:11:15',44865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49076,'2012-11-26 09:11:45',44866,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49077,'2012-11-26 09:12:44',44867,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49078,'2012-11-26 09:12:44',44868,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49079,'2012-11-26 09:12:56',44869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49080,'2012-11-26 09:13:23',44870,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49081,'2012-11-26 09:14:03',44871,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49082,'2012-11-26 09:14:15',44872,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(49083,'2012-11-26 09:15:10',44873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49084,'2012-11-26 09:16:10',44874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49085,'2012-11-26 09:17:24',44875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49086,'2012-11-26 09:17:40',44876,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49087,'2012-11-26 09:17:45',44877,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49088,'2012-11-26 09:18:14',44878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49089,'2012-11-26 09:18:45',44879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49090,'2012-11-26 09:19:26',44880,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49091,'2012-11-26 09:20:16',44881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49092,'2012-11-26 09:20:46',44882,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49093,'2012-11-26 09:21:01',44883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49094,'2012-11-26 09:21:28',44884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49095,'2012-11-26 09:22:22',44885,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49096,'2012-11-26 09:22:22',44886,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49097,'2012-11-26 09:22:27',44887,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(49098,'2012-11-26 09:22:51',44888,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49099,'2012-11-26 09:23:28',44889,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49100,'2012-11-26 09:23:54',44890,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49101,'2012-11-26 09:23:57',44891,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(49102,'2012-11-26 09:24:17',44892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49103,'2012-11-26 09:25:48',44893,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(49104,'2012-11-26 09:26:05',44894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49105,'2012-11-26 09:26:13',44895,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49106,'2012-11-26 09:26:24',44896,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49107,'2012-11-26 09:26:42',44897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49108,'2012-11-26 09:26:54',44898,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49109,'2012-11-26 09:27:29',44899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49110,'2012-11-26 09:28:09',44900,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49111,'2012-11-26 09:28:24',44901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49112,'2012-11-26 09:28:25',44902,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49113,'2012-11-26 09:28:30',44903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49114,'2012-11-26 09:28:49',44904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49115,'2012-11-26 09:29:32',44905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49116,'2012-11-26 09:29:52',44906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49117,'2012-11-26 09:29:59',44907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49118,'2012-11-26 09:30:05',44908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49119,'2012-11-26 09:30:24',44909,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49120,'2012-11-26 09:30:29',44910,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(49121,'2012-11-26 09:31:19',44911,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49122,'2012-11-26 09:31:23',44912,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49123,'2012-11-26 09:31:26',44913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49124,'2012-11-26 09:32:14',44914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49125,'2012-11-26 09:32:18',44915,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49126,'2012-11-26 09:32:25',44916,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49127,'2012-11-26 09:32:54',44917,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49128,'2012-11-26 09:32:54',44918,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49129,'2012-11-26 09:33:06',44919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49130,'2012-11-26 09:33:10',44920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49131,'2012-11-26 09:33:45',44921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49132,'2012-11-26 09:33:55',44922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49133,'2012-11-26 09:34:02',44923,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49134,'2012-11-26 09:34:09',44924,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(49135,'2012-11-26 09:34:53',37803,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(49136,'2012-11-26 09:36:44',44925,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49137,'2012-11-26 09:37:00',44926,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49138,'2012-11-26 09:37:23',44927,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49139,'2012-11-26 09:37:28',44928,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49140,'2012-11-26 09:38:11',44929,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49141,'2012-11-26 09:38:57',44930,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49142,'2012-11-26 09:40:18',44931,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49143,'2012-11-26 09:40:27',32758,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(49144,'2012-11-26 09:41:08',44932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49145,'2012-11-26 09:41:26',44933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49146,'2012-11-26 09:42:20',44934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49147,'2012-11-26 09:42:27',44935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49148,'2012-11-26 09:43:01',44936,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49149,'2012-11-26 09:43:09',44937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49150,'2012-11-26 09:44:09',44938,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49151,'2012-11-26 09:44:36',44939,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(49152,'2012-11-26 09:44:48',44940,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49153,'2012-11-26 09:46:24',44941,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49154,'2012-11-26 09:47:12',44942,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49155,'2012-11-26 09:47:25',44943,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49156,'2012-11-26 09:49:29',44944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49157,'2012-11-26 09:49:41',44945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49158,'2012-11-26 09:49:53',44946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49159,'2012-11-26 09:50:09',44947,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49160,'2012-11-26 09:50:58',44948,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49161,'2012-11-26 09:51:06',44949,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49162,'2012-11-26 09:51:36',44950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49163,'2012-11-26 09:51:36',44951,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49164,'2012-11-26 09:52:14',44952,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49165,'2012-11-26 09:52:14',44953,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49166,'2012-11-26 09:52:19',44954,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49167,'2012-11-26 09:52:58',44955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49168,'2012-11-26 09:53:09',44956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49169,'2012-11-26 09:53:43',44957,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49170,'2012-11-26 09:53:51',44958,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49171,'2012-11-26 09:53:58',44959,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49172,'2012-11-26 09:54:16',44960,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49173,'2012-11-26 09:54:20',44961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49174,'2012-11-26 09:54:27',44962,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49175,'2012-11-26 09:55:45',44963,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49176,'2012-11-26 09:55:49',44964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49177,'2012-11-26 09:56:07',44965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49178,'2012-11-26 09:56:13',44966,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49179,'2012-11-26 09:56:40',44967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49180,'2012-11-26 09:57:00',44968,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49181,'2012-11-26 09:57:52',44969,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49182,'2012-11-26 09:58:20',44970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49183,'2012-11-26 09:58:31',44971,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(49184,'2012-11-26 09:58:38',44972,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49185,'2012-11-26 09:58:40',44973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49186,'2012-11-26 09:59:03',44974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49187,'2012-11-26 09:59:21',44975,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49188,'2012-11-26 09:59:23',44976,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49189,'2012-11-26 09:59:45',44977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49190,'2012-11-26 10:00:10',44978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49191,'2012-11-26 10:01:34',44979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49192,'2012-11-26 10:01:37',44980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49193,'2012-11-26 10:01:41',44981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49194,'2012-11-26 10:01:45',44982,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49195,'2012-11-26 10:01:50',44983,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49196,'2012-11-26 10:02:13',44984,0,NULL,NULL,NULL,'mobile',NULL),
(49197,'2012-11-26 10:02:20',44985,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49198,'2012-11-26 10:02:33',44986,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49199,'2012-11-26 10:03:16',44987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49200,'2012-11-26 10:03:24',44988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49201,'2012-11-26 10:03:29',44989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49202,'2012-11-26 10:03:39',44990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49203,'2012-11-26 10:04:04',44991,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49204,'2012-11-26 10:04:24',44992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49205,'2012-11-26 10:04:45',44993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49206,'2012-11-26 10:05:08',44994,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49207,'2012-11-26 10:05:36',44995,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49208,'2012-11-26 10:05:57',44996,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49209,'2012-11-26 10:06:53',44997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49210,'2012-11-26 10:09:21',44998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49211,'2012-11-26 10:09:25',44999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49212,'2012-11-26 10:09:59',45000,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49213,'2012-11-26 10:10:14',45001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49214,'2012-11-26 10:10:32',45002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49215,'2012-11-26 10:10:43',45003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49216,'2012-11-26 10:11:00',45004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49217,'2012-11-26 10:11:21',45005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49218,'2012-11-26 10:11:31',45006,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49219,'2012-11-26 10:11:43',45007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49220,'2012-11-26 10:11:44',45008,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49221,'2012-11-26 10:12:39',45009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49222,'2012-11-26 10:12:54',45010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49223,'2012-11-26 10:13:48',45011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49224,'2012-11-26 10:14:03',45012,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49225,'2012-11-26 10:14:21',45013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49226,'2012-11-26 10:14:29',45014,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49227,'2012-11-26 10:14:41',45015,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49228,'2012-11-26 10:14:59',45016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49229,'2012-11-26 10:15:25',45017,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49230,'2012-11-26 10:15:42',45018,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49231,'2012-11-26 10:16:22',45019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49232,'2012-11-26 10:16:29',45020,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49233,'2012-11-26 10:16:33',45021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49234,'2012-11-26 10:16:38',45022,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49235,'2012-11-26 10:16:44',45023,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49236,'2012-11-26 10:18:28',45024,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49237,'2012-11-26 10:19:35',45025,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49238,'2012-11-26 10:20:27',45026,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(49239,'2012-11-26 10:21:07',45027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49240,'2012-11-26 10:21:27',45028,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49241,'2012-11-26 10:21:27',45029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49242,'2012-11-26 10:21:34',45030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49243,'2012-11-26 10:21:39',45031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49244,'2012-11-26 10:22:32',45032,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49245,'2012-11-26 10:22:50',45033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49246,'2012-11-26 10:22:57',45034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49247,'2012-11-26 10:23:02',28163,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(49248,'2012-11-26 10:23:07',45035,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49249,'2012-11-26 10:23:33',45036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49250,'2012-11-26 10:23:34',45037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49251,'2012-11-26 10:23:50',45038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49252,'2012-11-26 10:23:51',45039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49253,'2012-11-26 10:24:19',45040,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49254,'2012-11-26 10:25:08',45041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49255,'2012-11-26 10:25:57',45042,0,NULL,NULL,NULL,'desktop',NULL),
(49256,'2012-11-26 10:26:26',45043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49257,'2012-11-26 10:26:48',45044,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49258,'2012-11-26 10:26:52',45045,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49259,'2012-11-26 10:27:04',45046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49260,'2012-11-26 10:27:27',45047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49261,'2012-11-26 10:27:30',45048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49262,'2012-11-26 10:27:40',45049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49263,'2012-11-26 10:27:58',45050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49264,'2012-11-26 10:28:00',45051,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49265,'2012-11-26 10:28:06',45052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49266,'2012-11-26 10:28:13',45053,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49267,'2012-11-26 10:28:22',45054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49268,'2012-11-26 10:28:53',45055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49269,'2012-11-26 10:29:19',45056,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49270,'2012-11-26 10:29:33',45057,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49271,'2012-11-26 10:29:41',45058,0,NULL,NULL,NULL,'desktop',NULL),
(49272,'2012-11-26 10:29:50',45059,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49273,'2012-11-26 10:30:00',45060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49274,'2012-11-26 10:30:17',45061,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49275,'2012-11-26 10:30:58',45062,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49276,'2012-11-26 10:31:30',45063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49277,'2012-11-26 10:32:44',45064,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49278,'2012-11-26 10:33:09',45065,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49279,'2012-11-26 10:33:29',45066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49280,'2012-11-26 10:33:45',45067,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49281,'2012-11-26 10:34:34',45068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49282,'2012-11-26 10:34:36',45069,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49283,'2012-11-26 10:34:58',45070,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49284,'2012-11-26 10:35:49',45071,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49285,'2012-11-26 10:36:36',45072,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49286,'2012-11-26 10:37:23',45073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49287,'2012-11-26 10:37:33',45074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49288,'2012-11-26 10:38:12',45075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49289,'2012-11-26 10:38:51',45076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49290,'2012-11-26 10:38:54',45077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49291,'2012-11-26 10:39:32',45078,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49292,'2012-11-26 10:39:36',45079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49293,'2012-11-26 10:39:36',45080,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(49294,'2012-11-26 10:40:01',26755,1,NULL,NULL,NULL,'desktop',NULL),
(49295,'2012-11-26 10:40:11',45081,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49296,'2012-11-26 10:41:24',45082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49297,'2012-11-26 10:41:24',45083,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(49298,'2012-11-26 10:41:40',45084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49299,'2012-11-26 10:41:45',45085,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49300,'2012-11-26 10:42:43',45086,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(49301,'2012-11-26 10:42:50',45087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49302,'2012-11-26 10:42:51',45088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49303,'2012-11-26 10:43:18',45089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49304,'2012-11-26 10:43:24',45090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49305,'2012-11-26 10:43:42',45091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49306,'2012-11-26 10:45:28',45092,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49307,'2012-11-26 10:45:43',45093,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49308,'2012-11-26 10:45:53',45094,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49309,'2012-11-26 10:46:06',45095,0,NULL,NULL,NULL,'mobile',NULL),
(49310,'2012-11-26 10:46:06',45096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49311,'2012-11-26 10:46:24',45097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49312,'2012-11-26 10:46:30',45098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49313,'2012-11-26 10:46:32',45099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49314,'2012-11-26 10:46:48',45100,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(49315,'2012-11-26 10:47:20',45101,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49316,'2012-11-26 10:47:20',45102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49317,'2012-11-26 10:47:53',45103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49318,'2012-11-26 10:48:10',45104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49319,'2012-11-26 10:48:10',45105,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49320,'2012-11-26 10:48:57',45106,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49321,'2012-11-26 10:50:24',45107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49322,'2012-11-26 10:50:30',45108,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49323,'2012-11-26 10:50:35',45109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49324,'2012-11-26 10:50:54',45110,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(49325,'2012-11-26 10:50:56',45111,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49326,'2012-11-26 10:51:38',45112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49327,'2012-11-26 10:51:59',45113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49328,'2012-11-26 10:52:02',45114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49329,'2012-11-26 10:52:44',45115,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49330,'2012-11-26 10:52:46',45116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49331,'2012-11-26 10:53:45',45117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49332,'2012-11-26 10:53:46',45118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49333,'2012-11-26 10:53:47',45119,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49334,'2012-11-26 10:53:47',45120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49335,'2012-11-26 10:54:49',45121,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49336,'2012-11-26 10:55:26',45122,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49337,'2012-11-26 10:55:30',45123,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49338,'2012-11-26 10:55:50',45124,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49339,'2012-11-26 10:55:55',45125,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49340,'2012-11-26 10:55:59',45126,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49341,'2012-11-26 10:56:03',45127,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49342,'2012-11-26 10:56:13',45128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49343,'2012-11-26 10:56:34',45129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49344,'2012-11-26 10:56:38',45130,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(49345,'2012-11-26 10:57:00',45131,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49346,'2012-11-26 10:57:21',45132,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49347,'2012-11-26 10:57:22',45133,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49348,'2012-11-26 10:57:51',45134,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(49349,'2012-11-26 10:58:29',45135,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49350,'2012-11-26 10:59:16',45136,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49351,'2012-11-26 10:59:53',45137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49352,'2012-11-26 10:59:54',45138,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49353,'2012-11-26 11:00:22',45139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49354,'2012-11-26 11:00:39',45140,0,NULL,NULL,NULL,'desktop',NULL),
(49355,'2012-11-26 11:01:37',45141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49356,'2012-11-26 11:01:58',45142,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49357,'2012-11-26 11:02:16',45143,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49358,'2012-11-26 11:02:24',45144,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49359,'2012-11-26 11:02:25',45145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49360,'2012-11-26 11:02:39',45146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49361,'2012-11-26 11:02:57',45147,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49362,'2012-11-26 11:03:14',45148,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49363,'2012-11-26 11:03:24',45149,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49364,'2012-11-26 11:03:30',45150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49365,'2012-11-26 11:04:26',45151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49366,'2012-11-26 11:05:34',45152,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49367,'2012-11-26 11:05:36',45153,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49368,'2012-11-26 11:06:17',45154,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49369,'2012-11-26 11:07:41',45155,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49370,'2012-11-26 11:08:11',35695,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(49371,'2012-11-26 11:09:04',45156,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49372,'2012-11-26 11:09:18',45157,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49373,'2012-11-26 11:09:56',45158,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49374,'2012-11-26 11:10:15',45159,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49375,'2012-11-26 11:10:17',45160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49376,'2012-11-26 11:10:21',45161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49377,'2012-11-26 11:11:26',45162,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49378,'2012-11-26 11:11:35',45163,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49379,'2012-11-26 11:11:40',45164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49380,'2012-11-26 11:12:13',45165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49381,'2012-11-26 11:12:27',45166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49382,'2012-11-26 11:12:47',45167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49383,'2012-11-26 11:13:53',45168,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49384,'2012-11-26 11:14:17',45169,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49385,'2012-11-26 11:14:26',45170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49386,'2012-11-26 11:14:50',45171,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49387,'2012-11-26 11:15:11',45172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49388,'2012-11-26 11:15:43',45173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49389,'2012-11-26 11:15:59',45174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49390,'2012-11-26 11:16:38',45175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49391,'2012-11-26 11:16:52',45176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49392,'2012-11-26 11:16:58',45177,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49393,'2012-11-26 11:17:35',45178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49394,'2012-11-26 11:17:46',45179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49395,'2012-11-26 11:18:04',45180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49396,'2012-11-26 11:18:26',45181,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49397,'2012-11-26 11:18:52',45182,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(49398,'2012-11-26 11:19:17',38242,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(49399,'2012-11-26 11:19:30',45183,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49400,'2012-11-26 11:19:56',45184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49401,'2012-11-26 11:20:43',45185,0,NULL,NULL,NULL,'desktop',NULL),
(49402,'2012-11-26 11:20:55',45186,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49403,'2012-11-26 11:21:25',45187,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49404,'2012-11-26 11:21:35',45188,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49405,'2012-11-26 11:22:06',45189,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49406,'2012-11-26 11:22:16',45190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49407,'2012-11-26 11:22:18',45191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49408,'2012-11-26 11:22:52',45192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49409,'2012-11-26 11:23:15',45193,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49410,'2012-11-26 11:23:28',45194,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49411,'2012-11-26 11:23:30',45195,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49412,'2012-11-26 11:24:16',45196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49413,'2012-11-26 11:24:29',45197,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49414,'2012-11-26 11:24:43',45198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49415,'2012-11-26 11:25:40',45199,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49416,'2012-11-26 11:25:41',45200,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49417,'2012-11-26 11:26:02',45201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49418,'2012-11-26 11:26:29',45202,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49419,'2012-11-26 11:26:37',45203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49420,'2012-11-26 11:26:59',45204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49421,'2012-11-26 11:27:16',45205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49422,'2012-11-26 11:27:29',45206,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(49423,'2012-11-26 11:28:10',45207,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49424,'2012-11-26 11:28:25',45208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49425,'2012-11-26 11:28:49',45209,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49426,'2012-11-26 11:30:08',45210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49427,'2012-11-26 11:30:13',45211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49428,'2012-11-26 11:30:34',45212,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(49429,'2012-11-26 11:31:10',36162,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(49430,'2012-11-26 11:31:26',45213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49431,'2012-11-26 11:31:41',45214,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49432,'2012-11-26 11:31:48',45215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49433,'2012-11-26 11:32:03',45216,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49434,'2012-11-26 11:32:29',45217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49435,'2012-11-26 11:32:42',29297,1,NULL,NULL,NULL,'mobile',NULL),
(49436,'2012-11-26 11:32:47',45218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49437,'2012-11-26 11:32:49',45219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49438,'2012-11-26 11:32:50',45220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49439,'2012-11-26 11:32:56',34539,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(49440,'2012-11-26 11:33:21',45221,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49441,'2012-11-26 11:34:24',45222,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49442,'2012-11-26 11:34:39',45223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49443,'2012-11-26 11:34:47',45224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49444,'2012-11-26 11:34:49',45225,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49445,'2012-11-26 11:34:55',45226,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49446,'2012-11-26 11:34:56',45227,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49447,'2012-11-26 11:34:56',45228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49448,'2012-11-26 11:35:08',45229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49449,'2012-11-26 11:36:20',45230,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49450,'2012-11-26 11:36:25',45231,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49451,'2012-11-26 11:36:35',45232,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49452,'2012-11-26 11:36:42',45233,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49453,'2012-11-26 11:36:43',45234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49454,'2012-11-26 11:36:54',45235,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49455,'2012-11-26 11:37:02',45236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49456,'2012-11-26 11:37:10',45237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49457,'2012-11-26 11:37:12',45238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49458,'2012-11-26 11:37:23',45239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49459,'2012-11-26 11:37:37',45240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49460,'2012-11-26 11:37:53',45241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49461,'2012-11-26 11:38:43',45242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49462,'2012-11-26 11:38:45',45243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49463,'2012-11-26 11:38:47',45244,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49464,'2012-11-26 11:38:57',45245,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49465,'2012-11-26 11:39:04',45246,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49466,'2012-11-26 11:39:16',45247,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49467,'2012-11-26 11:39:32',45248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49468,'2012-11-26 11:40:01',45249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49469,'2012-11-26 11:40:39',45250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49470,'2012-11-26 11:40:48',45251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49471,'2012-11-26 11:40:50',45252,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49472,'2012-11-26 11:40:57',45253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49473,'2012-11-26 11:41:36',45254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49474,'2012-11-26 11:41:44',45255,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49475,'2012-11-26 11:42:04',28210,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(49476,'2012-11-26 11:42:22',45256,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49477,'2012-11-26 11:42:29',45257,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49478,'2012-11-26 11:42:41',45258,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49479,'2012-11-26 11:42:43',45259,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49480,'2012-11-26 11:42:45',45260,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49481,'2012-11-26 11:42:54',45261,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(49482,'2012-11-26 11:43:22',45262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49483,'2012-11-26 11:43:37',45263,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49484,'2012-11-26 11:43:55',45264,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49485,'2012-11-26 11:44:17',45265,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49486,'2012-11-26 11:44:34',45266,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49487,'2012-11-26 11:45:00',45267,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49488,'2012-11-26 11:45:27',45268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49489,'2012-11-26 11:45:29',45269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49490,'2012-11-26 11:45:29',45270,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49491,'2012-11-26 11:46:38',45271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49492,'2012-11-26 11:47:33',45272,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49493,'2012-11-26 11:47:59',45273,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49494,'2012-11-26 11:48:24',45274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49495,'2012-11-26 11:48:34',45275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49496,'2012-11-26 11:48:41',45276,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49497,'2012-11-26 11:48:47',45277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49498,'2012-11-26 11:49:00',45278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49499,'2012-11-26 11:49:53',45279,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49500,'2012-11-26 11:51:37',45280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49501,'2012-11-26 11:52:41',45281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49502,'2012-11-26 11:54:05',45282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49503,'2012-11-26 11:54:31',45283,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49504,'2012-11-26 11:55:04',45284,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49505,'2012-11-26 11:55:12',45285,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49506,'2012-11-26 11:55:15',45286,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49507,'2012-11-26 11:55:35',45287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49508,'2012-11-26 11:55:40',45288,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49509,'2012-11-26 11:55:53',45289,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49510,'2012-11-26 11:56:04',45290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49511,'2012-11-26 11:56:18',45291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49512,'2012-11-26 11:56:42',45292,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49513,'2012-11-26 11:56:54',45293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49514,'2012-11-26 11:57:12',45294,0,NULL,NULL,NULL,'desktop',NULL),
(49515,'2012-11-26 11:57:16',45295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49516,'2012-11-26 11:58:24',45296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49517,'2012-11-26 11:58:27',45297,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49518,'2012-11-26 11:58:49',45298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49519,'2012-11-26 11:58:58',45299,0,NULL,NULL,NULL,'desktop',NULL),
(49520,'2012-11-26 11:59:48',45300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49521,'2012-11-26 11:59:53',45301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49522,'2012-11-26 12:00:21',45302,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49523,'2012-11-26 12:00:22',45303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49524,'2012-11-26 12:00:59',45304,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49525,'2012-11-26 12:01:39',29056,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(49526,'2012-11-26 12:01:59',45305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49527,'2012-11-26 12:02:00',45306,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49528,'2012-11-26 12:02:15',45307,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49529,'2012-11-26 12:03:11',45308,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49530,'2012-11-26 12:03:13',45309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49531,'2012-11-26 12:04:20',45310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49532,'2012-11-26 12:05:15',45311,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(49533,'2012-11-26 12:05:18',45312,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49534,'2012-11-26 12:05:53',45313,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(49535,'2012-11-26 12:06:04',45314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49536,'2012-11-26 12:06:10',45315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49537,'2012-11-26 12:06:11',45316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49538,'2012-11-26 12:06:22',45317,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49539,'2012-11-26 12:06:30',45318,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49540,'2012-11-26 12:06:39',45319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49541,'2012-11-26 12:06:42',45320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49542,'2012-11-26 12:07:11',45321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49543,'2012-11-26 12:07:31',45322,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49544,'2012-11-26 12:07:33',45323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49545,'2012-11-26 12:07:48',45324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49546,'2012-11-26 12:09:15',29096,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(49547,'2012-11-26 12:09:42',45325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49548,'2012-11-26 12:09:42',45326,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49549,'2012-11-26 12:09:51',45327,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49550,'2012-11-26 12:10:11',45328,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49551,'2012-11-26 12:10:17',45329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49552,'2012-11-26 12:10:26',45330,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49553,'2012-11-26 12:11:03',45331,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49554,'2012-11-26 12:11:06',45332,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(49555,'2012-11-26 12:11:14',45333,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49556,'2012-11-26 12:11:38',45334,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49557,'2012-11-26 12:11:42',45335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49558,'2012-11-26 12:11:49',45336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49559,'2012-11-26 12:12:33',45337,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49560,'2012-11-26 12:12:36',45338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49561,'2012-11-26 12:13:53',45339,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49562,'2012-11-26 12:13:54',45340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49563,'2012-11-26 12:14:49',45341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49564,'2012-11-26 12:14:51',45342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49565,'2012-11-26 12:15:01',45343,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49566,'2012-11-26 12:15:26',45344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49567,'2012-11-26 12:15:43',45345,0,NULL,NULL,NULL,'desktop',NULL),
(49568,'2012-11-26 12:16:37',45346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49569,'2012-11-26 12:17:13',45347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49570,'2012-11-26 12:17:14',45348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49571,'2012-11-26 12:17:35',45349,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49572,'2012-11-26 12:17:50',45350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49573,'2012-11-26 12:17:53',45351,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49574,'2012-11-26 12:17:55',45352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49575,'2012-11-26 12:18:03',45353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49576,'2012-11-26 12:19:06',45354,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49577,'2012-11-26 12:20:34',45355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49578,'2012-11-26 12:20:35',45356,0,NULL,NULL,NULL,'desktop',NULL),
(49579,'2012-11-26 12:20:55',45357,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(49580,'2012-11-26 12:21:05',45358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49581,'2012-11-26 12:21:10',45359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49582,'2012-11-26 12:21:25',45360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49583,'2012-11-26 12:21:31',45361,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49584,'2012-11-26 12:21:36',45362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49585,'2012-11-26 12:21:40',45363,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49586,'2012-11-26 12:21:40',45364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49587,'2012-11-26 12:22:05',45365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49588,'2012-11-26 12:22:09',45366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49589,'2012-11-26 12:22:18',45367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49590,'2012-11-26 12:23:09',45368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49591,'2012-11-26 12:23:58',45369,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49592,'2012-11-26 12:24:06',45370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49593,'2012-11-26 12:24:26',45371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49594,'2012-11-26 12:25:05',45372,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49595,'2012-11-26 12:25:10',45373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49596,'2012-11-26 12:25:16',45374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49597,'2012-11-26 12:25:49',45375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49598,'2012-11-26 12:25:59',45376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49599,'2012-11-26 12:26:50',45377,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49600,'2012-11-26 12:26:50',45378,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(49601,'2012-11-26 12:27:18',45379,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(49602,'2012-11-26 12:27:21',45380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49603,'2012-11-26 12:27:36',45381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49604,'2012-11-26 12:27:39',45382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49605,'2012-11-26 12:27:57',45383,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49606,'2012-11-26 12:28:08',45384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49607,'2012-11-26 12:29:14',45385,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49608,'2012-11-26 12:30:15',45386,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49609,'2012-11-26 12:30:39',45387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49610,'2012-11-26 12:30:46',45388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49611,'2012-11-26 12:30:48',45389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49612,'2012-11-26 12:30:51',45390,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(49613,'2012-11-26 12:30:59',45391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49614,'2012-11-26 12:31:07',45392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49615,'2012-11-26 12:31:57',45393,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49616,'2012-11-26 12:31:59',45394,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49617,'2012-11-26 12:32:12',45395,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49618,'2012-11-26 12:32:12',45396,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49619,'2012-11-26 12:32:46',45397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49620,'2012-11-26 12:33:08',45398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49621,'2012-11-26 12:34:12',45399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49622,'2012-11-26 12:35:10',45400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49623,'2012-11-26 12:35:12',45401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49624,'2012-11-26 12:35:34',45402,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(49625,'2012-11-26 12:35:39',45403,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49626,'2012-11-26 12:35:50',45404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49627,'2012-11-26 12:36:23',45405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49628,'2012-11-26 12:36:34',45406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49629,'2012-11-26 12:36:43',45407,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49630,'2012-11-26 12:36:52',45408,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49631,'2012-11-26 12:37:14',45409,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49632,'2012-11-26 12:37:46',45410,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49633,'2012-11-26 12:38:12',45411,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49634,'2012-11-26 12:38:54',45412,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49635,'2012-11-26 12:39:02',45413,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(49636,'2012-11-26 12:39:33',34593,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(49637,'2012-11-26 12:39:42',45414,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49638,'2012-11-26 12:40:24',45415,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49639,'2012-11-26 12:40:25',45416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49640,'2012-11-26 12:40:26',45417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49641,'2012-11-26 12:40:40',45418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49642,'2012-11-26 12:41:15',45419,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49643,'2012-11-26 12:41:39',45420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49644,'2012-11-26 12:42:07',45421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49645,'2012-11-26 12:42:14',45422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49646,'2012-11-26 12:42:51',45423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49647,'2012-11-26 12:43:01',45424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49648,'2012-11-26 12:43:01',45425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49649,'2012-11-26 12:43:23',45426,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49650,'2012-11-26 12:43:39',45427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49651,'2012-11-26 12:43:43',45428,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49652,'2012-11-26 12:43:55',45429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49653,'2012-11-26 12:44:07',45430,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49654,'2012-11-26 12:44:20',45431,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49655,'2012-11-26 12:44:29',45432,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(49656,'2012-11-26 12:44:53',45433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49657,'2012-11-26 12:45:03',33825,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(49658,'2012-11-26 12:45:36',45434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49659,'2012-11-26 12:45:40',45435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49660,'2012-11-26 12:45:52',45436,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49661,'2012-11-26 12:45:55',45437,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49662,'2012-11-26 12:46:03',45438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49663,'2012-11-26 12:46:17',45439,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49664,'2012-11-26 12:46:20',45440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49665,'2012-11-26 12:46:55',45441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49666,'2012-11-26 12:47:40',45442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49667,'2012-11-26 12:48:36',45443,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49668,'2012-11-26 12:48:40',45444,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(49669,'2012-11-26 12:48:43',45445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49670,'2012-11-26 12:48:49',45446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49671,'2012-11-26 12:48:58',45447,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49672,'2012-11-26 12:49:37',45448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49673,'2012-11-26 12:50:16',45449,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49674,'2012-11-26 12:51:40',45450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49675,'2012-11-26 12:51:53',45451,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49676,'2012-11-26 12:52:07',45452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49677,'2012-11-26 12:52:39',45453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49678,'2012-11-26 12:53:17',45454,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49679,'2012-11-26 12:54:40',45455,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49680,'2012-11-26 12:54:43',45456,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49681,'2012-11-26 12:54:49',45457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49682,'2012-11-26 12:54:58',45458,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49683,'2012-11-26 12:56:00',45459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49684,'2012-11-26 12:56:13',45460,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49685,'2012-11-26 12:56:20',45461,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49686,'2012-11-26 12:56:23',45462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49687,'2012-11-26 12:56:32',45463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49688,'2012-11-26 12:56:34',45464,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49689,'2012-11-26 12:57:01',45465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49690,'2012-11-26 12:57:10',45466,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49691,'2012-11-26 12:57:20',45467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49692,'2012-11-26 12:58:16',45468,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49693,'2012-11-26 12:58:44',42635,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(49694,'2012-11-26 12:59:32',45469,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49695,'2012-11-26 12:59:44',45470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49696,'2012-11-26 13:00:03',45471,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49697,'2012-11-26 13:00:13',45472,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49698,'2012-11-26 13:01:30',45473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49699,'2012-11-26 13:02:22',45474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49700,'2012-11-26 13:02:28',45475,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49701,'2012-11-26 13:02:46',45476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49702,'2012-11-26 13:02:57',45477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49703,'2012-11-26 13:03:20',45478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49704,'2012-11-26 13:03:26',45479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49705,'2012-11-26 13:03:54',45480,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49706,'2012-11-26 13:04:07',45481,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49707,'2012-11-26 13:04:25',45482,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49708,'2012-11-26 13:05:14',45483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49709,'2012-11-26 13:05:24',45484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49710,'2012-11-26 13:05:45',45485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49711,'2012-11-26 13:05:47',45486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49712,'2012-11-26 13:06:03',45487,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49713,'2012-11-26 13:06:06',45488,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49714,'2012-11-26 13:06:14',45489,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49715,'2012-11-26 13:06:52',45490,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49716,'2012-11-26 13:07:13',45491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49717,'2012-11-26 13:07:31',45492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49718,'2012-11-26 13:07:36',45493,0,NULL,NULL,NULL,'desktop',NULL),
(49719,'2012-11-26 13:09:09',45494,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49720,'2012-11-26 13:09:55',45495,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49721,'2012-11-26 13:09:58',45496,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49722,'2012-11-26 13:10:03',45497,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49723,'2012-11-26 13:10:23',45498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49724,'2012-11-26 13:10:31',45499,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49725,'2012-11-26 13:10:44',45500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49726,'2012-11-26 13:10:49',45501,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(49727,'2012-11-26 13:10:50',45502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49728,'2012-11-26 13:11:09',45503,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49729,'2012-11-26 13:11:20',45504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49730,'2012-11-26 13:11:21',45505,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49731,'2012-11-26 13:11:25',45506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49732,'2012-11-26 13:11:25',45507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49733,'2012-11-26 13:12:32',45508,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49734,'2012-11-26 13:12:55',45509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49735,'2012-11-26 13:13:08',45510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49736,'2012-11-26 13:13:25',45511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49737,'2012-11-26 13:13:40',45512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49738,'2012-11-26 13:13:44',45513,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49739,'2012-11-26 13:13:49',45514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49740,'2012-11-26 13:14:02',45515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49741,'2012-11-26 13:14:20',45516,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49742,'2012-11-26 13:14:33',45517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49743,'2012-11-26 13:14:36',45518,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49744,'2012-11-26 13:15:02',45519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49745,'2012-11-26 13:15:57',45520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49746,'2012-11-26 13:16:03',45521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49747,'2012-11-26 13:16:11',45522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49748,'2012-11-26 13:16:48',45523,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49749,'2012-11-26 13:17:19',45524,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(49750,'2012-11-26 13:17:23',45525,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49751,'2012-11-26 13:17:41',45526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49752,'2012-11-26 13:17:53',45527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49753,'2012-11-26 13:18:33',45528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49754,'2012-11-26 13:18:33',45529,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49755,'2012-11-26 13:18:54',45530,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49756,'2012-11-26 13:19:01',45531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49757,'2012-11-26 13:19:11',45532,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49758,'2012-11-26 13:19:19',45533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49759,'2012-11-26 13:19:36',45534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49760,'2012-11-26 13:19:55',45535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49761,'2012-11-26 13:20:53',45536,0,NULL,NULL,NULL,'desktop',NULL),
(49762,'2012-11-26 13:21:00',45537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49763,'2012-11-26 13:21:44',45538,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49764,'2012-11-26 13:21:47',45539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49765,'2012-11-26 13:22:17',45540,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49766,'2012-11-26 13:22:42',45541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49767,'2012-11-26 13:23:13',45542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49768,'2012-11-26 13:23:47',45543,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49769,'2012-11-26 13:23:51',45544,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49770,'2012-11-26 13:23:57',45545,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49771,'2012-11-26 13:24:33',45546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49772,'2012-11-26 13:25:07',29779,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(49773,'2012-11-26 13:25:10',45547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49774,'2012-11-26 13:25:15',45548,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49775,'2012-11-26 13:25:24',45549,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49776,'2012-11-26 13:25:28',45550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49777,'2012-11-26 13:25:40',45551,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49778,'2012-11-26 13:25:58',45552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49779,'2012-11-26 13:26:24',29309,1,NULL,NULL,NULL,'mobile',NULL),
(49780,'2012-11-26 13:26:24',45553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49781,'2012-11-26 13:26:24',45554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49782,'2012-11-26 13:26:50',45555,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49783,'2012-11-26 13:27:41',45556,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(49784,'2012-11-26 13:27:47',45557,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49785,'2012-11-26 13:27:47',45558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49786,'2012-11-26 13:28:03',45559,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49787,'2012-11-26 13:28:25',45560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49788,'2012-11-26 13:29:07',45561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49789,'2012-11-26 13:29:07',45562,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49790,'2012-11-26 13:29:15',45563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49791,'2012-11-26 13:29:23',45564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49792,'2012-11-26 13:29:27',45565,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(49793,'2012-11-26 13:29:38',45566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49794,'2012-11-26 13:30:38',45567,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(49795,'2012-11-26 13:31:31',45568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49796,'2012-11-26 13:31:36',45569,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49797,'2012-11-26 13:31:45',45570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49798,'2012-11-26 13:32:26',45571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49799,'2012-11-26 13:32:46',45572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49800,'2012-11-26 13:32:55',45573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49801,'2012-11-26 13:33:16',45574,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49802,'2012-11-26 13:33:26',45575,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49803,'2012-11-26 13:34:09',45576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49804,'2012-11-26 13:34:46',45577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49805,'2012-11-26 13:34:46',45578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49806,'2012-11-26 13:34:55',45579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49807,'2012-11-26 13:35:09',45580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49808,'2012-11-26 13:35:15',45581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49809,'2012-11-26 13:35:15',45582,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(49810,'2012-11-26 13:35:44',45583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49811,'2012-11-26 13:35:52',45584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49812,'2012-11-26 13:35:57',45585,0,NULL,NULL,NULL,'mobile',NULL),
(49813,'2012-11-26 13:36:09',45586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49814,'2012-11-26 13:36:16',45587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49815,'2012-11-26 13:36:19',45588,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49816,'2012-11-26 13:36:27',45589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49817,'2012-11-26 13:37:39',45590,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49818,'2012-11-26 13:37:49',45591,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49819,'2012-11-26 13:38:26',45592,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49820,'2012-11-26 13:38:28',45593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49821,'2012-11-26 13:38:38',45594,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49822,'2012-11-26 13:39:13',45595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49823,'2012-11-26 13:39:21',45596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49824,'2012-11-26 13:39:23',45597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49825,'2012-11-26 13:39:38',45598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49826,'2012-11-26 13:39:51',29353,1,NULL,NULL,NULL,'desktop',NULL),
(49827,'2012-11-26 13:40:06',45599,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(49828,'2012-11-26 13:40:20',45600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49829,'2012-11-26 13:41:00',45601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49830,'2012-11-26 13:42:17',45602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49831,'2012-11-26 13:42:22',45603,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(49832,'2012-11-26 13:42:26',45604,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(49833,'2012-11-26 13:42:42',45605,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49834,'2012-11-26 13:42:55',45606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49835,'2012-11-26 13:43:21',45607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49836,'2012-11-26 13:43:24',45608,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49837,'2012-11-26 13:44:05',45609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49838,'2012-11-26 13:44:45',45610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49839,'2012-11-26 13:45:01',45611,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49840,'2012-11-26 13:45:15',45612,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49841,'2012-11-26 13:45:36',45613,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49842,'2012-11-26 13:45:58',45614,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49843,'2012-11-26 13:46:07',45615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49844,'2012-11-26 13:47:05',45616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49845,'2012-11-26 13:47:06',45617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49846,'2012-11-26 13:47:11',45618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49847,'2012-11-26 13:47:12',45619,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49848,'2012-11-26 13:47:24',45620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49849,'2012-11-26 13:47:40',45621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49850,'2012-11-26 13:48:37',45622,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(49851,'2012-11-26 13:48:43',45623,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49852,'2012-11-26 13:48:48',45624,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49853,'2012-11-26 13:48:51',45625,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49854,'2012-11-26 13:48:54',45626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49855,'2012-11-26 13:49:08',45627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49856,'2012-11-26 13:49:31',45628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49857,'2012-11-26 13:49:35',45629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49858,'2012-11-26 13:49:50',45630,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49859,'2012-11-26 13:49:56',45631,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49860,'2012-11-26 13:50:58',45632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49861,'2012-11-26 13:51:37',45633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49862,'2012-11-26 13:51:43',45634,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49863,'2012-11-26 13:52:12',45635,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49864,'2012-11-26 13:52:16',45636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49865,'2012-11-26 13:52:43',45637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49866,'2012-11-26 13:52:44',45638,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49867,'2012-11-26 13:53:00',45639,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49868,'2012-11-26 13:53:08',45640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49869,'2012-11-26 13:53:45',45641,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(49870,'2012-11-26 13:53:46',45642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49871,'2012-11-26 13:53:57',45643,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49872,'2012-11-26 13:54:26',45644,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49873,'2012-11-26 13:55:08',45645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49874,'2012-11-26 13:55:29',45646,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49875,'2012-11-26 13:55:32',45647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49876,'2012-11-26 13:55:59',45648,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(49877,'2012-11-26 13:56:18',45649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49878,'2012-11-26 13:57:01',45650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49879,'2012-11-26 13:57:26',45651,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49880,'2012-11-26 13:57:46',45652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49881,'2012-11-26 13:58:20',45653,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49882,'2012-11-26 13:59:16',45654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49883,'2012-11-26 14:00:22',45655,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49884,'2012-11-26 14:00:36',45656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49885,'2012-11-26 14:00:46',45657,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49886,'2012-11-26 14:00:57',45658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49887,'2012-11-26 14:01:00',45659,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49888,'2012-11-26 14:01:13',45660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49889,'2012-11-26 14:01:36',45661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49890,'2012-11-26 14:01:36',45662,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49891,'2012-11-26 14:01:45',45663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49892,'2012-11-26 14:02:25',45664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49893,'2012-11-26 14:02:25',45665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49894,'2012-11-26 14:02:35',45666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49895,'2012-11-26 14:02:40',45667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49896,'2012-11-26 14:02:46',45668,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49897,'2012-11-26 14:02:50',45669,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49898,'2012-11-26 14:03:02',45670,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49899,'2012-11-26 14:03:31',45671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49900,'2012-11-26 14:03:52',45672,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49901,'2012-11-26 14:04:11',45673,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49902,'2012-11-26 14:05:47',45674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49903,'2012-11-26 14:05:52',45675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49904,'2012-11-26 14:06:27',45676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49905,'2012-11-26 14:07:40',45677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49906,'2012-11-26 14:07:40',45678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49907,'2012-11-26 14:07:48',45679,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49908,'2012-11-26 14:08:00',45680,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49909,'2012-11-26 14:08:27',45681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49910,'2012-11-26 14:08:59',45682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49911,'2012-11-26 14:09:02',45683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49912,'2012-11-26 14:09:34',45684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49913,'2012-11-26 14:09:35',45685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49914,'2012-11-26 14:09:44',45686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49915,'2012-11-26 14:10:04',45687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49916,'2012-11-26 14:10:13',45688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49917,'2012-11-26 14:10:22',45689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49918,'2012-11-26 14:10:32',45690,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49919,'2012-11-26 14:10:49',45691,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49920,'2012-11-26 14:10:56',29909,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(49921,'2012-11-26 14:11:02',45692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49922,'2012-11-26 14:11:21',45693,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(49923,'2012-11-26 14:12:04',45694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49924,'2012-11-26 14:12:47',45695,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49925,'2012-11-26 14:12:47',45696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49926,'2012-11-26 14:12:53',45697,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49927,'2012-11-26 14:13:00',45698,0,NULL,NULL,NULL,'mobile',NULL),
(49928,'2012-11-26 14:13:06',45699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49929,'2012-11-26 14:13:19',45700,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49930,'2012-11-26 14:14:12',45701,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49931,'2012-11-26 14:14:12',45702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49932,'2012-11-26 14:14:22',45703,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49933,'2012-11-26 14:17:01',45704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49934,'2012-11-26 14:17:43',45705,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(49935,'2012-11-26 14:18:13',45706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49936,'2012-11-26 14:18:20',45707,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(49937,'2012-11-26 14:18:37',45708,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49938,'2012-11-26 14:18:44',45709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49939,'2012-11-26 14:19:50',45710,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49940,'2012-11-26 14:20:30',45711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49941,'2012-11-26 14:21:06',45712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49942,'2012-11-26 14:21:36',45713,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49943,'2012-11-26 14:21:45',45714,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(49944,'2012-11-26 14:21:46',45715,0,NULL,NULL,NULL,'desktop',NULL),
(49945,'2012-11-26 14:22:03',45716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49946,'2012-11-26 14:22:06',45717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49947,'2012-11-26 14:23:24',45718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49948,'2012-11-26 14:23:49',45719,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(49949,'2012-11-26 14:24:04',45720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49950,'2012-11-26 14:24:52',45721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49951,'2012-11-26 14:25:15',45722,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49952,'2012-11-26 14:25:16',45723,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49953,'2012-11-26 14:25:27',45724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49954,'2012-11-26 14:25:42',45725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49955,'2012-11-26 14:26:19',45726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49956,'2012-11-26 14:26:58',45727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49957,'2012-11-26 14:26:59',45728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49958,'2012-11-26 14:27:36',45729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49959,'2012-11-26 14:27:57',45730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49960,'2012-11-26 14:28:06',45731,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49961,'2012-11-26 14:28:09',45732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49962,'2012-11-26 14:28:20',45733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49963,'2012-11-26 14:29:15',45734,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49964,'2012-11-26 14:29:27',45735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49965,'2012-11-26 14:30:11',45736,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49966,'2012-11-26 14:30:17',45737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49967,'2012-11-26 14:31:14',45738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49968,'2012-11-26 14:31:49',45739,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(49969,'2012-11-26 14:32:09',45740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49970,'2012-11-26 14:32:09',45741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49971,'2012-11-26 14:32:17',45742,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(49972,'2012-11-26 14:32:21',38565,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(49973,'2012-11-26 14:32:30',45743,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49974,'2012-11-26 14:32:33',45744,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49975,'2012-11-26 14:32:57',45745,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(49976,'2012-11-26 14:33:03',45746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49977,'2012-11-26 14:33:27',45747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49978,'2012-11-26 14:33:47',45748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49979,'2012-11-26 14:34:20',45749,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49980,'2012-11-26 14:34:28',45750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49981,'2012-11-26 14:34:44',45751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49982,'2012-11-26 14:34:57',45752,0,NULL,NULL,NULL,'desktop',NULL),
(49983,'2012-11-26 14:35:03',45753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49984,'2012-11-26 14:35:32',45754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49985,'2012-11-26 14:35:35',45755,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49986,'2012-11-26 14:35:38',45756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49987,'2012-11-26 14:35:39',45757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49988,'2012-11-26 14:36:44',45758,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49989,'2012-11-26 14:37:10',45759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49990,'2012-11-26 14:37:28',45760,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49991,'2012-11-26 14:38:01',45761,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49992,'2012-11-26 14:38:09',45762,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(49993,'2012-11-26 14:38:12',45763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49994,'2012-11-26 14:38:47',45764,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(49995,'2012-11-26 14:38:55',45765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49996,'2012-11-26 14:39:22',45766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49997,'2012-11-26 14:39:29',45767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49998,'2012-11-26 14:40:00',45768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(49999,'2012-11-26 14:40:40',45769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50000,'2012-11-26 14:41:26',45770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50001,'2012-11-26 14:42:03',45771,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50002,'2012-11-26 14:42:11',45772,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50003,'2012-11-26 14:43:00',45773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50004,'2012-11-26 14:43:40',45774,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50005,'2012-11-26 14:44:02',45775,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50006,'2012-11-26 14:44:54',45776,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50007,'2012-11-26 14:45:16',45777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50008,'2012-11-26 14:45:27',45778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50009,'2012-11-26 14:45:51',45779,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50010,'2012-11-26 14:46:24',45780,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50011,'2012-11-26 14:47:19',45781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50012,'2012-11-26 14:47:37',45782,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50013,'2012-11-26 14:48:04',45783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50014,'2012-11-26 14:48:41',45784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50015,'2012-11-26 14:49:53',34578,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(50016,'2012-11-26 14:50:05',45785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50017,'2012-11-26 14:50:29',45786,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50018,'2012-11-26 14:50:36',45787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50019,'2012-11-26 14:50:50',45788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50020,'2012-11-26 14:51:21',45789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50021,'2012-11-26 14:51:36',45790,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50022,'2012-11-26 14:51:40',45791,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50023,'2012-11-26 14:51:42',45792,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50024,'2012-11-26 14:52:36',45793,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50025,'2012-11-26 14:52:39',45794,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50026,'2012-11-26 14:53:22',45795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50027,'2012-11-26 14:53:35',45796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50028,'2012-11-26 14:54:29',45797,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50029,'2012-11-26 14:54:31',45798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50030,'2012-11-26 14:54:37',45799,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50031,'2012-11-26 14:54:43',45800,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50032,'2012-11-26 14:55:55',45801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50033,'2012-11-26 14:55:56',45802,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50034,'2012-11-26 14:56:02',45803,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(50035,'2012-11-26 14:56:32',45804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50036,'2012-11-26 14:56:42',45805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50037,'2012-11-26 14:56:44',45806,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50038,'2012-11-26 14:57:07',45807,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(50039,'2012-11-26 14:57:36',45808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50040,'2012-11-26 14:57:59',45809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50041,'2012-11-26 14:58:09',45810,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50042,'2012-11-26 14:58:32',45811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50043,'2012-11-26 14:58:55',45812,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50044,'2012-11-26 14:59:03',45813,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50045,'2012-11-26 14:59:18',26763,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(50046,'2012-11-26 14:59:32',45814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50047,'2012-11-26 14:59:45',45815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50048,'2012-11-26 14:59:48',45816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50049,'2012-11-26 15:00:06',45817,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50050,'2012-11-26 15:00:15',45818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50051,'2012-11-26 15:00:46',45819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50052,'2012-11-26 15:00:48',45820,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50053,'2012-11-26 15:01:05',45821,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50054,'2012-11-26 15:01:19',45822,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50055,'2012-11-26 15:01:32',45823,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(50056,'2012-11-26 15:01:46',45824,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50057,'2012-11-26 15:01:59',45825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50058,'2012-11-26 15:02:30',45826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50059,'2012-11-26 15:03:01',45827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50060,'2012-11-26 15:03:07',45828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50061,'2012-11-26 15:03:10',45829,0,NULL,NULL,NULL,'mobile',NULL),
(50062,'2012-11-26 15:03:18',45830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50063,'2012-11-26 15:04:14',45831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50064,'2012-11-26 15:04:34',45832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50065,'2012-11-26 15:04:47',45833,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50066,'2012-11-26 15:04:51',45834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50067,'2012-11-26 15:05:11',45835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50068,'2012-11-26 15:05:21',45836,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50069,'2012-11-26 15:05:27',45837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50070,'2012-11-26 15:05:44',45838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50071,'2012-11-26 15:05:55',45839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50072,'2012-11-26 15:06:22',45840,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50073,'2012-11-26 15:06:40',45841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50074,'2012-11-26 15:06:49',45842,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50075,'2012-11-26 15:06:51',45843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50076,'2012-11-26 15:07:00',45844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50077,'2012-11-26 15:07:14',45845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50078,'2012-11-26 15:07:33',45846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50079,'2012-11-26 15:08:16',45847,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50080,'2012-11-26 15:08:20',45848,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50081,'2012-11-26 15:08:35',45849,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50082,'2012-11-26 15:09:03',45850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50083,'2012-11-26 15:09:08',45851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50084,'2012-11-26 15:09:11',45852,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50085,'2012-11-26 15:09:17',45853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50086,'2012-11-26 15:09:18',45854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50087,'2012-11-26 15:09:32',45855,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50088,'2012-11-26 15:09:58',45856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50089,'2012-11-26 15:10:15',45857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50090,'2012-11-26 15:11:06',45858,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(50091,'2012-11-26 15:11:32',45859,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50092,'2012-11-26 15:11:42',45860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50093,'2012-11-26 15:12:37',45861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50094,'2012-11-26 15:12:37',45862,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50095,'2012-11-26 15:12:39',45863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50096,'2012-11-26 15:12:42',45864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50097,'2012-11-26 15:13:18',45865,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50098,'2012-11-26 15:13:18',45866,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50099,'2012-11-26 15:13:26',45867,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50100,'2012-11-26 15:13:34',45868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50101,'2012-11-26 15:13:35',45869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50102,'2012-11-26 15:13:42',45870,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50103,'2012-11-26 15:13:42',45871,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(50104,'2012-11-26 15:14:38',45872,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50105,'2012-11-26 15:14:38',45873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50106,'2012-11-26 15:14:46',45874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50107,'2012-11-26 15:15:02',45875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50108,'2012-11-26 15:15:22',45876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50109,'2012-11-26 15:15:39',45877,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50110,'2012-11-26 15:15:42',45878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50111,'2012-11-26 15:16:31',45879,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50112,'2012-11-26 15:17:45',45880,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50113,'2012-11-26 15:17:56',45881,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50114,'2012-11-26 15:17:56',45882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50115,'2012-11-26 15:18:19',45883,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50116,'2012-11-26 15:18:20',45884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50117,'2012-11-26 15:19:25',45885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50118,'2012-11-26 15:19:39',45886,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50119,'2012-11-26 15:20:01',45887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50120,'2012-11-26 15:20:54',45888,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50121,'2012-11-26 15:21:28',45889,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50122,'2012-11-26 15:21:41',45890,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(50123,'2012-11-26 15:21:41',45891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50124,'2012-11-26 15:22:03',45892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50125,'2012-11-26 15:22:57',45893,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(50126,'2012-11-26 15:23:01',45894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50127,'2012-11-26 15:23:04',45895,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50128,'2012-11-26 15:23:08',45896,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50129,'2012-11-26 15:23:09',45897,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(50130,'2012-11-26 15:23:36',45898,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50131,'2012-11-26 15:23:51',45899,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50132,'2012-11-26 15:24:06',45900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50133,'2012-11-26 15:24:15',45901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50134,'2012-11-26 15:24:40',45902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50135,'2012-11-26 15:25:12',45903,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50136,'2012-11-26 15:25:59',45904,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50137,'2012-11-26 15:26:09',45905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50138,'2012-11-26 15:26:13',45906,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50139,'2012-11-26 15:27:01',45907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50140,'2012-11-26 15:27:05',45908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50141,'2012-11-26 15:27:47',45909,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50142,'2012-11-26 15:28:02',45910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50143,'2012-11-26 15:28:18',45911,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50144,'2012-11-26 15:28:52',45912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50145,'2012-11-26 15:29:23',45913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50146,'2012-11-26 15:29:32',45914,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(50147,'2012-11-26 15:29:40',45915,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50148,'2012-11-26 15:30:05',45916,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50149,'2012-11-26 15:30:11',45917,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50150,'2012-11-26 15:30:25',45918,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(50151,'2012-11-26 15:30:40',45919,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50152,'2012-11-26 15:30:47',45920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50153,'2012-11-26 15:31:15',45921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50154,'2012-11-26 15:31:43',45922,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(50155,'2012-11-26 15:31:54',45923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50156,'2012-11-26 15:32:07',45924,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50157,'2012-11-26 15:32:26',45925,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50158,'2012-11-26 15:32:46',45926,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50159,'2012-11-26 15:33:02',45927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50160,'2012-11-26 15:33:27',45928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50161,'2012-11-26 15:34:04',45929,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50162,'2012-11-26 15:34:06',45930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50163,'2012-11-26 15:34:23',45931,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50164,'2012-11-26 15:34:31',45932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50165,'2012-11-26 15:35:34',45933,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50166,'2012-11-26 15:37:20',45934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50167,'2012-11-26 15:37:23',45935,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50168,'2012-11-26 15:39:16',45936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50169,'2012-11-26 15:39:21',45937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50170,'2012-11-26 15:39:47',45938,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50171,'2012-11-26 15:40:10',45939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50172,'2012-11-26 15:40:27',45940,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50173,'2012-11-26 15:40:31',45941,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50174,'2012-11-26 15:40:52',45942,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50175,'2012-11-26 15:41:22',45943,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50176,'2012-11-26 15:42:06',45944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50177,'2012-11-26 15:42:21',45945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50178,'2012-11-26 15:42:37',45946,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50179,'2012-11-26 15:42:51',45947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50180,'2012-11-26 15:42:58',45948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50181,'2012-11-26 15:43:07',45949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50182,'2012-11-26 15:43:47',45950,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50183,'2012-11-26 15:43:54',45951,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(50184,'2012-11-26 15:44:33',45952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50185,'2012-11-26 15:44:46',45953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50186,'2012-11-26 15:46:27',45954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50187,'2012-11-26 15:47:00',45955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50188,'2012-11-26 15:47:13',45956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50189,'2012-11-26 15:47:15',45957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50190,'2012-11-26 15:47:17',45958,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50191,'2012-11-26 15:47:53',45959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50192,'2012-11-26 15:48:02',45960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50193,'2012-11-26 15:48:15',45961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50194,'2012-11-26 15:49:35',45962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50195,'2012-11-26 15:49:49',45963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50196,'2012-11-26 15:50:20',45964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50197,'2012-11-26 15:50:30',45965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50198,'2012-11-26 15:50:36',45966,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50199,'2012-11-26 15:50:48',45967,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50200,'2012-11-26 15:51:19',45968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50201,'2012-11-26 15:52:13',45969,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50202,'2012-11-26 15:52:34',45970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50203,'2012-11-26 15:53:03',45971,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50204,'2012-11-26 15:53:06',45972,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50205,'2012-11-26 15:54:20',45973,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50206,'2012-11-26 15:54:27',40467,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(50207,'2012-11-26 15:54:50',45974,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50208,'2012-11-26 15:54:57',45975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50209,'2012-11-26 15:55:03',45976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50210,'2012-11-26 15:55:14',45977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50211,'2012-11-26 15:55:47',45978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50212,'2012-11-26 15:56:28',45979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50213,'2012-11-26 15:56:41',45980,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50214,'2012-11-26 15:56:47',45981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50215,'2012-11-26 15:56:59',45982,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50216,'2012-11-26 15:57:06',45983,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(50217,'2012-11-26 15:57:24',45984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50218,'2012-11-26 15:57:29',45985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50219,'2012-11-26 15:57:38',45986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50220,'2012-11-26 15:58:30',45987,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50221,'2012-11-26 15:58:40',45988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50222,'2012-11-26 15:59:20',45989,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50223,'2012-11-26 16:00:06',45990,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50224,'2012-11-26 16:00:40',45991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50225,'2012-11-26 16:00:54',45992,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50226,'2012-11-26 16:00:59',45993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50227,'2012-11-26 16:00:59',45994,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50228,'2012-11-26 16:01:35',45995,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50229,'2012-11-26 16:01:46',45996,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50230,'2012-11-26 16:01:53',45997,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50231,'2012-11-26 16:02:12',45998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50232,'2012-11-26 16:02:38',45999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50233,'2012-11-26 16:02:40',46000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50234,'2012-11-26 16:02:43',46001,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50235,'2012-11-26 16:02:51',46002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50236,'2012-11-26 16:02:51',46003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50237,'2012-11-26 16:03:45',46004,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50238,'2012-11-26 16:03:47',46005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50239,'2012-11-26 16:04:05',46006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50240,'2012-11-26 16:04:18',46007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50241,'2012-11-26 16:04:23',46008,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50242,'2012-11-26 16:04:27',46009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50243,'2012-11-26 16:04:29',46010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50244,'2012-11-26 16:04:29',46011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50245,'2012-11-26 16:04:30',46012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50246,'2012-11-26 16:04:44',46013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50247,'2012-11-26 16:05:10',46014,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50248,'2012-11-26 16:05:19',46015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50249,'2012-11-26 16:05:27',46016,0,NULL,NULL,NULL,'mobile',NULL),
(50250,'2012-11-26 16:05:38',46017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50251,'2012-11-26 16:05:57',46018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50252,'2012-11-26 16:06:22',46019,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50253,'2012-11-26 16:06:34',46020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50254,'2012-11-26 16:07:54',46021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50255,'2012-11-26 16:08:01',46022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50256,'2012-11-26 16:08:04',46023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50257,'2012-11-26 16:09:02',46024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50258,'2012-11-26 16:09:03',46025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50259,'2012-11-26 16:09:04',46026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50260,'2012-11-26 16:09:21',46027,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50261,'2012-11-26 16:09:51',46028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50262,'2012-11-26 16:10:27',46029,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50263,'2012-11-26 16:10:31',46030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50264,'2012-11-26 16:10:36',46031,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50265,'2012-11-26 16:11:07',46032,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50266,'2012-11-26 16:12:01',46033,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50267,'2012-11-26 16:12:28',46034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50268,'2012-11-26 16:12:51',46035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50269,'2012-11-26 16:13:01',46036,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50270,'2012-11-26 16:13:41',46037,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50271,'2012-11-26 16:13:58',46038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50272,'2012-11-26 16:14:11',46039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50273,'2012-11-26 16:14:18',46040,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50274,'2012-11-26 16:14:20',46041,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50275,'2012-11-26 16:15:23',46042,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50276,'2012-11-26 16:15:35',46043,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(50277,'2012-11-26 16:15:49',46044,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50278,'2012-11-26 16:16:41',46045,0,NULL,NULL,NULL,'desktop',NULL),
(50279,'2012-11-26 16:16:41',46046,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50280,'2012-11-26 16:17:00',46047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50281,'2012-11-26 16:17:12',46048,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50282,'2012-11-26 16:17:23',46049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50283,'2012-11-26 16:17:27',46050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50284,'2012-11-26 16:17:50',30264,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(50285,'2012-11-26 16:18:25',46051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50286,'2012-11-26 16:19:19',46052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50287,'2012-11-26 16:19:45',46053,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50288,'2012-11-26 16:20:33',46054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50289,'2012-11-26 16:20:36',46055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50290,'2012-11-26 16:21:09',46056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50291,'2012-11-26 16:22:02',46057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50292,'2012-11-26 16:23:09',46058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50293,'2012-11-26 16:23:20',46059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50294,'2012-11-26 16:23:32',46060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50295,'2012-11-26 16:23:37',46061,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50296,'2012-11-26 16:23:45',35256,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(50297,'2012-11-26 16:24:27',46062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50298,'2012-11-26 16:24:34',46063,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50299,'2012-11-26 16:25:13',46064,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50300,'2012-11-26 16:25:14',46065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50301,'2012-11-26 16:25:22',46066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50302,'2012-11-26 16:25:27',46067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50303,'2012-11-26 16:25:31',46068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50304,'2012-11-26 16:25:41',46069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50305,'2012-11-26 16:25:53',46070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50306,'2012-11-26 16:27:11',46071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50307,'2012-11-26 16:27:58',46072,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50308,'2012-11-26 16:28:07',46073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50309,'2012-11-26 16:28:08',46074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50310,'2012-11-26 16:28:43',46075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50311,'2012-11-26 16:28:54',46076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50312,'2012-11-26 16:29:11',46077,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50313,'2012-11-26 16:29:13',46078,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50314,'2012-11-26 16:29:14',30539,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(50315,'2012-11-26 16:29:15',46079,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50316,'2012-11-26 16:29:25',46080,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50317,'2012-11-26 16:29:47',46081,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50318,'2012-11-26 16:29:54',46082,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50319,'2012-11-26 16:30:01',46083,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50320,'2012-11-26 16:30:10',46084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50321,'2012-11-26 16:30:18',46085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50322,'2012-11-26 16:30:19',46086,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50323,'2012-11-26 16:31:07',46087,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50324,'2012-11-26 16:31:09',46088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50325,'2012-11-26 16:31:49',46089,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(50326,'2012-11-26 16:32:04',46090,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(50327,'2012-11-26 16:32:07',46091,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50328,'2012-11-26 16:32:08',46092,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50329,'2012-11-26 16:32:10',46093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50330,'2012-11-26 16:32:11',46094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50331,'2012-11-26 16:32:43',46095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50332,'2012-11-26 16:32:44',46096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50333,'2012-11-26 16:32:51',46097,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50334,'2012-11-26 16:33:17',46098,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50335,'2012-11-26 16:33:22',46099,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50336,'2012-11-26 16:33:23',46100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50337,'2012-11-26 16:33:35',46101,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50338,'2012-11-26 16:33:47',46102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50339,'2012-11-26 16:33:51',46103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50340,'2012-11-26 16:34:41',46104,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50341,'2012-11-26 16:35:38',46105,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50342,'2012-11-26 16:36:10',46106,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50343,'2012-11-26 16:36:42',46107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50344,'2012-11-26 16:37:52',46108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50345,'2012-11-26 16:38:14',46109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50346,'2012-11-26 16:38:23',46110,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50347,'2012-11-26 16:38:27',46111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50348,'2012-11-26 16:38:37',46112,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50349,'2012-11-26 16:39:32',46113,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50350,'2012-11-26 16:40:00',46114,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50351,'2012-11-26 16:40:15',46115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50352,'2012-11-26 16:40:27',46116,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50353,'2012-11-26 16:41:12',46117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50354,'2012-11-26 16:41:19',46118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50355,'2012-11-26 16:41:25',46119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50356,'2012-11-26 16:42:14',46120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50357,'2012-11-26 16:42:23',46121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50358,'2012-11-26 16:44:16',46122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50359,'2012-11-26 16:44:21',46123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50360,'2012-11-26 16:44:30',46124,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50361,'2012-11-26 16:44:34',46125,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50362,'2012-11-26 16:44:49',46126,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50363,'2012-11-26 16:44:52',46127,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50364,'2012-11-26 16:45:44',42927,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(50365,'2012-11-26 16:45:50',46128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50366,'2012-11-26 16:45:52',46129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50367,'2012-11-26 16:46:08',46130,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(50368,'2012-11-26 16:46:32',46131,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50369,'2012-11-26 16:46:37',46132,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50370,'2012-11-26 16:47:05',46133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50371,'2012-11-26 16:47:12',46134,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50372,'2012-11-26 16:48:01',46135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50373,'2012-11-26 16:48:39',46136,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50374,'2012-11-26 16:48:42',46137,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50375,'2012-11-26 16:49:15',46138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50376,'2012-11-26 16:50:23',46139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50377,'2012-11-26 16:51:47',46140,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50378,'2012-11-26 16:52:02',46141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50379,'2012-11-26 16:52:13',46142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50380,'2012-11-26 16:52:35',46143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50381,'2012-11-26 16:52:38',46144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50382,'2012-11-26 16:52:50',46145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50383,'2012-11-26 16:53:05',46146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50384,'2012-11-26 16:53:20',46147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50385,'2012-11-26 16:53:45',46148,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(50386,'2012-11-26 16:54:20',46149,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50387,'2012-11-26 16:54:35',46150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50388,'2012-11-26 16:54:47',46151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50389,'2012-11-26 16:55:19',46152,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50390,'2012-11-26 16:55:51',46153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50391,'2012-11-26 16:55:56',46154,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50392,'2012-11-26 16:56:40',46155,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50393,'2012-11-26 16:58:26',46156,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(50394,'2012-11-26 16:58:36',46157,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50395,'2012-11-26 16:59:38',46158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50396,'2012-11-26 16:59:49',46159,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50397,'2012-11-26 17:00:10',46160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50398,'2012-11-26 17:00:11',46161,0,NULL,NULL,NULL,'desktop',NULL),
(50399,'2012-11-26 17:00:58',46162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50400,'2012-11-26 17:01:28',46163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50401,'2012-11-26 17:02:11',46164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50402,'2012-11-26 17:02:31',46165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50403,'2012-11-26 17:03:01',46166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50404,'2012-11-26 17:04:47',46167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50405,'2012-11-26 17:05:19',46168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50406,'2012-11-26 17:05:25',46169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50407,'2012-11-26 17:06:45',46170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50408,'2012-11-26 17:06:52',46171,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50409,'2012-11-26 17:07:37',46172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50410,'2012-11-26 17:07:55',46173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50411,'2012-11-26 17:07:56',46174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50412,'2012-11-26 17:08:04',46175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50413,'2012-11-26 17:09:03',46176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50414,'2012-11-26 17:09:18',46177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50415,'2012-11-26 17:10:00',46178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50416,'2012-11-26 17:10:08',46179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50417,'2012-11-26 17:10:22',46180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50418,'2012-11-26 17:10:37',46181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50419,'2012-11-26 17:10:45',46182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50420,'2012-11-26 17:10:58',46183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50421,'2012-11-26 17:11:01',46184,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50422,'2012-11-26 17:11:03',46185,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50423,'2012-11-26 17:11:19',46186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50424,'2012-11-26 17:11:25',46187,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50425,'2012-11-26 17:11:29',46188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50426,'2012-11-26 17:11:50',46189,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50427,'2012-11-26 17:12:03',46190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50428,'2012-11-26 17:12:22',46191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50429,'2012-11-26 17:13:24',46192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50430,'2012-11-26 17:13:38',46193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50431,'2012-11-26 17:14:27',46194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50432,'2012-11-26 17:14:59',46195,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50433,'2012-11-26 17:15:14',22379,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(50434,'2012-11-26 17:15:32',46196,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50435,'2012-11-26 17:15:50',46197,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50436,'2012-11-26 17:15:55',46198,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50437,'2012-11-26 17:16:22',46199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50438,'2012-11-26 17:16:55',46200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50439,'2012-11-26 17:17:07',46201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50440,'2012-11-26 17:17:09',46202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50441,'2012-11-26 17:18:17',46203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50442,'2012-11-26 17:18:19',46204,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50443,'2012-11-26 17:18:25',46205,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50444,'2012-11-26 17:18:31',46206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50445,'2012-11-26 17:18:32',46207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50446,'2012-11-26 17:18:41',46208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50447,'2012-11-26 17:18:42',46209,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50448,'2012-11-26 17:18:46',46210,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50449,'2012-11-26 17:18:48',46211,0,NULL,NULL,NULL,'mobile',NULL),
(50450,'2012-11-26 17:18:58',46212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50451,'2012-11-26 17:19:53',46213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50452,'2012-11-26 17:19:58',46214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50453,'2012-11-26 17:20:08',46215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50454,'2012-11-26 17:20:11',46216,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50455,'2012-11-26 17:21:05',46217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50456,'2012-11-26 17:21:15',46218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50457,'2012-11-26 17:22:14',46219,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50458,'2012-11-26 17:22:22',46220,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(50459,'2012-11-26 17:23:40',46221,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50460,'2012-11-26 17:23:49',46222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50461,'2012-11-26 17:24:18',46223,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50462,'2012-11-26 17:24:50',46224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50463,'2012-11-26 17:25:02',46225,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50464,'2012-11-26 17:25:11',46226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50465,'2012-11-26 17:25:20',46227,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(50466,'2012-11-26 17:26:17',46228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50467,'2012-11-26 17:26:34',46229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50468,'2012-11-26 17:27:11',46230,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50469,'2012-11-26 17:27:38',46231,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50470,'2012-11-26 17:28:26',46232,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50471,'2012-11-26 17:28:47',46233,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50472,'2012-11-26 17:29:29',46234,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(50473,'2012-11-26 17:29:42',46235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50474,'2012-11-26 17:29:49',46236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50475,'2012-11-26 17:31:11',46237,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50476,'2012-11-26 17:31:53',46238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50477,'2012-11-26 17:32:12',46239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50478,'2012-11-26 17:32:15',46240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50479,'2012-11-26 17:32:16',46241,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50480,'2012-11-26 17:32:44',46242,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50481,'2012-11-26 17:33:12',46243,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(50482,'2012-11-26 17:33:12',46244,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50483,'2012-11-26 17:33:14',46245,0,NULL,NULL,NULL,'desktop',NULL),
(50484,'2012-11-26 17:33:49',46246,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50485,'2012-11-26 17:33:57',46247,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(50486,'2012-11-26 17:34:13',46248,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50487,'2012-11-26 17:34:58',46249,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50488,'2012-11-26 17:35:23',46250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50489,'2012-11-26 17:36:17',46251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50490,'2012-11-26 17:37:22',46252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50491,'2012-11-26 17:37:44',46253,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50492,'2012-11-26 17:38:12',46254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50493,'2012-11-26 17:38:17',46255,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50494,'2012-11-26 17:38:21',21774,1,NULL,NULL,NULL,'mobile',NULL),
(50495,'2012-11-26 17:38:57',46256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50496,'2012-11-26 17:40:01',46257,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(50497,'2012-11-26 17:40:29',46258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50498,'2012-11-26 17:40:43',30252,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(50499,'2012-11-26 17:40:45',22190,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(50500,'2012-11-26 17:41:23',46259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50501,'2012-11-26 17:41:23',46260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50502,'2012-11-26 17:42:11',46261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50503,'2012-11-26 17:42:28',46262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50504,'2012-11-26 17:43:29',46263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50505,'2012-11-26 17:43:29',46264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50506,'2012-11-26 17:44:04',46265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50507,'2012-11-26 17:44:25',46266,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50508,'2012-11-26 17:44:37',46267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50509,'2012-11-26 17:44:39',46268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50510,'2012-11-26 17:44:43',46269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50511,'2012-11-26 17:45:08',46270,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50512,'2012-11-26 17:46:28',46271,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50513,'2012-11-26 17:47:01',46272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50514,'2012-11-26 17:47:28',46273,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(50515,'2012-11-26 17:48:35',46274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50516,'2012-11-26 17:48:36',46275,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50517,'2012-11-26 17:48:53',46276,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50518,'2012-11-26 17:48:55',46277,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50519,'2012-11-26 17:48:57',46278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50520,'2012-11-26 17:50:27',46279,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50521,'2012-11-26 17:51:41',46280,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50522,'2012-11-26 17:52:16',46281,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50523,'2012-11-26 17:52:42',46282,0,NULL,NULL,NULL,'mobile',NULL),
(50524,'2012-11-26 17:54:03',46283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50525,'2012-11-26 17:54:09',46284,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50526,'2012-11-26 17:54:20',46285,0,NULL,NULL,NULL,'desktop',NULL),
(50527,'2012-11-26 17:54:33',46286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50528,'2012-11-26 17:55:40',46287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50529,'2012-11-26 17:55:44',46288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50530,'2012-11-26 17:56:07',46289,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50531,'2012-11-26 17:56:08',46290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50532,'2012-11-26 17:56:16',46291,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50533,'2012-11-26 17:56:49',46292,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50534,'2012-11-26 17:57:39',46293,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50535,'2012-11-26 17:58:16',46294,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50536,'2012-11-26 17:58:33',46295,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(50537,'2012-11-26 17:59:24',46296,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50538,'2012-11-26 17:59:29',46297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50539,'2012-11-26 17:59:48',46298,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50540,'2012-11-26 18:00:11',46299,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50541,'2012-11-26 18:00:23',46300,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50542,'2012-11-26 18:00:56',46301,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50543,'2012-11-26 18:01:28',46302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50544,'2012-11-26 18:01:30',46303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50545,'2012-11-26 18:02:04',46304,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50546,'2012-11-26 18:02:35',46305,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(50547,'2012-11-26 18:02:57',46306,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50548,'2012-11-26 18:03:05',46307,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(50549,'2012-11-26 18:03:31',46308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50550,'2012-11-26 18:04:02',46309,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50551,'2012-11-26 18:04:18',46310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50552,'2012-11-26 18:04:19',46311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50553,'2012-11-26 18:05:18',46312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50554,'2012-11-26 18:05:38',46313,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50555,'2012-11-26 18:05:43',46314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50556,'2012-11-26 18:06:38',46315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50557,'2012-11-26 18:06:41',46316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50558,'2012-11-26 18:07:07',46317,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50559,'2012-11-26 18:07:50',46318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50560,'2012-11-26 18:07:53',46319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50561,'2012-11-26 18:08:10',46320,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50562,'2012-11-26 18:08:26',46321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50563,'2012-11-26 18:09:01',46322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50564,'2012-11-26 18:09:34',46323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50565,'2012-11-26 18:10:37',46324,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50566,'2012-11-26 18:11:17',46325,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50567,'2012-11-26 18:11:19',46326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50568,'2012-11-26 18:12:03',46327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50569,'2012-11-26 18:12:07',46328,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50570,'2012-11-26 18:12:08',46329,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50571,'2012-11-26 18:12:24',46330,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50572,'2012-11-26 18:12:25',46331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50573,'2012-11-26 18:13:09',46332,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50574,'2012-11-26 18:13:22',46333,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50575,'2012-11-26 18:13:31',46334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50576,'2012-11-26 18:13:40',46335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50577,'2012-11-26 18:13:41',46336,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(50578,'2012-11-26 18:14:06',46337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50579,'2012-11-26 18:14:17',46338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50580,'2012-11-26 18:14:33',46339,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50581,'2012-11-26 18:15:04',46340,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50582,'2012-11-26 18:15:31',46341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50583,'2012-11-26 18:15:57',46342,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(50584,'2012-11-26 18:16:05',46343,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(50585,'2012-11-26 18:17:01',46344,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50586,'2012-11-26 18:17:58',46345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50587,'2012-11-26 18:19:24',46346,0,NULL,NULL,NULL,'desktop',NULL),
(50588,'2012-11-26 18:19:35',46347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50589,'2012-11-26 18:19:39',46348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50590,'2012-11-26 18:19:42',46349,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50591,'2012-11-26 18:20:13',46350,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50592,'2012-11-26 18:20:19',46351,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50593,'2012-11-26 18:21:00',46352,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50594,'2012-11-26 18:21:15',46353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50595,'2012-11-26 18:21:17',46354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50596,'2012-11-26 18:21:31',46355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50597,'2012-11-26 18:21:40',46356,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50598,'2012-11-26 18:24:10',46357,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50599,'2012-11-26 18:24:15',46358,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50600,'2012-11-26 18:24:18',46359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50601,'2012-11-26 18:25:16',46360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50602,'2012-11-26 18:25:19',46361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50603,'2012-11-26 18:25:39',46362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50604,'2012-11-26 18:26:25',46363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50605,'2012-11-26 18:26:50',46364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50606,'2012-11-26 18:26:57',46365,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50607,'2012-11-26 18:27:47',46366,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50608,'2012-11-26 18:32:10',46367,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50609,'2012-11-26 18:32:25',46368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50610,'2012-11-26 18:32:33',46369,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50611,'2012-11-26 18:33:26',46370,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50612,'2012-11-26 18:33:54',46371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50613,'2012-11-26 18:34:55',46372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50614,'2012-11-26 18:37:41',46373,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50615,'2012-11-26 18:38:12',46374,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50616,'2012-11-26 18:40:15',46375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50617,'2012-11-26 18:40:21',46376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50618,'2012-11-26 18:40:42',46377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50619,'2012-11-26 18:40:50',46378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50620,'2012-11-26 18:41:28',46379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50621,'2012-11-26 18:41:35',46380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50622,'2012-11-26 18:41:40',46381,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50623,'2012-11-26 18:41:40',46382,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50624,'2012-11-26 18:41:42',46383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50625,'2012-11-26 18:42:07',46384,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50626,'2012-11-26 18:43:20',46385,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50627,'2012-11-26 18:43:28',46386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50628,'2012-11-26 18:44:09',27218,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(50629,'2012-11-26 18:44:32',46387,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50630,'2012-11-26 18:44:40',46388,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50631,'2012-11-26 18:45:51',46389,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50632,'2012-11-26 18:46:17',46390,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50633,'2012-11-26 18:46:28',46391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50634,'2012-11-26 18:48:26',46392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50635,'2012-11-26 18:48:43',46393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50636,'2012-11-26 18:49:00',46394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50637,'2012-11-26 18:49:11',46395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50638,'2012-11-26 18:49:26',46396,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50639,'2012-11-26 18:49:41',46397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50640,'2012-11-26 18:50:15',46398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50641,'2012-11-26 18:51:23',46399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50642,'2012-11-26 18:52:25',46400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50643,'2012-11-26 18:52:54',46401,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50644,'2012-11-26 18:53:05',46402,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50645,'2012-11-26 18:53:07',46403,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50646,'2012-11-26 18:53:12',46404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50647,'2012-11-26 18:54:25',46405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50648,'2012-11-26 18:55:18',46406,0,NULL,NULL,NULL,'mobile',NULL),
(50649,'2012-11-26 18:56:13',46407,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50650,'2012-11-26 18:56:37',46408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50651,'2012-11-26 18:56:50',46409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50652,'2012-11-26 18:56:57',46410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50653,'2012-11-26 18:57:41',37881,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(50654,'2012-11-26 18:57:41',46411,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50655,'2012-11-26 18:57:44',46412,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50656,'2012-11-26 18:57:45',46413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50657,'2012-11-26 18:57:58',46414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50658,'2012-11-26 18:58:10',46415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50659,'2012-11-26 18:58:13',46416,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50660,'2012-11-26 18:58:15',46417,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50661,'2012-11-26 18:58:21',46418,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50662,'2012-11-26 18:58:41',46419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50663,'2012-11-26 18:59:23',46420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50664,'2012-11-26 18:59:38',46421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50665,'2012-11-26 18:59:59',46422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50666,'2012-11-26 19:00:48',46423,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50667,'2012-11-26 19:01:14',46424,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50668,'2012-11-26 19:01:18',46425,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50669,'2012-11-26 19:01:18',46426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50670,'2012-11-26 19:01:24',46427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50671,'2012-11-26 19:02:08',46428,0,NULL,NULL,NULL,'desktop',NULL),
(50672,'2012-11-26 19:02:35',46429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50673,'2012-11-26 19:02:38',46430,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50674,'2012-11-26 19:02:50',46431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50675,'2012-11-26 19:03:10',46432,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50676,'2012-11-26 19:04:41',46433,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(50677,'2012-11-26 19:04:57',46434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50678,'2012-11-26 19:05:37',46435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50679,'2012-11-26 19:05:56',46436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50680,'2012-11-26 19:07:39',46437,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50681,'2012-11-26 19:08:01',46438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50682,'2012-11-26 19:08:36',46439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50683,'2012-11-26 19:10:19',46440,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50684,'2012-11-26 19:10:33',32278,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(50685,'2012-11-26 19:12:05',46441,0,NULL,NULL,NULL,'desktop',NULL),
(50686,'2012-11-26 19:12:34',46442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50687,'2012-11-26 19:12:35',46443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50688,'2012-11-26 19:13:15',46444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50689,'2012-11-26 19:13:54',46445,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50690,'2012-11-26 19:13:55',46446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50691,'2012-11-26 19:14:46',46447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50692,'2012-11-26 19:14:56',46448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50693,'2012-11-26 19:15:08',46449,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50694,'2012-11-26 19:15:11',46450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50695,'2012-11-26 19:15:20',46451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50696,'2012-11-26 19:16:02',46452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50697,'2012-11-26 19:16:53',46453,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(50698,'2012-11-26 19:17:17',46454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50699,'2012-11-26 19:17:31',46455,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(50700,'2012-11-26 19:17:53',46456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50701,'2012-11-26 19:18:53',46457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50702,'2012-11-26 19:19:11',46458,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50703,'2012-11-26 19:19:36',46459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50704,'2012-11-26 19:19:48',46460,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50705,'2012-11-26 19:19:52',46461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50706,'2012-11-26 19:20:28',46462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50707,'2012-11-26 19:20:39',46463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50708,'2012-11-26 19:21:06',46464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50709,'2012-11-26 19:21:08',46465,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50710,'2012-11-26 19:21:46',46466,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50711,'2012-11-26 19:23:19',46467,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(50712,'2012-11-26 19:23:20',46468,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(50713,'2012-11-26 19:24:00',46469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50714,'2012-11-26 19:24:36',46470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50715,'2012-11-26 19:24:50',46471,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50716,'2012-11-26 19:25:15',46472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50717,'2012-11-26 19:26:04',46473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50718,'2012-11-26 19:28:40',46474,0,NULL,NULL,NULL,'mobile',NULL),
(50719,'2012-11-26 19:28:41',46475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50720,'2012-11-26 19:29:50',46476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50721,'2012-11-26 19:30:41',46477,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50722,'2012-11-26 19:30:53',46478,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50723,'2012-11-26 19:31:09',46479,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(50724,'2012-11-26 19:32:18',46480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50725,'2012-11-26 19:32:40',46481,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50726,'2012-11-26 19:33:26',46482,0,NULL,NULL,NULL,'desktop',NULL),
(50727,'2012-11-26 19:33:50',46483,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(50728,'2012-11-26 19:35:10',46484,0,NULL,NULL,NULL,'desktop',NULL),
(50729,'2012-11-26 19:36:05',46485,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50730,'2012-11-26 19:36:20',46486,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50731,'2012-11-26 19:38:00',46487,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50732,'2012-11-26 19:38:03',46488,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(50733,'2012-11-26 19:40:47',46489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50734,'2012-11-26 19:41:14',46490,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50735,'2012-11-26 19:42:14',46491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50736,'2012-11-26 19:42:16',46492,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50737,'2012-11-26 19:42:18',46493,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50738,'2012-11-26 19:42:42',46494,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(50739,'2012-11-26 19:42:49',46495,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50740,'2012-11-26 19:42:50',46496,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(50741,'2012-11-26 19:42:58',46497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50742,'2012-11-26 19:43:30',46498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50743,'2012-11-26 19:43:41',46499,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50744,'2012-11-26 19:43:52',46500,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50745,'2012-11-26 19:44:03',46501,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50746,'2012-11-26 19:44:12',46502,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50747,'2012-11-26 19:44:12',46503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50748,'2012-11-26 19:44:25',46504,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50749,'2012-11-26 19:45:02',46505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50750,'2012-11-26 19:45:42',46506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50751,'2012-11-26 19:45:57',46507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50752,'2012-11-26 19:46:08',46508,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50753,'2012-11-26 19:46:22',46509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50754,'2012-11-26 19:46:30',46510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50755,'2012-11-26 19:49:01',46511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50756,'2012-11-26 19:49:17',46512,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50757,'2012-11-26 19:50:14',46513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50758,'2012-11-26 19:52:05',46514,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50759,'2012-11-26 19:53:09',46515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50760,'2012-11-26 19:53:51',46516,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50761,'2012-11-26 19:54:08',46517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50762,'2012-11-26 19:54:13',46518,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50763,'2012-11-26 19:54:20',46519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50764,'2012-11-26 19:54:45',46520,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50765,'2012-11-26 19:55:21',46521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50766,'2012-11-26 19:56:12',46522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50767,'2012-11-26 19:56:46',46523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50768,'2012-11-26 19:56:50',46524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50769,'2012-11-26 19:57:30',46525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50770,'2012-11-26 19:59:20',46526,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50771,'2012-11-26 19:59:29',46527,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50772,'2012-11-26 20:00:06',46528,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50773,'2012-11-26 20:00:07',46529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50774,'2012-11-26 20:00:42',46530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50775,'2012-11-26 20:01:22',46531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50776,'2012-11-26 20:02:04',46532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50777,'2012-11-26 20:03:00',46533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50778,'2012-11-26 20:03:05',46534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50779,'2012-11-26 20:03:49',46535,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50780,'2012-11-26 20:03:53',46536,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50781,'2012-11-26 20:04:47',46537,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50782,'2012-11-26 20:04:47',46538,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(50783,'2012-11-26 20:06:06',46539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50784,'2012-11-26 20:06:51',46540,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50785,'2012-11-26 20:07:43',46541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50786,'2012-11-26 20:07:57',46542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50787,'2012-11-26 20:08:13',46543,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50788,'2012-11-26 20:09:03',46544,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50789,'2012-11-26 20:09:31',46545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50790,'2012-11-26 20:09:45',46546,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50791,'2012-11-26 20:11:15',46547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50792,'2012-11-26 20:11:26',46548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50793,'2012-11-26 20:12:02',46549,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50794,'2012-11-26 20:12:47',46550,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50795,'2012-11-26 20:13:11',46551,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(50796,'2012-11-26 20:13:27',46552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50797,'2012-11-26 20:13:31',46553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50798,'2012-11-26 20:14:33',46554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50799,'2012-11-26 20:15:22',46555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50800,'2012-11-26 20:17:12',46556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50801,'2012-11-26 20:18:26',46557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50802,'2012-11-26 20:19:23',46558,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50803,'2012-11-26 20:19:34',46559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50804,'2012-11-26 20:19:47',46560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50805,'2012-11-26 20:19:55',46561,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50806,'2012-11-26 20:20:33',46562,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50807,'2012-11-26 20:21:22',46563,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50808,'2012-11-26 20:21:28',46564,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50809,'2012-11-26 20:22:05',46565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50810,'2012-11-26 20:22:53',46566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50811,'2012-11-26 20:24:19',46567,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50812,'2012-11-26 20:26:57',46568,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50813,'2012-11-26 20:28:30',46569,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50814,'2012-11-26 20:29:22',46570,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50815,'2012-11-26 20:30:21',46571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50816,'2012-11-26 20:30:48',46572,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50817,'2012-11-26 20:31:30',46573,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50818,'2012-11-26 20:32:07',46574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50819,'2012-11-26 20:32:21',46575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50820,'2012-11-26 20:33:08',46576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50821,'2012-11-26 20:34:13',46577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50822,'2012-11-26 20:35:34',46578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50823,'2012-11-26 20:37:28',46579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50824,'2012-11-26 20:37:30',46580,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50825,'2012-11-26 20:37:54',46581,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(50826,'2012-11-26 20:38:14',46582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50827,'2012-11-26 20:38:23',46583,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50828,'2012-11-26 20:38:37',46584,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50829,'2012-11-26 20:39:20',46585,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50830,'2012-11-26 20:39:33',46586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50831,'2012-11-26 20:39:46',46587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50832,'2012-11-26 20:41:08',46588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50833,'2012-11-26 20:41:20',46589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50834,'2012-11-26 20:43:26',46590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50835,'2012-11-26 20:43:32',46591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50836,'2012-11-26 20:43:39',46592,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50837,'2012-11-26 20:43:40',46593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50838,'2012-11-26 20:43:44',46594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50839,'2012-11-26 20:43:45',46595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50840,'2012-11-26 20:43:51',46596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50841,'2012-11-26 20:45:13',46597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50842,'2012-11-26 20:46:45',46598,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50843,'2012-11-26 20:46:45',46599,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50844,'2012-11-26 20:50:02',46600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50845,'2012-11-26 20:50:06',46601,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50846,'2012-11-26 20:50:44',46602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50847,'2012-11-26 20:51:01',46603,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50848,'2012-11-26 20:51:38',46604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50849,'2012-11-26 20:52:02',46605,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50850,'2012-11-26 20:52:17',46606,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50851,'2012-11-26 20:53:09',46607,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50852,'2012-11-26 20:53:13',46608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50853,'2012-11-26 20:53:15',46609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50854,'2012-11-26 20:53:19',34211,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(50855,'2012-11-26 20:54:03',46610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50856,'2012-11-26 20:55:00',46611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50857,'2012-11-26 20:56:05',46612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50858,'2012-11-26 20:56:11',46613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50859,'2012-11-26 20:56:33',46614,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50860,'2012-11-26 20:56:59',46615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50861,'2012-11-26 20:57:22',46616,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50862,'2012-11-26 20:58:10',46617,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50863,'2012-11-26 20:58:18',46618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50864,'2012-11-26 20:58:45',46619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50865,'2012-11-26 20:59:44',46620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50866,'2012-11-26 21:00:31',46621,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50867,'2012-11-26 21:00:48',46622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50868,'2012-11-26 21:01:52',46623,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50869,'2012-11-26 21:01:56',46624,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50870,'2012-11-26 21:02:19',46625,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50871,'2012-11-26 21:02:51',46626,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50872,'2012-11-26 21:03:07',46627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50873,'2012-11-26 21:03:29',39822,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(50874,'2012-11-26 21:03:48',46628,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50875,'2012-11-26 21:04:27',46629,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(50876,'2012-11-26 21:04:53',46630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50877,'2012-11-26 21:05:03',46631,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50878,'2012-11-26 21:05:15',46632,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50879,'2012-11-26 21:05:51',46633,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50880,'2012-11-26 21:07:27',46634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50881,'2012-11-26 21:10:09',46635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50882,'2012-11-26 21:10:21',46636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50883,'2012-11-26 21:10:24',46637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50884,'2012-11-26 21:10:26',46638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50885,'2012-11-26 21:11:13',46639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50886,'2012-11-26 21:11:46',46640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50887,'2012-11-26 21:12:44',46641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50888,'2012-11-26 21:12:49',46642,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50889,'2012-11-26 21:13:22',46643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50890,'2012-11-26 21:13:29',46644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50891,'2012-11-26 21:13:59',46645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50892,'2012-11-26 21:14:44',46646,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50893,'2012-11-26 21:15:02',46647,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50894,'2012-11-26 21:15:08',46648,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50895,'2012-11-26 21:15:10',46649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50896,'2012-11-26 21:16:17',46650,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50897,'2012-11-26 21:16:36',46651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50898,'2012-11-26 21:16:51',46652,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50899,'2012-11-26 21:17:22',46653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50900,'2012-11-26 21:17:32',46654,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50901,'2012-11-26 21:17:56',46655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50902,'2012-11-26 21:18:20',46656,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(50903,'2012-11-26 21:18:23',46657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50904,'2012-11-26 21:19:27',46658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50905,'2012-11-26 21:20:16',46659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50906,'2012-11-26 21:20:25',46660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50907,'2012-11-26 21:22:13',46661,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50908,'2012-11-26 21:22:19',46662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50909,'2012-11-26 21:23:57',46663,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50910,'2012-11-26 21:24:04',46664,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50911,'2012-11-26 21:26:01',46665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50912,'2012-11-26 21:26:47',46666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50913,'2012-11-26 21:27:19',46667,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50914,'2012-11-26 21:28:39',46668,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50915,'2012-11-26 21:28:59',46669,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50916,'2012-11-26 21:29:43',46670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50917,'2012-11-26 21:30:01',46671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50918,'2012-11-26 21:30:15',46672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50919,'2012-11-26 21:30:31',46673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50920,'2012-11-26 21:30:31',46674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50921,'2012-11-26 21:30:52',46675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50922,'2012-11-26 21:31:23',46676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50923,'2012-11-26 21:31:41',46677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50924,'2012-11-26 21:32:10',46678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50925,'2012-11-26 21:32:42',46679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50926,'2012-11-26 21:32:53',46680,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50927,'2012-11-26 21:33:11',46681,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50928,'2012-11-26 21:34:27',46682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50929,'2012-11-26 21:34:57',46683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50930,'2012-11-26 21:35:38',46684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50931,'2012-11-26 21:35:51',46685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50932,'2012-11-26 21:36:08',46686,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(50933,'2012-11-26 21:36:28',46687,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50934,'2012-11-26 21:36:51',46688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50935,'2012-11-26 21:37:44',46689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50936,'2012-11-26 21:37:45',46690,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50937,'2012-11-26 21:39:22',46691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50938,'2012-11-26 21:39:25',46692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50939,'2012-11-26 21:40:05',46693,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50940,'2012-11-26 21:40:19',46694,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50941,'2012-11-26 21:41:53',46695,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50942,'2012-11-26 21:44:09',46696,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50943,'2012-11-26 21:44:10',46697,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50944,'2012-11-26 21:44:11',46698,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50945,'2012-11-26 21:45:12',46699,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50946,'2012-11-26 21:45:17',46700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50947,'2012-11-26 21:45:21',46701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50948,'2012-11-26 21:46:13',46702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50949,'2012-11-26 21:46:24',46703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50950,'2012-11-26 21:47:02',46704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50951,'2012-11-26 21:47:11',46705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50952,'2012-11-26 21:47:42',46706,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50953,'2012-11-26 21:47:43',46707,0,NULL,NULL,NULL,'mobile',NULL),
(50954,'2012-11-26 21:49:41',46708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50955,'2012-11-26 21:49:59',46709,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50956,'2012-11-26 21:50:08',46710,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50957,'2012-11-26 21:50:27',46711,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50958,'2012-11-26 21:51:25',46712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50959,'2012-11-26 21:52:02',46713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50960,'2012-11-26 21:52:09',46714,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50961,'2012-11-26 21:52:14',46715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50962,'2012-11-26 21:53:45',46716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50963,'2012-11-26 21:53:59',46717,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50964,'2012-11-26 21:54:36',46718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50965,'2012-11-26 21:55:22',46719,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50966,'2012-11-26 21:56:07',46720,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50967,'2012-11-26 21:56:25',46721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50968,'2012-11-26 21:56:27',46722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50969,'2012-11-26 21:57:28',46723,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50970,'2012-11-26 21:57:30',46724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50971,'2012-11-26 21:59:42',46725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50972,'2012-11-26 21:59:50',46726,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50973,'2012-11-26 21:59:54',46727,0,NULL,NULL,NULL,'mobile',NULL),
(50974,'2012-11-26 22:00:14',46728,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50975,'2012-11-26 22:01:09',46729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50976,'2012-11-26 22:01:59',46730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50977,'2012-11-26 22:02:07',46731,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50978,'2012-11-26 22:02:09',46732,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50979,'2012-11-26 22:03:41',46733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50980,'2012-11-26 22:03:50',46734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50981,'2012-11-26 22:04:43',46735,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50982,'2012-11-26 22:04:55',46736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50983,'2012-11-26 22:05:19',46737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50984,'2012-11-26 22:05:54',46738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50985,'2012-11-26 22:06:03',46739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50986,'2012-11-26 22:06:39',46740,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50987,'2012-11-26 22:07:01',46741,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(50988,'2012-11-26 22:07:09',46742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50989,'2012-11-26 22:07:49',46743,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50990,'2012-11-26 22:07:59',46744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50991,'2012-11-26 22:08:12',46745,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50992,'2012-11-26 22:08:58',46746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50993,'2012-11-26 22:10:22',46747,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50994,'2012-11-26 22:11:22',46748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50995,'2012-11-26 22:11:53',46749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(50996,'2012-11-26 22:11:59',46750,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50997,'2012-11-26 22:12:05',46751,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50998,'2012-11-26 22:12:52',46752,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(50999,'2012-11-26 22:13:41',46753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51000,'2012-11-26 22:14:03',46754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51001,'2012-11-26 22:14:35',46755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51002,'2012-11-26 22:15:19',46756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51003,'2012-11-26 22:15:21',46757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51004,'2012-11-26 22:19:08',46758,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(51005,'2012-11-26 22:19:38',46759,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51006,'2012-11-26 22:20:10',46760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51007,'2012-11-26 22:22:30',46761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51008,'2012-11-26 22:22:48',46762,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51009,'2012-11-26 22:24:18',46763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51010,'2012-11-26 22:25:56',46764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51011,'2012-11-26 22:26:56',46765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51012,'2012-11-26 22:29:08',46766,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51013,'2012-11-26 22:29:22',46767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51014,'2012-11-26 22:30:08',46768,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51015,'2012-11-26 22:30:29',46769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51016,'2012-11-26 22:31:26',46770,0,NULL,NULL,NULL,'mobile',NULL),
(51017,'2012-11-26 22:32:13',46771,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51018,'2012-11-26 22:32:53',46772,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51019,'2012-11-26 22:33:04',46773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51020,'2012-11-26 22:33:28',46774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51021,'2012-11-26 22:33:29',46775,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51022,'2012-11-26 22:33:44',46776,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51023,'2012-11-26 22:34:03',46777,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51024,'2012-11-26 22:35:26',46778,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51025,'2012-11-26 22:37:30',46779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51026,'2012-11-26 22:38:29',46780,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51027,'2012-11-26 22:39:12',46781,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(51028,'2012-11-26 22:39:20',46782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51029,'2012-11-26 22:39:21',46783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51030,'2012-11-26 22:39:27',46784,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51031,'2012-11-26 22:40:32',46785,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51032,'2012-11-26 22:41:49',46786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51033,'2012-11-26 22:44:42',46787,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(51034,'2012-11-26 22:45:07',46788,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51035,'2012-11-26 22:45:09',46789,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51036,'2012-11-26 22:45:48',46790,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51037,'2012-11-26 22:45:50',46791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51038,'2012-11-26 22:46:40',46792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51039,'2012-11-26 22:46:55',46793,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51040,'2012-11-26 22:47:53',46794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51041,'2012-11-26 22:50:32',46795,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51042,'2012-11-26 22:50:40',46796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51043,'2012-11-26 22:50:43',46797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51044,'2012-11-26 22:51:30',46798,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51045,'2012-11-26 22:53:14',46799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51046,'2012-11-26 22:53:15',46800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51047,'2012-11-26 22:53:15',46801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51048,'2012-11-26 22:53:43',46802,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51049,'2012-11-26 22:53:55',46803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51050,'2012-11-26 22:54:21',46804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51051,'2012-11-26 22:54:49',46805,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51052,'2012-11-26 22:56:24',25572,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(51053,'2012-11-26 22:58:10',46806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51054,'2012-11-26 22:58:42',46807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51055,'2012-11-26 22:58:53',46808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51056,'2012-11-26 23:00:01',46809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51057,'2012-11-26 23:00:34',46810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51058,'2012-11-26 23:00:45',46811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51059,'2012-11-26 23:01:22',46812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51060,'2012-11-26 23:03:21',46813,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51061,'2012-11-26 23:04:27',46814,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51062,'2012-11-26 23:08:13',46815,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51063,'2012-11-26 23:08:48',46816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51064,'2012-11-26 23:10:10',46817,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51065,'2012-11-26 23:10:15',46818,0,NULL,NULL,NULL,'mobile',NULL),
(51066,'2012-11-26 23:11:01',46819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51067,'2012-11-26 23:11:47',46820,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51068,'2012-11-26 23:12:16',46821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51069,'2012-11-26 23:12:31',46822,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51070,'2012-11-26 23:13:30',46823,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51071,'2012-11-26 23:13:43',46824,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51072,'2012-11-26 23:14:11',46825,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51073,'2012-11-26 23:14:29',46826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51074,'2012-11-26 23:15:10',46827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51075,'2012-11-26 23:15:18',46828,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51076,'2012-11-26 23:15:37',46829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51077,'2012-11-26 23:16:23',46830,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51078,'2012-11-26 23:16:51',46831,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51079,'2012-11-26 23:16:58',46832,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(51080,'2012-11-26 23:19:12',46833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51081,'2012-11-26 23:19:50',46834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51082,'2012-11-26 23:21:21',46835,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51083,'2012-11-26 23:21:56',46836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51084,'2012-11-26 23:23:03',46837,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(51085,'2012-11-26 23:24:13',46838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51086,'2012-11-26 23:24:28',46839,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(51087,'2012-11-26 23:24:30',46840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51088,'2012-11-26 23:24:57',46841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51089,'2012-11-26 23:25:17',46842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51090,'2012-11-26 23:25:44',46843,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51091,'2012-11-26 23:25:57',46844,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51092,'2012-11-26 23:26:40',46845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51093,'2012-11-26 23:27:43',46846,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51094,'2012-11-26 23:29:05',46847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51095,'2012-11-26 23:29:34',46848,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51096,'2012-11-26 23:29:35',46849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51097,'2012-11-26 23:30:29',46850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51098,'2012-11-26 23:31:01',46851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51099,'2012-11-26 23:31:32',46852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51100,'2012-11-26 23:31:47',46853,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51101,'2012-11-26 23:32:42',46854,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(51102,'2012-11-26 23:33:28',46855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51103,'2012-11-26 23:34:06',46856,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51104,'2012-11-26 23:35:04',46857,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51105,'2012-11-26 23:35:58',46858,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51106,'2012-11-26 23:36:04',46859,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51107,'2012-11-26 23:36:57',46860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51108,'2012-11-26 23:37:51',46861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51109,'2012-11-26 23:38:33',46862,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51110,'2012-11-26 23:38:47',46863,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51111,'2012-11-26 23:40:47',46864,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51112,'2012-11-26 23:41:01',25058,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(51113,'2012-11-26 23:41:20',46865,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51114,'2012-11-26 23:41:47',46866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51115,'2012-11-26 23:42:31',46867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51116,'2012-11-26 23:42:45',46868,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51117,'2012-11-26 23:44:06',46869,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51118,'2012-11-26 23:44:36',46870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51119,'2012-11-26 23:46:12',46871,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51120,'2012-11-26 23:47:06',31840,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(51121,'2012-11-26 23:47:29',46872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51122,'2012-11-26 23:48:29',46873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51123,'2012-11-26 23:49:10',46874,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(51124,'2012-11-26 23:49:24',46875,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51125,'2012-11-26 23:49:33',46876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51126,'2012-11-26 23:50:34',46877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51127,'2012-11-26 23:51:51',46878,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51128,'2012-11-26 23:52:41',46879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51129,'2012-11-26 23:53:20',46880,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(51130,'2012-11-26 23:53:40',46881,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51131,'2012-11-26 23:53:43',46882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51132,'2012-11-26 23:54:53',46883,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51133,'2012-11-26 23:57:03',46884,0,NULL,NULL,NULL,'desktop',NULL),
(51134,'2012-11-26 23:57:39',46885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51135,'2012-11-26 23:58:49',46886,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51136,'2012-11-26 23:59:17',46887,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(51137,'2012-11-26 23:59:38',46888,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(51138,'2012-11-27 00:02:41',46889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51139,'2012-11-27 00:19:59',46890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51140,'2012-11-27 00:20:39',46891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51141,'2012-11-27 00:23:11',31762,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(51142,'2012-11-27 00:25:53',38235,1,NULL,NULL,NULL,'desktop',NULL),
(51143,'2012-11-27 00:37:04',46892,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51144,'2012-11-27 00:45:17',46893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51145,'2012-11-27 00:53:39',46894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51146,'2012-11-27 01:04:42',46895,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51147,'2012-11-27 01:11:26',46896,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51148,'2012-11-27 01:13:11',46897,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(51149,'2012-11-27 01:17:31',46898,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51150,'2012-11-27 01:22:42',46899,0,NULL,NULL,NULL,'desktop',NULL),
(51151,'2012-11-27 01:39:18',35075,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(51152,'2012-11-27 01:55:56',46900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51153,'2012-11-27 02:12:27',46901,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51154,'2012-11-27 02:54:10',46902,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51155,'2012-11-27 03:28:46',46903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51156,'2012-11-27 03:30:30',46904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51157,'2012-11-27 03:50:04',46905,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51158,'2012-11-27 03:52:01',46906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51159,'2012-11-27 04:00:07',46907,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51160,'2012-11-27 04:01:43',46908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51161,'2012-11-27 04:12:16',46909,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51162,'2012-11-27 04:40:17',46910,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51163,'2012-11-27 04:50:29',46911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51164,'2012-11-27 04:56:16',46912,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51165,'2012-11-27 05:03:34',46913,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51166,'2012-11-27 05:10:53',46914,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51167,'2012-11-27 05:23:20',46915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51168,'2012-11-27 05:51:25',46916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51169,'2012-11-27 05:52:00',46917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51170,'2012-11-27 06:04:14',46918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51171,'2012-11-27 06:10:41',46919,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(51172,'2012-11-27 06:40:32',38351,1,NULL,NULL,NULL,'desktop',NULL),
(51173,'2012-11-27 06:48:37',46920,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51174,'2012-11-27 06:53:07',46921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51175,'2012-11-27 07:08:31',46922,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51176,'2012-11-27 07:13:45',46923,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51177,'2012-11-27 07:30:44',46924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51178,'2012-11-27 07:43:08',46925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51179,'2012-11-27 07:51:57',46926,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(51180,'2012-11-27 07:54:42',46927,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51181,'2012-11-27 08:01:32',46928,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51182,'2012-11-27 08:04:29',46929,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51183,'2012-11-27 08:12:14',46930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51184,'2012-11-27 08:17:21',31173,1,NULL,NULL,NULL,'desktop',NULL),
(51185,'2012-11-27 08:19:45',46931,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(51186,'2012-11-27 08:21:18',46932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51187,'2012-11-27 08:24:21',46933,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51188,'2012-11-27 08:25:35',46934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51189,'2012-11-27 08:30:56',46935,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51190,'2012-11-27 08:32:33',46936,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51191,'2012-11-27 08:41:10',46937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51192,'2012-11-27 08:41:50',46938,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51193,'2012-11-27 08:52:15',35107,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(51194,'2012-11-27 08:53:02',46939,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51195,'2012-11-27 08:58:27',46940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51196,'2012-11-27 09:03:54',46941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51197,'2012-11-27 09:09:28',46942,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51198,'2012-11-27 09:09:32',29118,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(51199,'2012-11-27 09:10:26',46943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51200,'2012-11-27 09:12:52',46944,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51201,'2012-11-27 09:13:07',27882,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(51202,'2012-11-27 09:15:06',46945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51203,'2012-11-27 09:22:57',46946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51204,'2012-11-27 09:28:15',46947,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51205,'2012-11-27 09:28:38',46948,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51206,'2012-11-27 09:35:16',46949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51207,'2012-11-27 09:39:38',46950,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51208,'2012-11-27 09:40:33',46951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51209,'2012-11-27 09:41:43',46952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51210,'2012-11-27 09:41:45',46953,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51211,'2012-11-27 09:42:22',46954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51212,'2012-11-27 09:45:50',46955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51213,'2012-11-27 09:49:36',46956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51214,'2012-11-27 09:51:10',46957,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51215,'2012-11-27 09:59:39',46958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51216,'2012-11-27 10:04:21',46959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51217,'2012-11-27 10:06:20',46960,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51218,'2012-11-27 10:06:20',46961,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(51219,'2012-11-27 10:09:05',46962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51220,'2012-11-27 10:09:44',46963,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51221,'2012-11-27 10:13:42',46964,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51222,'2012-11-27 10:14:51',46965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51223,'2012-11-27 10:15:35',46966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51224,'2012-11-27 10:18:34',46967,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(51225,'2012-11-27 10:20:32',46968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51226,'2012-11-27 10:41:28',46969,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(51227,'2012-11-27 10:43:19',46970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51228,'2012-11-27 10:43:55',46971,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51229,'2012-11-27 10:44:03',46972,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51230,'2012-11-27 10:44:51',46973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51231,'2012-11-27 10:45:28',46974,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51232,'2012-11-27 10:45:37',46975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51233,'2012-11-27 10:56:35',46976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51234,'2012-11-27 10:58:01',46977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51235,'2012-11-27 10:58:17',46978,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51236,'2012-11-27 10:58:29',46979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51237,'2012-11-27 10:59:30',46980,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51238,'2012-11-27 11:00:44',46981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51239,'2012-11-27 11:01:07',46982,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51240,'2012-11-27 11:01:24',46983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51241,'2012-11-27 11:01:33',46984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51242,'2012-11-27 11:08:35',46985,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51243,'2012-11-27 11:12:44',46986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51244,'2012-11-27 11:15:02',46987,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51245,'2012-11-27 11:15:51',46988,0,NULL,NULL,NULL,'mobile',NULL),
(51246,'2012-11-27 11:17:40',46989,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51247,'2012-11-27 11:19:39',37195,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(51248,'2012-11-27 11:22:38',46990,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51249,'2012-11-27 11:27:27',46991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51250,'2012-11-27 11:29:38',46992,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51251,'2012-11-27 11:31:30',32695,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(51252,'2012-11-27 11:31:37',46993,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51253,'2012-11-27 11:32:39',23004,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(51254,'2012-11-27 11:33:44',30151,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(51255,'2012-11-27 11:36:25',38356,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(51256,'2012-11-27 11:37:15',46994,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51257,'2012-11-27 11:38:29',46995,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51258,'2012-11-27 11:39:18',46996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51259,'2012-11-27 11:41:39',46997,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51260,'2012-11-27 11:47:14',46998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51261,'2012-11-27 11:48:40',46999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51262,'2012-11-27 11:48:46',47000,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51263,'2012-11-27 11:49:23',47001,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51264,'2012-11-27 11:52:46',47002,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(51265,'2012-11-27 11:52:47',47003,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51266,'2012-11-27 11:58:19',47004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51267,'2012-11-27 11:59:23',47005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51268,'2012-11-27 12:02:01',47006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51269,'2012-11-27 12:02:55',47007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51270,'2012-11-27 12:06:21',47008,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51271,'2012-11-27 12:06:21',47009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51272,'2012-11-27 12:10:51',47010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51273,'2012-11-27 12:11:17',36384,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(51274,'2012-11-27 12:13:03',47011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51275,'2012-11-27 12:13:06',47012,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51276,'2012-11-27 12:19:36',37942,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(51277,'2012-11-27 12:22:01',47013,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(51278,'2012-11-27 12:25:06',47014,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(51279,'2012-11-27 12:27:50',47015,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51280,'2012-11-27 12:28:12',47016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51281,'2012-11-27 12:29:17',47017,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51282,'2012-11-27 12:31:11',47018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51283,'2012-11-27 12:31:50',47019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51284,'2012-11-27 12:41:26',37105,1,NULL,NULL,NULL,'mobile',NULL),
(51285,'2012-11-27 12:43:46',30616,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(51286,'2012-11-27 12:43:48',47020,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51287,'2012-11-27 12:49:04',47021,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51288,'2012-11-27 12:54:40',41135,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(51289,'2012-11-27 13:09:12',47022,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51290,'2012-11-27 13:10:50',47023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51291,'2012-11-27 13:13:34',47024,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51292,'2012-11-27 13:24:42',47025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51293,'2012-11-27 13:24:53',47026,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51294,'2012-11-27 13:26:25',47027,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51295,'2012-11-27 13:30:01',47028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51296,'2012-11-27 13:33:24',47029,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51297,'2012-11-27 13:35:17',47030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51298,'2012-11-27 13:35:43',47031,0,NULL,NULL,NULL,'mobile',NULL),
(51299,'2012-11-27 13:43:12',47032,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51300,'2012-11-27 13:48:38',28052,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(51301,'2012-11-27 13:50:47',42744,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(51302,'2012-11-27 13:51:28',47033,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(51303,'2012-11-27 13:55:00',47034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51304,'2012-11-27 13:57:43',47035,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51305,'2012-11-27 14:03:29',47036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51306,'2012-11-27 14:03:59',47037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51307,'2012-11-27 14:05:22',47038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51308,'2012-11-27 14:08:17',47039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51309,'2012-11-27 14:12:47',47040,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51310,'2012-11-27 14:14:50',47041,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51311,'2012-11-27 14:15:33',41171,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(51312,'2012-11-27 14:15:47',41462,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(51313,'2012-11-27 14:17:54',34086,1,NULL,NULL,NULL,'mobile',NULL),
(51314,'2012-11-27 14:18:45',47042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51315,'2012-11-27 14:23:48',33998,1,NULL,NULL,NULL,'desktop',NULL),
(51316,'2012-11-27 14:24:01',47043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51317,'2012-11-27 14:24:51',47044,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51318,'2012-11-27 14:30:27',29802,1,NULL,NULL,NULL,'desktop',NULL),
(51319,'2012-11-27 14:34:41',47045,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51320,'2012-11-27 14:37:33',47046,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51321,'2012-11-27 14:37:43',47047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51322,'2012-11-27 14:41:48',47048,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51323,'2012-11-27 14:46:47',27116,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(51324,'2012-11-27 14:51:48',47049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51325,'2012-11-27 14:52:31',47050,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51326,'2012-11-27 14:53:35',47051,0,NULL,NULL,NULL,'mobile',NULL),
(51327,'2012-11-27 14:58:09',47052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51328,'2012-11-27 15:05:19',47053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51329,'2012-11-27 15:06:59',47054,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(51330,'2012-11-27 15:07:05',31513,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(51331,'2012-11-27 15:09:14',47055,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51332,'2012-11-27 15:11:26',47056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51333,'2012-11-27 15:13:16',29247,1,NULL,NULL,NULL,'mobile',NULL),
(51334,'2012-11-27 15:23:36',47057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51335,'2012-11-27 15:24:00',47058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51336,'2012-11-27 15:25:57',47059,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51337,'2012-11-27 15:26:04',47060,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51338,'2012-11-27 15:26:19',47061,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51339,'2012-11-27 15:26:40',47062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51340,'2012-11-27 15:27:57',47063,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51341,'2012-11-27 15:29:42',47064,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51342,'2012-11-27 15:30:17',47065,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51343,'2012-11-27 15:31:54',47066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51344,'2012-11-27 15:33:18',47067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51345,'2012-11-27 15:33:41',47068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51346,'2012-11-27 15:36:15',38075,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(51347,'2012-11-27 15:43:32',47069,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(51348,'2012-11-27 15:48:12',47070,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51349,'2012-11-27 15:48:30',25023,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(51350,'2012-11-27 15:50:50',47071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51351,'2012-11-27 15:57:08',47072,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51352,'2012-11-27 15:58:46',47073,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51353,'2012-11-27 15:59:38',47074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51354,'2012-11-27 16:00:13',47075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51355,'2012-11-27 16:01:10',47076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51356,'2012-11-27 16:04:32',47077,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51357,'2012-11-27 16:07:27',47078,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51358,'2012-11-27 16:07:47',47079,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51359,'2012-11-27 16:12:25',27438,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(51360,'2012-11-27 16:16:59',47080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51361,'2012-11-27 16:21:19',47081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51362,'2012-11-27 16:21:42',47082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51363,'2012-11-27 16:23:19',47083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51364,'2012-11-27 16:30:31',47084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51365,'2012-11-27 16:30:57',37043,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(51366,'2012-11-27 16:31:22',47085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51367,'2012-11-27 16:31:33',47086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51368,'2012-11-27 16:35:42',47087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51369,'2012-11-27 16:47:12',47088,0,NULL,NULL,NULL,'desktop',NULL),
(51370,'2012-11-27 16:48:00',47089,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51371,'2012-11-27 16:48:56',47090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51372,'2012-11-27 16:49:19',43251,1,NULL,NULL,NULL,'mobile',NULL),
(51373,'2012-11-27 16:55:39',47091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51374,'2012-11-27 16:57:17',47092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51375,'2012-11-27 16:58:08',47093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51376,'2012-11-27 17:06:45',21923,1,NULL,NULL,NULL,'mobile',NULL),
(51377,'2012-11-27 17:10:50',47094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51378,'2012-11-27 17:12:58',47095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51379,'2012-11-27 17:13:30',47096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51380,'2012-11-27 17:17:23',47097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51381,'2012-11-27 17:19:30',47098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51382,'2012-11-27 17:27:02',47099,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51383,'2012-11-27 17:36:51',47100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51384,'2012-11-27 17:41:15',37264,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(51385,'2012-11-27 17:43:08',47101,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51386,'2012-11-27 17:43:14',47102,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51387,'2012-11-27 17:46:53',47103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51388,'2012-11-27 17:52:39',47104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51389,'2012-11-27 17:59:57',47105,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51390,'2012-11-27 18:00:36',47106,0,NULL,NULL,NULL,'desktop',NULL),
(51391,'2012-11-27 18:08:40',47107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51392,'2012-11-27 18:10:39',47108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51393,'2012-11-27 18:18:39',47109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51394,'2012-11-27 18:25:35',47110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51395,'2012-11-27 18:30:46',47111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51396,'2012-11-27 18:41:48',47112,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51397,'2012-11-27 18:51:44',47113,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(51398,'2012-11-27 18:52:20',47114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51399,'2012-11-27 18:54:07',47115,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51400,'2012-11-27 19:03:01',31870,1,NULL,NULL,NULL,'desktop',NULL),
(51401,'2012-11-27 19:06:18',31981,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(51402,'2012-11-27 19:21:34',47116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51403,'2012-11-27 19:22:54',47117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51404,'2012-11-27 19:34:00',30125,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(51405,'2012-11-27 19:34:14',47118,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(51406,'2012-11-27 19:35:34',47119,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(51407,'2012-11-27 19:39:35',47120,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51408,'2012-11-27 19:40:53',47121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51409,'2012-11-27 19:41:10',47122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51410,'2012-11-27 19:42:31',47123,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51411,'2012-11-27 19:57:36',47124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51412,'2012-11-27 20:04:08',47125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51413,'2012-11-27 20:07:19',29980,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(51414,'2012-11-27 20:08:21',47126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51415,'2012-11-27 20:08:31',47127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51416,'2012-11-27 20:14:44',47128,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51417,'2012-11-27 20:21:54',47129,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51418,'2012-11-27 20:22:35',47130,0,NULL,NULL,NULL,'desktop',NULL),
(51419,'2012-11-27 20:24:11',47131,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51420,'2012-11-27 20:24:59',42365,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(51421,'2012-11-27 20:44:09',47132,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51422,'2012-11-27 20:48:46',47133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51423,'2012-11-27 20:56:42',47134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51424,'2012-11-27 20:59:19',47135,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51425,'2012-11-27 21:03:12',47136,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51426,'2012-11-27 21:04:31',47137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51427,'2012-11-27 21:12:56',47138,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51428,'2012-11-27 21:15:33',34999,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(51429,'2012-11-27 21:16:06',47139,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51430,'2012-11-27 21:20:02',47140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51431,'2012-11-27 21:23:36',47141,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51432,'2012-11-27 21:34:02',47142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51433,'2012-11-27 21:36:28',47143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51434,'2012-11-27 21:36:32',47144,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(51435,'2012-11-27 21:39:20',47145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51436,'2012-11-27 21:39:21',47146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51437,'2012-11-27 21:50:27',47147,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(51438,'2012-11-27 21:51:53',47148,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51439,'2012-11-27 22:02:37',47149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51440,'2012-11-27 22:04:36',47150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51441,'2012-11-27 22:07:00',47151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51442,'2012-11-27 22:14:52',47152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51443,'2012-11-27 22:16:12',47153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51444,'2012-11-27 22:16:57',47154,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51445,'2012-11-27 22:18:39',47155,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(51446,'2012-11-27 22:18:57',47156,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(51447,'2012-11-27 22:23:51',47157,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51448,'2012-11-27 22:35:22',47158,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51449,'2012-11-27 22:42:32',47159,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(51450,'2012-11-27 22:48:44',47160,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51451,'2012-11-27 22:48:47',47161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51452,'2012-11-27 22:50:33',47162,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51453,'2012-11-27 23:05:25',47163,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51454,'2012-11-27 23:18:34',47164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51455,'2012-11-27 23:31:48',47165,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51456,'2012-11-27 23:35:32',47166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51457,'2012-11-27 23:36:27',47167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51458,'2012-11-27 23:43:46',47168,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51459,'2012-11-27 23:46:39',47169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51460,'2012-11-27 23:53:03',47170,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51461,'2012-11-27 23:55:45',34401,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(51462,'2012-11-28 00:08:00',47171,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51463,'2012-11-28 00:10:20',47172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51464,'2012-11-28 00:12:31',47173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51465,'2012-11-28 00:13:14',47174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51466,'2012-11-28 00:27:34',41544,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(51467,'2012-11-28 00:32:48',47175,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51468,'2012-11-28 00:54:37',47176,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51469,'2012-11-28 01:07:21',47177,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51470,'2012-11-28 01:18:32',47178,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51471,'2012-11-28 01:20:16',47179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51472,'2012-11-28 01:21:42',47180,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51473,'2012-11-28 01:22:26',47181,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51474,'2012-11-28 01:44:21',47182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51475,'2012-11-28 01:44:22',47183,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51476,'2012-11-28 01:51:25',47184,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51477,'2012-11-28 02:09:55',47185,0,NULL,NULL,NULL,'mobile',NULL),
(51478,'2012-11-28 02:26:39',47186,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51479,'2012-11-28 02:29:28',47187,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51480,'2012-11-28 02:40:35',47188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51481,'2012-11-28 02:47:50',47189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51482,'2012-11-28 02:49:38',47190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51483,'2012-11-28 02:58:40',47191,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51484,'2012-11-28 03:03:37',47192,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51485,'2012-11-28 03:08:55',47193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51486,'2012-11-28 03:18:54',47194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51487,'2012-11-28 03:21:23',32543,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(51488,'2012-11-28 03:23:31',47195,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51489,'2012-11-28 03:42:29',47196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51490,'2012-11-28 04:01:35',47197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51491,'2012-11-28 04:36:23',21838,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(51492,'2012-11-28 04:54:50',47198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51493,'2012-11-28 05:05:52',27211,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(51494,'2012-11-28 05:13:48',47199,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51495,'2012-11-28 05:30:08',47200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51496,'2012-11-28 06:14:14',47201,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51497,'2012-11-28 06:14:19',47202,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(51498,'2012-11-28 06:16:52',47203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51499,'2012-11-28 06:19:16',47204,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51500,'2012-11-28 06:21:44',35400,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(51501,'2012-11-28 06:26:11',47205,0,NULL,NULL,NULL,'desktop',NULL),
(51502,'2012-11-28 06:32:36',47206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51503,'2012-11-28 06:41:38',47207,0,NULL,NULL,NULL,'mobile',NULL),
(51504,'2012-11-28 06:51:38',47208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51505,'2012-11-28 07:07:49',47209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51506,'2012-11-28 07:20:22',47210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51507,'2012-11-28 07:20:32',47211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51508,'2012-11-28 07:33:44',47212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51509,'2012-11-28 07:34:05',39630,1,NULL,NULL,NULL,'desktop',NULL),
(51510,'2012-11-28 07:37:54',47213,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51511,'2012-11-28 07:38:39',47214,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51512,'2012-11-28 07:48:38',47215,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51513,'2012-11-28 07:49:01',47216,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51514,'2012-11-28 07:57:45',41477,1,NULL,NULL,NULL,'desktop',NULL),
(51515,'2012-11-28 08:02:14',47217,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51516,'2012-11-28 08:02:31',47218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51517,'2012-11-28 08:11:46',47219,0,NULL,NULL,NULL,'mobile',NULL),
(51518,'2012-11-28 08:15:21',42223,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(51519,'2012-11-28 08:18:50',47220,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51520,'2012-11-28 08:25:29',41097,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(51521,'2012-11-28 08:25:37',47221,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51522,'2012-11-28 08:26:16',47222,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51523,'2012-11-28 08:26:44',47223,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51524,'2012-11-28 08:35:33',47224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51525,'2012-11-28 08:42:33',47225,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51526,'2012-11-28 08:51:46',47226,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51527,'2012-11-28 08:53:29',47227,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(51528,'2012-11-28 08:54:12',47228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51529,'2012-11-28 08:56:51',40783,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(51530,'2012-11-28 09:00:43',47229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51531,'2012-11-28 09:05:17',47230,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51532,'2012-11-28 09:09:06',47231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51533,'2012-11-28 09:10:30',47232,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51534,'2012-11-28 09:11:42',47233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51535,'2012-11-28 09:13:01',29103,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(51536,'2012-11-28 09:19:24',47234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51537,'2012-11-28 09:19:52',47235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51538,'2012-11-28 09:25:25',47236,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51539,'2012-11-28 09:30:39',35010,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(51540,'2012-11-28 09:45:15',47237,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(51541,'2012-11-28 09:46:20',47238,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51542,'2012-11-28 09:51:48',47239,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51543,'2012-11-28 09:52:13',30049,1,NULL,NULL,NULL,'mobile',NULL),
(51544,'2012-11-28 09:53:14',47240,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51545,'2012-11-28 09:53:18',37447,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(51546,'2012-11-28 09:56:24',47241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51547,'2012-11-28 09:59:06',47242,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(51548,'2012-11-28 10:02:18',47243,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51549,'2012-11-28 10:06:21',47244,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51550,'2012-11-28 10:07:37',47245,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(51551,'2012-11-28 10:10:03',47246,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51552,'2012-11-28 10:15:20',47247,0,NULL,NULL,NULL,'mobile',NULL),
(51553,'2012-11-28 10:16:26',47248,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(51554,'2012-11-28 10:18:45',38751,1,NULL,NULL,NULL,'mobile',NULL),
(51555,'2012-11-28 10:21:45',47249,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51556,'2012-11-28 10:29:42',47250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51557,'2012-11-28 10:29:52',47251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51558,'2012-11-28 10:30:18',47252,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51559,'2012-11-28 10:34:42',47253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51560,'2012-11-28 10:35:55',47254,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51561,'2012-11-28 10:36:31',47255,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51562,'2012-11-28 10:36:55',47256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51563,'2012-11-28 10:37:13',47257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51564,'2012-11-28 10:38:04',47258,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(51565,'2012-11-28 10:40:42',47259,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51566,'2012-11-28 10:40:47',27042,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(51567,'2012-11-28 10:42:46',47260,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51568,'2012-11-28 10:53:26',47261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51569,'2012-11-28 11:00:21',47262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51570,'2012-11-28 11:02:15',47263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51571,'2012-11-28 11:04:34',47264,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51572,'2012-11-28 11:07:49',47265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51573,'2012-11-28 11:10:26',27785,1,NULL,NULL,NULL,'mobile',NULL),
(51574,'2012-11-28 11:10:45',47266,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51575,'2012-11-28 11:13:06',47267,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51576,'2012-11-28 11:15:52',47268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51577,'2012-11-28 11:20:21',26699,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(51578,'2012-11-28 11:22:03',47269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51579,'2012-11-28 11:28:56',47270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51580,'2012-11-28 11:28:57',35891,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(51581,'2012-11-28 11:30:54',47271,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51582,'2012-11-28 11:32:18',47272,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51583,'2012-11-28 11:33:41',42381,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(51584,'2012-11-28 11:34:56',47273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51585,'2012-11-28 11:36:42',47274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51586,'2012-11-28 11:39:57',47275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51587,'2012-11-28 11:44:36',47276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51588,'2012-11-28 11:47:54',47277,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51589,'2012-11-28 11:48:33',47278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51590,'2012-11-28 11:49:27',47279,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51591,'2012-11-28 11:52:06',47280,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51592,'2012-11-28 11:52:49',27676,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(51593,'2012-11-28 11:53:15',47281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51594,'2012-11-28 12:02:51',47282,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51595,'2012-11-28 12:04:55',47283,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51596,'2012-11-28 12:06:57',47284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51597,'2012-11-28 12:07:11',47285,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51598,'2012-11-28 12:11:27',43383,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(51599,'2012-11-28 12:12:26',31732,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(51600,'2012-11-28 12:14:12',47286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51601,'2012-11-28 12:17:31',47287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51602,'2012-11-28 12:19:06',47288,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51603,'2012-11-28 12:20:07',27694,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(51604,'2012-11-28 12:21:14',47289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51605,'2012-11-28 12:24:14',47290,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51606,'2012-11-28 12:25:30',47291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51607,'2012-11-28 12:25:53',47292,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51608,'2012-11-28 12:29:38',47293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51609,'2012-11-28 12:29:52',47294,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51610,'2012-11-28 12:33:13',47295,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(51611,'2012-11-28 12:34:58',31832,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(51612,'2012-11-28 12:42:42',47296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51613,'2012-11-28 12:43:02',47297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51614,'2012-11-28 12:52:38',47298,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51615,'2012-11-28 12:52:39',47299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51616,'2012-11-28 12:53:42',47300,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51617,'2012-11-28 12:54:11',47301,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51618,'2012-11-28 12:59:41',29646,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(51619,'2012-11-28 12:59:56',47302,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(51620,'2012-11-28 13:01:01',47303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51621,'2012-11-28 13:07:56',27815,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(51622,'2012-11-28 13:15:47',47304,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(51623,'2012-11-28 13:20:11',23285,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(51624,'2012-11-28 13:21:12',47305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51625,'2012-11-28 13:40:10',47306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51626,'2012-11-28 13:42:27',29634,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(51627,'2012-11-28 13:45:02',47307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51628,'2012-11-28 13:46:27',47308,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51629,'2012-11-28 13:50:22',47309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51630,'2012-11-28 13:56:24',47310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51631,'2012-11-28 13:56:51',47311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51632,'2012-11-28 14:00:52',47312,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(51633,'2012-11-28 14:04:02',47313,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51634,'2012-11-28 14:13:59',47314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51635,'2012-11-28 14:14:57',47315,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51636,'2012-11-28 14:20:10',47316,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51637,'2012-11-28 14:21:21',47317,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51638,'2012-11-28 14:26:07',47318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51639,'2012-11-28 14:30:43',25938,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(51640,'2012-11-28 14:31:02',47319,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51641,'2012-11-28 14:32:09',47320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51642,'2012-11-28 14:32:47',47321,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51643,'2012-11-28 14:35:31',47322,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51644,'2012-11-28 14:39:59',47323,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51645,'2012-11-28 14:40:46',47324,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51646,'2012-11-28 14:41:09',47325,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(51647,'2012-11-28 14:43:53',24572,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(51648,'2012-11-28 14:45:42',40843,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(51649,'2012-11-28 14:47:52',47326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51650,'2012-11-28 14:49:00',47327,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51651,'2012-11-28 14:50:58',47328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51652,'2012-11-28 14:57:04',47329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51653,'2012-11-28 14:57:44',47330,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51654,'2012-11-28 14:59:38',47331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51655,'2012-11-28 14:59:49',29244,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(51656,'2012-11-28 15:00:19',47332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51657,'2012-11-28 15:12:11',47333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51658,'2012-11-28 15:13:03',47334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51659,'2012-11-28 15:14:49',47335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51660,'2012-11-28 15:21:24',33116,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(51661,'2012-11-28 15:22:51',47336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51662,'2012-11-28 15:29:28',47337,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51663,'2012-11-28 15:31:53',47338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51664,'2012-11-28 15:32:31',47339,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(51665,'2012-11-28 15:34:40',47340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51666,'2012-11-28 15:35:42',47341,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51667,'2012-11-28 15:37:38',47342,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51668,'2012-11-28 15:38:22',47343,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51669,'2012-11-28 15:41:09',47344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51670,'2012-11-28 15:42:01',47345,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51671,'2012-11-28 15:45:36',47346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51672,'2012-11-28 15:56:00',47347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51673,'2012-11-28 15:56:42',37647,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(51674,'2012-11-28 16:02:13',38039,1,NULL,NULL,NULL,'desktop',NULL),
(51675,'2012-11-28 16:02:39',47348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51676,'2012-11-28 16:02:45',47349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51677,'2012-11-28 16:04:44',47350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51678,'2012-11-28 16:07:59',47351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51679,'2012-11-28 16:09:36',47352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51680,'2012-11-28 16:14:10',47353,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51681,'2012-11-28 16:16:44',47354,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(51682,'2012-11-28 16:16:57',47355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51683,'2012-11-28 16:17:24',47356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51684,'2012-11-28 16:22:06',47357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51685,'2012-11-28 16:28:33',47358,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51686,'2012-11-28 16:39:38',47359,0,NULL,NULL,NULL,'desktop',NULL),
(51687,'2012-11-28 16:45:55',47360,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51688,'2012-11-28 16:48:32',47361,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(51689,'2012-11-28 17:01:11',47362,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51690,'2012-11-28 17:03:20',47363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51691,'2012-11-28 17:04:48',47364,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51692,'2012-11-28 17:05:02',47365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51693,'2012-11-28 17:05:58',42718,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(51694,'2012-11-28 17:08:22',47366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51695,'2012-11-28 17:14:33',47367,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51696,'2012-11-28 17:16:43',47368,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51697,'2012-11-28 17:18:14',47369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51698,'2012-11-28 17:28:45',36774,1,NULL,NULL,NULL,'mobile',NULL),
(51699,'2012-11-28 17:42:39',47370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51700,'2012-11-28 18:03:36',47371,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(51701,'2012-11-28 18:04:12',47372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51702,'2012-11-28 18:04:43',47373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51703,'2012-11-28 18:05:02',47374,0,NULL,NULL,NULL,'mobile',NULL),
(51704,'2012-11-28 18:06:20',47375,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51705,'2012-11-28 18:13:33',47376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51706,'2012-11-28 18:15:16',47377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51707,'2012-11-28 18:17:50',47378,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51708,'2012-11-28 18:19:17',47379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51709,'2012-11-28 18:22:24',47380,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51710,'2012-11-28 18:33:28',35873,1,NULL,NULL,NULL,'desktop',NULL),
(51711,'2012-11-28 18:33:34',47381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51712,'2012-11-28 18:35:46',47382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51713,'2012-11-28 18:41:37',47383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51714,'2012-11-28 18:47:19',47384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51715,'2012-11-28 18:48:12',47385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51716,'2012-11-28 18:49:40',47386,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51717,'2012-11-28 18:57:34',47387,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51718,'2012-11-28 19:04:15',47388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51719,'2012-11-28 19:05:40',47389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51720,'2012-11-28 19:06:29',47390,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51721,'2012-11-28 19:13:28',47391,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51722,'2012-11-28 19:17:19',47392,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51723,'2012-11-28 19:24:25',47393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51724,'2012-11-28 19:28:21',47394,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51725,'2012-11-28 19:34:26',47395,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51726,'2012-11-28 19:34:56',47396,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51727,'2012-11-28 19:36:21',26606,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(51728,'2012-11-28 19:42:54',39905,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(51729,'2012-11-28 19:49:33',47397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51730,'2012-11-28 19:56:27',47398,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51731,'2012-11-28 20:00:22',47399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51732,'2012-11-28 20:01:16',47400,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51733,'2012-11-28 20:03:38',47401,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51734,'2012-11-28 20:03:53',47402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51735,'2012-11-28 20:04:54',47403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51736,'2012-11-28 20:06:54',47404,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51737,'2012-11-28 20:10:08',47405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51738,'2012-11-28 20:11:17',47406,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51739,'2012-11-28 20:18:02',47407,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51740,'2012-11-28 20:23:57',30223,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(51741,'2012-11-28 20:32:43',47408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51742,'2012-11-28 20:34:45',47409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51743,'2012-11-28 20:36:52',47410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51744,'2012-11-28 20:37:45',47411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51745,'2012-11-28 20:38:15',47412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51746,'2012-11-28 20:39:49',47413,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51747,'2012-11-28 20:44:53',47414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51748,'2012-11-28 20:46:23',47415,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51749,'2012-11-28 20:47:28',47416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51750,'2012-11-28 20:47:36',47417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51751,'2012-11-28 20:49:42',47418,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51752,'2012-11-28 20:50:26',47419,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51753,'2012-11-28 20:52:21',47420,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51754,'2012-11-28 20:54:52',47421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51755,'2012-11-28 20:55:53',47422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51756,'2012-11-28 20:55:58',47423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51757,'2012-11-28 20:59:34',47424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51758,'2012-11-28 21:03:34',47425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51759,'2012-11-28 21:04:53',47426,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51760,'2012-11-28 21:17:46',47427,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51761,'2012-11-28 21:31:01',47428,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51762,'2012-11-28 21:31:17',47429,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51763,'2012-11-28 21:31:30',47430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51764,'2012-11-28 21:33:01',47431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51765,'2012-11-28 21:33:27',47432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51766,'2012-11-28 21:42:27',39081,1,NULL,NULL,NULL,'mobile',NULL),
(51767,'2012-11-28 21:46:47',23572,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(51768,'2012-11-28 21:51:30',47433,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51769,'2012-11-28 21:59:30',47434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51770,'2012-11-28 22:03:45',47435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51771,'2012-11-28 22:07:49',47436,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51772,'2012-11-28 22:10:24',47437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51773,'2012-11-28 22:13:40',47438,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51774,'2012-11-28 22:17:22',47439,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51775,'2012-11-28 22:21:13',47440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51776,'2012-11-28 22:24:05',47441,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51777,'2012-11-28 22:27:18',41313,1,NULL,NULL,NULL,'mobile',NULL),
(51778,'2012-11-28 22:30:26',47442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51779,'2012-11-28 22:33:54',47443,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51780,'2012-11-28 22:46:09',47444,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51781,'2012-11-28 22:59:13',47445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51782,'2012-11-28 23:00:46',47446,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51783,'2012-11-28 23:06:17',47447,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51784,'2012-11-28 23:11:34',47448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51785,'2012-11-28 23:13:51',47449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51786,'2012-11-28 23:29:31',47450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51787,'2012-11-28 23:54:11',30208,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(51788,'2012-11-29 00:01:11',47451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51789,'2012-11-29 00:28:40',47452,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51790,'2012-11-29 00:34:29',47453,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51791,'2012-11-29 00:34:29',47454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51792,'2012-11-29 00:34:30',47455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51793,'2012-11-29 01:32:14',24622,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(51794,'2012-11-29 01:41:48',47456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51795,'2012-11-29 01:43:37',47457,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51796,'2012-11-29 01:54:41',47458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51797,'2012-11-29 02:17:40',47459,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51798,'2012-11-29 02:22:56',47460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51799,'2012-11-29 02:30:07',47461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51800,'2012-11-29 02:49:19',47462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51801,'2012-11-29 02:52:28',47463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51802,'2012-11-29 03:04:13',47464,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51803,'2012-11-29 03:23:01',47465,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51804,'2012-11-29 03:28:04',47466,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51805,'2012-11-29 03:44:07',47467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51806,'2012-11-29 04:12:52',47468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51807,'2012-11-29 04:18:07',47469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51808,'2012-11-29 04:27:30',25463,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(51809,'2012-11-29 05:19:13',47470,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(51810,'2012-11-29 05:46:48',47471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51811,'2012-11-29 05:46:49',47472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51812,'2012-11-29 06:09:03',23583,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(51813,'2012-11-29 06:09:56',42169,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(51814,'2012-11-29 06:11:25',47473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51815,'2012-11-29 06:19:15',47474,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51816,'2012-11-29 06:29:37',47475,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51817,'2012-11-29 06:38:47',47476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51818,'2012-11-29 06:49:22',47477,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51819,'2012-11-29 07:00:31',47478,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51820,'2012-11-29 07:01:57',47479,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51821,'2012-11-29 07:06:38',37338,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(51822,'2012-11-29 07:11:04',40415,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(51823,'2012-11-29 07:13:31',47480,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51824,'2012-11-29 07:14:19',47481,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51825,'2012-11-29 07:27:48',47482,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51826,'2012-11-29 07:44:03',47483,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51827,'2012-11-29 07:47:38',47484,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51828,'2012-11-29 07:48:02',47485,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51829,'2012-11-29 07:50:05',47486,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51830,'2012-11-29 08:01:25',47487,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51831,'2012-11-29 08:03:24',47488,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51832,'2012-11-29 08:05:16',47489,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51833,'2012-11-29 08:15:21',47490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51834,'2012-11-29 08:16:32',47491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51835,'2012-11-29 08:17:43',47492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51836,'2012-11-29 08:18:59',36458,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(51837,'2012-11-29 08:19:17',47493,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51838,'2012-11-29 08:22:00',47494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51839,'2012-11-29 08:24:57',47495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51840,'2012-11-29 08:29:01',47496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51841,'2012-11-29 08:30:42',47497,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51842,'2012-11-29 08:36:22',47498,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51843,'2012-11-29 08:38:47',47499,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51844,'2012-11-29 08:39:16',47500,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51845,'2012-11-29 09:02:10',47501,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51846,'2012-11-29 09:06:33',47502,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(51847,'2012-11-29 09:06:49',37362,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(51848,'2012-11-29 09:10:07',47503,0,NULL,NULL,NULL,'desktop',NULL),
(51849,'2012-11-29 09:10:16',47504,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51850,'2012-11-29 09:14:51',47505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51851,'2012-11-29 09:15:46',47506,0,NULL,NULL,NULL,'desktop',NULL),
(51852,'2012-11-29 09:22:32',47507,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51853,'2012-11-29 09:22:42',34277,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(51854,'2012-11-29 09:24:10',47508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51855,'2012-11-29 09:27:33',47509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51856,'2012-11-29 09:33:34',47510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51857,'2012-11-29 09:37:40',47511,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51858,'2012-11-29 09:37:42',47512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51859,'2012-11-29 09:39:27',47513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51860,'2012-11-29 09:47:00',47514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51861,'2012-11-29 09:59:53',47515,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51862,'2012-11-29 10:10:57',40138,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(51863,'2012-11-29 10:11:12',29160,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(51864,'2012-11-29 10:11:17',47516,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51865,'2012-11-29 10:12:29',37903,1,NULL,NULL,NULL,'mobile',NULL),
(51866,'2012-11-29 10:14:39',36193,1,NULL,NULL,NULL,'desktop',NULL),
(51867,'2012-11-29 10:15:32',47517,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51868,'2012-11-29 10:17:50',47518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51869,'2012-11-29 10:21:39',47519,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51870,'2012-11-29 10:28:15',47520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51871,'2012-11-29 10:29:56',47521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51872,'2012-11-29 10:31:36',47522,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51873,'2012-11-29 10:46:21',47523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51874,'2012-11-29 10:46:43',33068,1,NULL,NULL,NULL,'desktop',NULL),
(51875,'2012-11-29 10:46:56',42537,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(51876,'2012-11-29 10:50:34',39937,1,NULL,NULL,NULL,'desktop',NULL),
(51877,'2012-11-29 10:50:47',22857,1,NULL,NULL,NULL,'mobile',NULL),
(51878,'2012-11-29 10:54:39',47524,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51879,'2012-11-29 10:56:06',47525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51880,'2012-11-29 10:56:37',47526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51881,'2012-11-29 10:56:39',47527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51882,'2012-11-29 10:58:19',47528,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51883,'2012-11-29 11:04:17',47529,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51884,'2012-11-29 11:05:25',33121,1,NULL,NULL,NULL,'mobile',NULL),
(51885,'2012-11-29 11:05:35',47530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51886,'2012-11-29 11:07:38',47531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51887,'2012-11-29 11:09:20',47532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51888,'2012-11-29 11:09:42',32861,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(51889,'2012-11-29 11:11:11',47533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51890,'2012-11-29 11:12:25',47534,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51891,'2012-11-29 11:16:42',20179,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(51892,'2012-11-29 11:21:16',47535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51893,'2012-11-29 11:22:17',47536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51894,'2012-11-29 11:23:39',47537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51895,'2012-11-29 11:25:43',47538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51896,'2012-11-29 11:26:58',26075,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(51897,'2012-11-29 11:28:20',47539,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51898,'2012-11-29 11:29:42',47540,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51899,'2012-11-29 11:29:48',47541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51900,'2012-11-29 11:31:51',47542,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51901,'2012-11-29 11:39:45',47543,0,NULL,NULL,NULL,'mobile',NULL),
(51902,'2012-11-29 11:42:01',47544,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51903,'2012-11-29 11:42:21',30623,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(51904,'2012-11-29 11:50:11',36170,1,NULL,NULL,NULL,'mobile',NULL),
(51905,'2012-11-29 11:52:05',47545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51906,'2012-11-29 11:53:03',47546,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51907,'2012-11-29 11:53:16',47547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51908,'2012-11-29 11:55:29',47548,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51909,'2012-11-29 11:58:12',47549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51910,'2012-11-29 12:00:04',47550,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51911,'2012-11-29 12:01:31',47551,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51912,'2012-11-29 12:04:37',43842,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(51913,'2012-11-29 12:05:54',47552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51914,'2012-11-29 12:06:45',47553,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51915,'2012-11-29 12:13:20',47554,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51916,'2012-11-29 12:13:25',47555,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(51917,'2012-11-29 12:14:42',47556,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51918,'2012-11-29 12:14:49',29422,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(51919,'2012-11-29 12:16:11',47557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51920,'2012-11-29 12:24:23',47558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51921,'2012-11-29 12:24:38',47559,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51922,'2012-11-29 12:24:41',27416,1,NULL,NULL,NULL,'mobile',NULL),
(51923,'2012-11-29 12:35:08',27630,1,NULL,NULL,NULL,'mobile',NULL),
(51924,'2012-11-29 12:35:32',47560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51925,'2012-11-29 12:38:22',47561,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51926,'2012-11-29 12:40:37',47562,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51927,'2012-11-29 12:40:49',47563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51928,'2012-11-29 12:41:14',47564,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51929,'2012-11-29 12:43:26',47565,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51930,'2012-11-29 12:49:12',47566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51931,'2012-11-29 12:55:54',29513,1,NULL,NULL,NULL,'mobile',NULL),
(51932,'2012-11-29 12:58:11',47567,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51933,'2012-11-29 13:01:08',47568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51934,'2012-11-29 13:02:52',47569,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(51935,'2012-11-29 13:04:58',47570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51936,'2012-11-29 13:06:29',47571,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51937,'2012-11-29 13:16:37',47572,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51938,'2012-11-29 13:18:34',47573,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51939,'2012-11-29 13:23:14',47574,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51940,'2012-11-29 13:23:36',47575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51941,'2012-11-29 13:25:43',43199,1,NULL,NULL,NULL,'mobile',NULL),
(51942,'2012-11-29 13:27:29',23974,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(51943,'2012-11-29 13:28:47',28932,1,NULL,NULL,NULL,'desktop',NULL),
(51944,'2012-11-29 13:28:58',47576,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51945,'2012-11-29 13:29:33',47577,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51946,'2012-11-29 13:31:24',47578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51947,'2012-11-29 13:33:37',41036,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(51948,'2012-11-29 13:35:08',47579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51949,'2012-11-29 13:36:43',47580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51950,'2012-11-29 13:38:48',37936,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(51951,'2012-11-29 13:39:54',47581,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51952,'2012-11-29 13:43:26',44140,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(51953,'2012-11-29 13:47:22',47582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51954,'2012-11-29 13:50:04',47583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51955,'2012-11-29 13:54:49',47584,0,NULL,NULL,NULL,'desktop',NULL),
(51956,'2012-11-29 13:59:06',47585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51957,'2012-11-29 14:03:16',40488,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(51958,'2012-11-29 14:08:22',47586,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51959,'2012-11-29 14:09:17',47587,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51960,'2012-11-29 14:14:10',47588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51961,'2012-11-29 14:14:45',34628,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(51962,'2012-11-29 14:15:07',47589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51963,'2012-11-29 14:15:35',39983,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(51964,'2012-11-29 14:16:53',47590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51965,'2012-11-29 14:18:29',47591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51966,'2012-11-29 14:19:25',38403,1,NULL,NULL,NULL,'desktop',NULL),
(51967,'2012-11-29 14:28:45',47592,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51968,'2012-11-29 14:32:55',32924,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(51969,'2012-11-29 14:34:48',47593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51970,'2012-11-29 14:35:58',47594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51971,'2012-11-29 14:38:18',29889,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(51972,'2012-11-29 14:39:32',36772,1,NULL,NULL,NULL,'mobile',NULL),
(51973,'2012-11-29 14:44:42',47595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51974,'2012-11-29 14:45:33',47596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51975,'2012-11-29 14:46:33',47597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51976,'2012-11-29 14:47:25',47598,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51977,'2012-11-29 14:51:38',47599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51978,'2012-11-29 14:54:07',47600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51979,'2012-11-29 14:59:56',47601,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(51980,'2012-11-29 15:03:26',47602,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51981,'2012-11-29 15:04:48',47603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51982,'2012-11-29 15:13:23',47604,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51983,'2012-11-29 15:13:56',47605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51984,'2012-11-29 15:14:44',26020,1,NULL,NULL,NULL,'desktop',NULL),
(51985,'2012-11-29 15:18:01',47606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51986,'2012-11-29 15:20:28',47607,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51987,'2012-11-29 15:22:55',47608,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51988,'2012-11-29 15:24:34',47609,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51989,'2012-11-29 15:29:02',33187,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(51990,'2012-11-29 15:29:29',37818,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(51991,'2012-11-29 15:30:45',31909,1,NULL,NULL,NULL,'desktop',NULL),
(51992,'2012-11-29 15:34:20',47610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51993,'2012-11-29 15:35:02',47611,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(51994,'2012-11-29 15:36:02',29971,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(51995,'2012-11-29 15:36:42',47612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51996,'2012-11-29 15:37:55',47613,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(51997,'2012-11-29 15:41:43',47614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(51998,'2012-11-29 15:51:43',47615,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(51999,'2012-11-29 15:52:02',47616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52000,'2012-11-29 15:52:11',47617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52001,'2012-11-29 15:56:28',47618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52002,'2012-11-29 15:57:34',30318,1,NULL,NULL,NULL,'desktop',NULL),
(52003,'2012-11-29 15:57:53',47619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52004,'2012-11-29 16:03:10',41424,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(52005,'2012-11-29 16:04:10',47620,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52006,'2012-11-29 16:07:49',47621,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52007,'2012-11-29 16:09:23',47622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52008,'2012-11-29 16:09:55',47623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52009,'2012-11-29 16:15:05',21398,1,NULL,NULL,NULL,'mobile',NULL),
(52010,'2012-11-29 16:16:10',47624,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52011,'2012-11-29 16:17:25',47625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52012,'2012-11-29 16:20:12',47626,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52013,'2012-11-29 16:22:22',47627,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52014,'2012-11-29 16:23:28',47628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52015,'2012-11-29 16:24:38',47629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52016,'2012-11-29 16:28:24',47630,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52017,'2012-11-29 16:28:25',47631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52018,'2012-11-29 16:29:04',28659,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(52019,'2012-11-29 16:29:44',37575,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(52020,'2012-11-29 16:34:54',47632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52021,'2012-11-29 16:39:19',47633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52022,'2012-11-29 16:39:35',47634,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52023,'2012-11-29 16:43:53',47635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52024,'2012-11-29 16:47:04',30473,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(52025,'2012-11-29 16:51:14',47636,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52026,'2012-11-29 16:52:27',47637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52027,'2012-11-29 16:54:22',47638,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52028,'2012-11-29 16:54:26',47639,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52029,'2012-11-29 16:55:06',47640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52030,'2012-11-29 16:56:26',47641,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52031,'2012-11-29 16:59:00',47642,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(52032,'2012-11-29 17:02:55',47643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52033,'2012-11-29 17:04:01',32670,1,NULL,NULL,NULL,'mobile',NULL),
(52034,'2012-11-29 17:05:26',47644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52035,'2012-11-29 17:07:04',47645,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52036,'2012-11-29 17:14:47',47646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52037,'2012-11-29 17:24:35',47647,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52038,'2012-11-29 17:26:28',47648,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52039,'2012-11-29 17:28:53',47649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52040,'2012-11-29 17:31:14',47650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52041,'2012-11-29 17:39:10',47651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52042,'2012-11-29 17:43:29',47652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52043,'2012-11-29 17:51:36',29100,1,NULL,NULL,NULL,'desktop',NULL),
(52044,'2012-11-29 17:54:47',47653,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52045,'2012-11-29 18:07:03',47654,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52046,'2012-11-29 18:07:50',47655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52047,'2012-11-29 18:08:31',39889,1,NULL,NULL,NULL,'desktop',NULL),
(52048,'2012-11-29 18:08:53',47656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52049,'2012-11-29 18:20:39',47657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52050,'2012-11-29 18:21:58',47658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52051,'2012-11-29 18:26:13',47659,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(52052,'2012-11-29 18:27:25',47660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52053,'2012-11-29 18:28:53',35619,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(52054,'2012-11-29 18:31:53',27181,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(52055,'2012-11-29 18:39:00',30159,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(52056,'2012-11-29 18:42:52',47661,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(52057,'2012-11-29 18:44:14',47662,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52058,'2012-11-29 18:46:35',47663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52059,'2012-11-29 18:47:11',47664,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52060,'2012-11-29 18:47:50',47665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52061,'2012-11-29 18:54:06',38074,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(52062,'2012-11-29 18:58:40',47666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52063,'2012-11-29 18:59:26',47667,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(52064,'2012-11-29 18:59:49',47668,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52065,'2012-11-29 19:04:10',47669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52066,'2012-11-29 19:11:52',47670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52067,'2012-11-29 19:26:19',47671,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52068,'2012-11-29 19:33:58',47672,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52069,'2012-11-29 19:36:54',47673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52070,'2012-11-29 19:40:03',47674,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52071,'2012-11-29 19:40:55',47675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52072,'2012-11-29 19:47:23',47676,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52073,'2012-11-29 20:02:52',47677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52074,'2012-11-29 20:07:14',47678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52075,'2012-11-29 20:12:06',47679,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52076,'2012-11-29 20:17:48',47680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52077,'2012-11-29 20:27:59',47681,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52078,'2012-11-29 20:40:19',47682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52079,'2012-11-29 20:41:56',47683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52080,'2012-11-29 20:44:52',47684,0,NULL,NULL,NULL,'mobile',NULL),
(52081,'2012-11-29 20:49:33',47685,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52082,'2012-11-29 20:51:20',47686,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52083,'2012-11-29 20:52:34',47687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52084,'2012-11-29 21:12:46',47688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52085,'2012-11-29 21:16:32',47689,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52086,'2012-11-29 21:21:29',47690,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52087,'2012-11-29 21:22:38',26228,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(52088,'2012-11-29 21:23:05',47691,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52089,'2012-11-29 21:28:10',47692,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52090,'2012-11-29 21:28:28',38867,1,NULL,NULL,NULL,'desktop',NULL),
(52091,'2012-11-29 21:29:02',47693,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52092,'2012-11-29 21:32:23',47694,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52093,'2012-11-29 21:41:11',47695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52094,'2012-11-29 21:43:55',47696,0,NULL,NULL,NULL,'desktop',NULL),
(52095,'2012-11-29 21:48:36',47697,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52096,'2012-11-29 21:49:28',30528,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(52097,'2012-11-29 22:09:11',47698,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52098,'2012-11-29 22:13:19',47699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52099,'2012-11-29 22:18:18',47700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52100,'2012-11-29 22:31:50',47701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52101,'2012-11-29 22:35:40',47702,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(52102,'2012-11-29 22:38:19',47703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52103,'2012-11-29 22:38:58',47704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52104,'2012-11-29 22:48:57',47705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52105,'2012-11-29 22:54:05',47706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52106,'2012-11-29 23:14:51',47707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52107,'2012-11-29 23:17:16',47708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52108,'2012-11-29 23:23:17',29949,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(52109,'2012-11-29 23:24:05',47709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52110,'2012-11-29 23:36:44',47710,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52111,'2012-11-29 23:38:21',47711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52112,'2012-11-29 23:47:05',47712,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52113,'2012-11-29 23:50:35',47713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52114,'2012-11-29 23:55:37',47714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52115,'2012-11-30 00:08:49',29134,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(52116,'2012-11-30 00:10:22',47715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52117,'2012-11-30 00:21:13',47716,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52118,'2012-11-30 00:24:41',47717,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(52119,'2012-11-30 00:29:50',28587,1,NULL,NULL,NULL,'desktop',NULL),
(52120,'2012-11-30 00:39:57',47718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52121,'2012-11-30 00:41:32',47719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52122,'2012-11-30 00:46:57',33309,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(52123,'2012-11-30 00:47:26',47720,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52124,'2012-11-30 01:12:01',47721,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52125,'2012-11-30 01:15:30',47722,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52126,'2012-11-30 01:29:16',47723,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52127,'2012-11-30 01:29:44',47724,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52128,'2012-11-30 02:00:13',47725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52129,'2012-11-30 02:14:37',47726,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52130,'2012-11-30 02:16:36',47727,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52131,'2012-11-30 02:44:42',30416,1,NULL,NULL,NULL,'mobile',NULL),
(52132,'2012-11-30 03:04:15',29986,1,NULL,NULL,NULL,'mobile',NULL),
(52133,'2012-11-30 03:08:55',47728,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(52134,'2012-11-30 03:12:13',47729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52135,'2012-11-30 03:37:52',47730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52136,'2012-11-30 03:50:42',47731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52137,'2012-11-30 04:24:41',47732,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52138,'2012-11-30 04:56:25',47733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52139,'2012-11-30 04:56:34',47734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52140,'2012-11-30 05:04:29',47735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52141,'2012-11-30 05:29:06',26570,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(52142,'2012-11-30 05:29:21',47736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52143,'2012-11-30 05:29:45',47737,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52144,'2012-11-30 05:35:11',47738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52145,'2012-11-30 05:48:57',47739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52146,'2012-11-30 06:01:08',47740,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52147,'2012-11-30 06:03:26',47741,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52148,'2012-11-30 06:06:34',47742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52149,'2012-11-30 06:08:59',38829,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(52150,'2012-11-30 06:12:25',47743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52151,'2012-11-30 06:13:20',47744,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52152,'2012-11-30 06:19:11',47745,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52153,'2012-11-30 06:26:44',32424,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(52154,'2012-11-30 06:36:24',47746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52155,'2012-11-30 06:38:38',47747,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52156,'2012-11-30 06:59:29',47748,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52157,'2012-11-30 07:04:04',34767,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(52158,'2012-11-30 07:28:52',47749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52159,'2012-11-30 07:33:23',41541,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(52160,'2012-11-30 07:43:02',47750,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52161,'2012-11-30 07:55:44',47751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52162,'2012-11-30 08:02:26',47752,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52163,'2012-11-30 08:04:46',47753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52164,'2012-11-30 08:05:30',47754,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52165,'2012-11-30 08:05:49',47755,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52166,'2012-11-30 08:05:53',47756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52167,'2012-11-30 08:10:03',47757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52168,'2012-11-30 08:11:33',47758,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52169,'2012-11-30 08:12:51',47759,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52170,'2012-11-30 08:21:00',47760,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52171,'2012-11-30 08:22:04',47761,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52172,'2012-11-30 08:41:51',47762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52173,'2012-11-30 08:54:43',28088,1,NULL,NULL,NULL,'mobile',NULL),
(52174,'2012-11-30 09:00:55',26385,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(52175,'2012-11-30 09:06:27',39267,1,NULL,NULL,NULL,'mobile',NULL),
(52176,'2012-11-30 09:11:11',47763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52177,'2012-11-30 09:12:36',47764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52178,'2012-11-30 09:15:07',47765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52179,'2012-11-30 09:17:55',47766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52180,'2012-11-30 09:23:55',47767,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52181,'2012-11-30 09:38:46',47768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52182,'2012-11-30 09:39:47',47769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52183,'2012-11-30 09:42:41',42592,1,NULL,NULL,NULL,'mobile',NULL),
(52184,'2012-11-30 09:43:22',47770,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52185,'2012-11-30 09:47:46',47771,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52186,'2012-11-30 09:51:56',43227,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(52187,'2012-11-30 09:54:18',47772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52188,'2012-11-30 10:03:00',36324,1,NULL,NULL,NULL,'desktop',NULL),
(52189,'2012-11-30 10:03:54',47773,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52190,'2012-11-30 10:04:22',37597,1,NULL,NULL,NULL,'desktop',NULL),
(52191,'2012-11-30 10:04:23',47774,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52192,'2012-11-30 10:05:07',47775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52193,'2012-11-30 10:06:49',47776,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52194,'2012-11-30 10:09:39',47777,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52195,'2012-11-30 10:10:30',47778,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52196,'2012-11-30 10:11:29',47779,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52197,'2012-11-30 10:13:50',47780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52198,'2012-11-30 10:15:26',47781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52199,'2012-11-30 10:18:38',25652,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(52200,'2012-11-30 10:23:00',47782,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52201,'2012-11-30 10:26:07',47783,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(52202,'2012-11-30 10:28:00',47784,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52203,'2012-11-30 10:28:32',47785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52204,'2012-11-30 10:36:26',47786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52205,'2012-11-30 10:39:36',47787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52206,'2012-11-30 10:40:45',47788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52207,'2012-11-30 10:50:43',23939,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(52208,'2012-11-30 10:54:20',47789,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52209,'2012-11-30 10:58:58',47790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52210,'2012-11-30 10:59:26',47791,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52211,'2012-11-30 11:02:59',47792,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52212,'2012-11-30 11:05:24',47793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52213,'2012-11-30 11:07:02',47794,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52214,'2012-11-30 11:07:32',47795,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52215,'2012-11-30 11:07:54',26333,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(52216,'2012-11-30 11:17:02',47796,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52217,'2012-11-30 11:21:40',47797,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52218,'2012-11-30 11:23:26',47798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52219,'2012-11-30 11:23:32',47799,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52220,'2012-11-30 11:25:00',47800,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52221,'2012-11-30 11:27:47',47801,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52222,'2012-11-30 11:40:01',47802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52223,'2012-11-30 11:43:30',47803,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(52224,'2012-11-30 11:46:46',47804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52225,'2012-11-30 11:46:57',43321,1,NULL,NULL,NULL,'desktop',NULL),
(52226,'2012-11-30 11:49:28',47805,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52227,'2012-11-30 11:50:45',47806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52228,'2012-11-30 11:50:55',47807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52229,'2012-11-30 12:00:32',47808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52230,'2012-11-30 12:06:16',47809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52231,'2012-11-30 12:06:44',47810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52232,'2012-11-30 12:14:18',47811,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52233,'2012-11-30 12:21:53',47812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52234,'2012-11-30 12:24:20',22169,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(52235,'2012-11-30 12:24:52',47813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52236,'2012-11-30 12:26:16',47814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52237,'2012-11-30 12:26:23',47815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52238,'2012-11-30 12:26:42',47816,0,NULL,NULL,NULL,'desktop',NULL),
(52239,'2012-11-30 12:27:45',47817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52240,'2012-11-30 12:28:51',47818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52241,'2012-11-30 12:29:16',34804,1,NULL,NULL,NULL,'mobile',NULL),
(52242,'2012-11-30 12:33:12',47819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52243,'2012-11-30 12:36:32',47820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52244,'2012-11-30 12:37:45',47821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52245,'2012-11-30 12:38:06',37883,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(52246,'2012-11-30 12:40:39',47822,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(52247,'2012-11-30 12:46:03',47823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52248,'2012-11-30 12:49:07',31477,1,NULL,NULL,NULL,'desktop',NULL),
(52249,'2012-11-30 12:50:16',47824,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52250,'2012-11-30 12:57:54',47825,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52251,'2012-11-30 12:58:21',47826,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52252,'2012-11-30 13:02:35',47827,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52253,'2012-11-30 13:07:18',47828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52254,'2012-11-30 13:25:04',47829,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52255,'2012-11-30 13:26:21',47830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52256,'2012-11-30 13:31:22',47831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52257,'2012-11-30 13:31:23',47832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52258,'2012-11-30 13:31:54',47833,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(52259,'2012-11-30 13:41:49',47834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52260,'2012-11-30 13:48:06',47835,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52261,'2012-11-30 13:49:24',47836,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52262,'2012-11-30 13:52:52',37764,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(52263,'2012-11-30 13:53:53',47837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52264,'2012-11-30 13:54:27',47838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52265,'2012-11-30 14:05:10',34176,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(52266,'2012-11-30 14:06:17',47839,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52267,'2012-11-30 14:07:45',47840,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(52268,'2012-11-30 14:08:00',47841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52269,'2012-11-30 14:09:44',47842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52270,'2012-11-30 14:11:13',47843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52271,'2012-11-30 14:11:16',47844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52272,'2012-11-30 14:11:40',47845,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52273,'2012-11-30 14:11:41',29460,1,NULL,NULL,NULL,'desktop',NULL),
(52274,'2012-11-30 14:15:00',47846,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52275,'2012-11-30 14:16:05',47847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52276,'2012-11-30 14:18:41',33819,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(52277,'2012-11-30 14:20:53',30514,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(52278,'2012-11-30 14:23:33',47848,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52279,'2012-11-30 14:24:04',47849,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52280,'2012-11-30 14:25:28',47850,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52281,'2012-11-30 14:25:34',47851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52282,'2012-11-30 14:26:46',47852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52283,'2012-11-30 14:27:00',47853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52284,'2012-11-30 14:28:36',47854,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52285,'2012-11-30 14:31:09',47855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52286,'2012-11-30 14:33:06',47856,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52287,'2012-11-30 14:44:00',47857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52288,'2012-11-30 14:49:49',47858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52289,'2012-11-30 14:51:47',47859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52290,'2012-11-30 14:55:58',47860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52291,'2012-11-30 15:00:40',35130,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(52292,'2012-11-30 15:03:18',34783,1,NULL,NULL,NULL,'desktop',NULL),
(52293,'2012-11-30 15:05:16',41812,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(52294,'2012-11-30 15:07:39',47861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52295,'2012-11-30 15:07:55',47862,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52296,'2012-11-30 15:16:56',47863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52297,'2012-11-30 15:17:47',47864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52298,'2012-11-30 15:18:09',47865,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52299,'2012-11-30 15:18:36',47866,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52300,'2012-11-30 15:20:34',47867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52301,'2012-11-30 15:22:14',47868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52302,'2012-11-30 15:22:21',47869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52303,'2012-11-30 15:28:19',47870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52304,'2012-11-30 15:29:09',47871,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52305,'2012-11-30 15:32:08',31318,1,NULL,NULL,NULL,'desktop',NULL),
(52306,'2012-11-30 15:33:19',47872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52307,'2012-11-30 15:33:26',47873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52308,'2012-11-30 15:33:49',28105,1,NULL,NULL,NULL,'mobile',NULL),
(52309,'2012-11-30 15:35:21',35329,1,NULL,NULL,NULL,'mobile',NULL),
(52310,'2012-11-30 15:36:08',47874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52311,'2012-11-30 15:44:16',47875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52312,'2012-11-30 15:47:36',47876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52313,'2012-11-30 15:50:57',47877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52314,'2012-11-30 15:52:56',47878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52315,'2012-11-30 15:55:07',47879,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52316,'2012-11-30 15:56:43',47880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52317,'2012-11-30 15:59:30',47881,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52318,'2012-11-30 16:01:25',47882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52319,'2012-11-30 16:07:11',47883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52320,'2012-11-30 16:08:10',47884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52321,'2012-11-30 16:09:28',47885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52322,'2012-11-30 16:14:46',47886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52323,'2012-11-30 16:16:43',34555,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(52324,'2012-11-30 16:18:28',47887,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(52325,'2012-11-30 16:19:38',47888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52326,'2012-11-30 16:19:38',47889,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52327,'2012-11-30 16:20:02',47890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52328,'2012-11-30 16:27:53',43859,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(52329,'2012-11-30 16:35:54',47891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52330,'2012-11-30 16:40:45',47892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52331,'2012-11-30 16:43:29',39651,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(52332,'2012-11-30 16:43:47',35527,1,NULL,NULL,NULL,'mobile',NULL),
(52333,'2012-11-30 16:44:20',47893,0,NULL,NULL,NULL,'desktop',NULL),
(52334,'2012-11-30 16:44:34',47894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52335,'2012-11-30 16:46:03',31866,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(52336,'2012-11-30 16:47:32',47895,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52337,'2012-11-30 16:59:33',47896,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52338,'2012-11-30 17:02:12',47897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52339,'2012-11-30 17:03:45',47898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52340,'2012-11-30 17:05:38',47899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52341,'2012-11-30 17:05:55',47900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52342,'2012-11-30 17:08:18',39451,1,NULL,NULL,NULL,'desktop',NULL),
(52343,'2012-11-30 17:13:26',47901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52344,'2012-11-30 17:13:35',47902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52345,'2012-11-30 17:23:55',47903,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52346,'2012-11-30 17:25:30',47904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52347,'2012-11-30 17:39:11',41950,1,NULL,NULL,NULL,'mobile',NULL),
(52348,'2012-11-30 17:40:34',47905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52349,'2012-11-30 17:52:21',47906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52350,'2012-11-30 17:54:29',29912,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(52351,'2012-11-30 18:08:25',47907,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(52352,'2012-11-30 18:13:19',47908,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52353,'2012-11-30 18:16:47',47909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52354,'2012-11-30 18:22:04',47910,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52355,'2012-11-30 18:23:52',47911,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52356,'2012-11-30 18:24:34',47912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52357,'2012-11-30 18:24:44',28896,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(52358,'2012-11-30 18:28:09',47913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52359,'2012-11-30 18:28:28',47914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52360,'2012-11-30 18:32:45',47915,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52361,'2012-11-30 18:41:31',47916,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52362,'2012-11-30 18:43:37',47917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52363,'2012-11-30 18:43:40',47918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52364,'2012-11-30 18:47:04',47919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52365,'2012-11-30 18:50:57',47920,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52366,'2012-11-30 18:55:11',47921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52367,'2012-11-30 19:03:52',47922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52368,'2012-11-30 19:04:12',47923,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52369,'2012-11-30 19:05:39',47924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52370,'2012-11-30 19:06:38',47925,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52371,'2012-11-30 19:17:23',47926,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52372,'2012-11-30 19:23:57',47927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52373,'2012-11-30 19:27:30',47928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52374,'2012-11-30 19:27:45',47929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52375,'2012-11-30 19:35:12',29305,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(52376,'2012-11-30 19:36:10',47930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52377,'2012-11-30 19:41:44',47931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52378,'2012-11-30 20:02:02',47932,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52379,'2012-11-30 20:09:10',47933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52380,'2012-11-30 20:21:28',23407,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(52381,'2012-11-30 20:26:15',47934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52382,'2012-11-30 20:57:26',47935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52383,'2012-11-30 20:59:24',32191,1,NULL,NULL,NULL,'desktop',NULL),
(52384,'2012-11-30 21:11:30',47936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52385,'2012-11-30 21:20:49',47937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52386,'2012-11-30 21:24:38',47938,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52387,'2012-11-30 21:28:25',26864,1,NULL,NULL,NULL,'mobile',NULL),
(52388,'2012-11-30 21:32:46',47939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52389,'2012-11-30 21:35:13',47940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52390,'2012-11-30 21:39:24',47941,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52391,'2012-11-30 21:41:34',47942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52392,'2012-11-30 22:45:01',47943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52393,'2012-11-30 22:48:41',47944,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52394,'2012-11-30 23:00:16',47945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52395,'2012-11-30 23:04:49',47946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52396,'2012-11-30 23:27:38',47947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52397,'2012-11-30 23:30:02',47948,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(52398,'2012-11-30 23:59:00',47949,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52399,'2012-12-01 00:16:31',47950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52400,'2012-12-01 00:39:41',47951,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52401,'2012-12-01 00:45:40',47952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52402,'2012-12-01 00:47:02',30357,1,NULL,NULL,NULL,'mobile',NULL),
(52403,'2012-12-01 01:08:39',47953,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52404,'2012-12-01 01:28:42',28970,1,NULL,NULL,NULL,'mobile',NULL),
(52405,'2012-12-01 01:32:09',47954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52406,'2012-12-01 01:34:21',47955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52407,'2012-12-01 01:36:25',47956,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52408,'2012-12-01 01:56:39',33415,1,NULL,NULL,NULL,'desktop',NULL),
(52409,'2012-12-01 02:03:44',47957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52410,'2012-12-01 02:38:04',47958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52411,'2012-12-01 02:46:39',47959,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52412,'2012-12-01 02:50:11',47960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52413,'2012-12-01 03:22:20',47961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52414,'2012-12-01 03:22:39',47962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52415,'2012-12-01 03:28:28',47963,0,NULL,NULL,NULL,'desktop',NULL),
(52416,'2012-12-01 03:29:18',47964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52417,'2012-12-01 03:45:41',47965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52418,'2012-12-01 04:03:56',47966,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52419,'2012-12-01 04:30:19',47967,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52420,'2012-12-01 04:50:43',31508,1,NULL,NULL,NULL,'desktop',NULL),
(52421,'2012-12-01 04:55:28',37830,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(52422,'2012-12-01 05:01:55',18334,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(52423,'2012-12-01 05:08:54',47968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52424,'2012-12-01 05:28:52',47969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52425,'2012-12-01 05:36:30',47970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52426,'2012-12-01 05:43:26',47971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52427,'2012-12-01 06:13:09',47972,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52428,'2012-12-01 06:34:20',47973,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(52429,'2012-12-01 07:21:16',47974,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52430,'2012-12-01 08:08:20',47975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52431,'2012-12-01 08:12:00',47976,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52432,'2012-12-01 08:18:24',34204,1,NULL,NULL,NULL,'desktop',NULL),
(52433,'2012-12-01 08:23:18',47977,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52434,'2012-12-01 08:49:35',47978,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52435,'2012-12-01 09:03:23',30639,1,NULL,NULL,NULL,'desktop',NULL),
(52436,'2012-12-01 09:04:00',47979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52437,'2012-12-01 09:08:46',47980,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52438,'2012-12-01 09:09:03',33093,1,NULL,NULL,NULL,'desktop',NULL),
(52439,'2012-12-01 09:15:24',38540,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(52440,'2012-12-01 09:15:43',32121,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(52441,'2012-12-01 09:18:42',47981,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52442,'2012-12-01 09:32:25',47982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52443,'2012-12-01 09:59:05',47983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52444,'2012-12-01 10:12:46',47984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52445,'2012-12-01 10:20:05',47985,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52446,'2012-12-01 10:23:17',47986,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(52447,'2012-12-01 10:24:32',47987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52448,'2012-12-01 10:27:29',47988,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52449,'2012-12-01 10:29:02',47989,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52450,'2012-12-01 10:31:22',47990,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52451,'2012-12-01 10:36:35',47991,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(52452,'2012-12-01 10:46:22',47992,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52453,'2012-12-01 10:50:52',47993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52454,'2012-12-01 10:52:02',47994,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52455,'2012-12-01 10:54:14',47995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52456,'2012-12-01 11:04:13',47996,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52457,'2012-12-01 11:09:42',47997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52458,'2012-12-01 11:18:33',47998,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52459,'2012-12-01 11:18:52',47999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52460,'2012-12-01 11:22:22',48000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52461,'2012-12-01 11:24:49',48001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52462,'2012-12-01 11:30:50',48002,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52463,'2012-12-01 11:32:37',48003,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52464,'2012-12-01 11:35:44',48004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52465,'2012-12-01 11:50:59',48005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52466,'2012-12-01 11:56:06',27667,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(52467,'2012-12-01 11:56:24',48006,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52468,'2012-12-01 12:00:34',48007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52469,'2012-12-01 12:10:58',48008,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52470,'2012-12-01 12:17:43',48009,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52471,'2012-12-01 12:17:47',48010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52472,'2012-12-01 12:19:44',48011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52473,'2012-12-01 12:24:39',48012,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52474,'2012-12-01 12:25:40',48013,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52475,'2012-12-01 12:28:39',48014,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52476,'2012-12-01 12:40:55',48015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52477,'2012-12-01 12:44:44',28258,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(52478,'2012-12-01 13:09:49',48016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52479,'2012-12-01 13:19:17',48017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52480,'2012-12-01 13:30:18',48018,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52481,'2012-12-01 13:41:36',48019,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(52482,'2012-12-01 13:46:32',48020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52483,'2012-12-01 13:48:53',48021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52484,'2012-12-01 13:52:42',48022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52485,'2012-12-01 13:56:54',48023,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(52486,'2012-12-01 14:05:47',48024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52487,'2012-12-01 14:10:20',48025,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52488,'2012-12-01 14:10:26',39311,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(52489,'2012-12-01 14:14:53',48026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52490,'2012-12-01 14:15:52',48027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52491,'2012-12-01 14:33:11',48028,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52492,'2012-12-01 14:34:39',48029,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(52493,'2012-12-01 14:36:06',48030,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52494,'2012-12-01 14:39:47',48031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52495,'2012-12-01 14:42:39',39402,1,NULL,NULL,NULL,'desktop',NULL),
(52496,'2012-12-01 14:42:52',48032,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(52497,'2012-12-01 15:01:47',48033,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52498,'2012-12-01 15:07:58',48034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52499,'2012-12-01 15:18:15',48035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52500,'2012-12-01 15:22:55',48036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52501,'2012-12-01 15:24:14',48037,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52502,'2012-12-01 15:29:55',48038,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52503,'2012-12-01 15:36:30',48039,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52504,'2012-12-01 15:44:10',48040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52505,'2012-12-01 15:56:51',48041,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52506,'2012-12-01 16:09:21',48042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52507,'2012-12-01 16:09:39',48043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52508,'2012-12-01 16:21:08',48044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52509,'2012-12-01 16:44:47',30566,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(52510,'2012-12-01 16:57:49',48045,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52511,'2012-12-01 17:06:44',48046,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52512,'2012-12-01 17:11:32',48047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52513,'2012-12-01 17:25:38',48048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52514,'2012-12-01 17:27:00',48049,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52515,'2012-12-01 18:01:21',48050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52516,'2012-12-01 18:07:23',48051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52517,'2012-12-01 18:17:00',48052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52518,'2012-12-01 18:23:39',48053,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52519,'2012-12-01 18:26:00',48054,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52520,'2012-12-01 18:31:51',48055,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(52521,'2012-12-01 19:19:44',48056,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52522,'2012-12-01 20:00:08',48057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52523,'2012-12-01 20:11:24',48058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52524,'2012-12-01 20:32:20',48059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52525,'2012-12-01 20:41:12',48060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52526,'2012-12-01 20:46:12',48061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52527,'2012-12-01 20:47:18',26427,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(52528,'2012-12-01 21:15:34',48062,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52529,'2012-12-01 21:21:51',48063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52530,'2012-12-01 21:24:48',48064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52531,'2012-12-01 21:28:03',48065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52532,'2012-12-01 21:30:21',42620,1,NULL,NULL,NULL,'mobile',NULL),
(52533,'2012-12-01 21:36:02',48066,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52534,'2012-12-01 21:40:16',48067,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(52535,'2012-12-01 21:46:31',48068,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52536,'2012-12-01 22:11:04',48069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52537,'2012-12-01 22:15:18',48070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52538,'2012-12-01 22:26:35',48071,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52539,'2012-12-01 22:30:16',48072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52540,'2012-12-01 22:58:43',27455,1,NULL,NULL,NULL,'mobile',NULL),
(52541,'2012-12-01 23:04:20',48073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52542,'2012-12-01 23:21:06',48074,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52543,'2012-12-01 23:33:41',48075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52544,'2012-12-01 23:45:27',48076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52545,'2012-12-01 23:51:50',48077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52546,'2012-12-02 00:51:45',31981,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(52547,'2012-12-02 00:56:58',47912,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(52548,'2012-12-02 01:08:01',31058,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(52549,'2012-12-02 01:11:55',48078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52550,'2012-12-02 01:23:02',48079,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52551,'2012-12-02 01:33:02',48080,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52552,'2012-12-02 01:45:26',48081,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52553,'2012-12-02 01:57:54',48082,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(52554,'2012-12-02 02:44:05',48083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52555,'2012-12-02 02:56:13',48084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52556,'2012-12-02 02:56:15',48085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52557,'2012-12-02 02:59:58',48086,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52558,'2012-12-02 03:53:45',48087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52559,'2012-12-02 03:55:18',48088,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52560,'2012-12-02 04:12:42',48089,0,NULL,NULL,NULL,'mobile',NULL),
(52561,'2012-12-02 04:18:21',48090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52562,'2012-12-02 04:42:40',48091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52563,'2012-12-02 05:00:11',48092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52564,'2012-12-02 05:24:14',48093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52565,'2012-12-02 05:41:40',48094,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52566,'2012-12-02 05:53:29',48095,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52567,'2012-12-02 05:56:46',48096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52568,'2012-12-02 06:07:29',48097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52569,'2012-12-02 06:35:59',48098,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52570,'2012-12-02 06:37:23',48099,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52571,'2012-12-02 07:00:08',48100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52572,'2012-12-02 07:12:01',48101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52573,'2012-12-02 07:15:38',48102,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52574,'2012-12-02 07:27:54',48103,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52575,'2012-12-02 07:47:58',38346,1,NULL,NULL,NULL,'desktop',NULL),
(52576,'2012-12-02 08:08:28',48104,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52577,'2012-12-02 08:26:45',48105,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52578,'2012-12-02 08:26:54',48106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52579,'2012-12-02 08:36:15',48107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52580,'2012-12-02 08:36:30',48108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52581,'2012-12-02 08:40:08',48109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52582,'2012-12-02 08:40:08',48110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52583,'2012-12-02 08:44:11',48111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52584,'2012-12-02 08:57:00',48112,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52585,'2012-12-02 08:59:01',48113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52586,'2012-12-02 09:00:56',48114,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52587,'2012-12-02 09:15:08',48115,0,NULL,NULL,NULL,'desktop',NULL),
(52588,'2012-12-02 09:18:19',48116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52589,'2012-12-02 09:19:17',48117,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52590,'2012-12-02 09:30:55',48118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52591,'2012-12-02 09:32:34',48119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52592,'2012-12-02 09:41:57',48120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52593,'2012-12-02 09:49:28',48121,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52594,'2012-12-02 09:50:14',48122,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52595,'2012-12-02 09:55:34',48123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52596,'2012-12-02 09:56:13',48124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52597,'2012-12-02 10:00:44',48125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52598,'2012-12-02 10:09:21',48126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52599,'2012-12-02 10:10:17',48127,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52600,'2012-12-02 10:21:06',48128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52601,'2012-12-02 10:31:08',48129,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52602,'2012-12-02 10:33:33',48130,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(52603,'2012-12-02 10:33:54',48131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52604,'2012-12-02 10:35:05',48132,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52605,'2012-12-02 10:37:53',48133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52606,'2012-12-02 10:39:52',48134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52607,'2012-12-02 10:41:35',48135,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52608,'2012-12-02 10:44:28',48136,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52609,'2012-12-02 10:45:42',48137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52610,'2012-12-02 10:48:13',48138,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52611,'2012-12-02 10:57:23',48139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52612,'2012-12-02 10:59:11',48140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52613,'2012-12-02 11:02:44',48141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52614,'2012-12-02 11:07:03',48142,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(52615,'2012-12-02 11:12:22',48143,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52616,'2012-12-02 11:15:20',48144,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52617,'2012-12-02 11:16:58',48145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52618,'2012-12-02 11:21:57',48146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52619,'2012-12-02 11:39:08',48147,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52620,'2012-12-02 11:47:45',48148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52621,'2012-12-02 11:50:30',48149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52622,'2012-12-02 11:51:16',48150,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52623,'2012-12-02 11:58:48',48151,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52624,'2012-12-02 12:03:47',48152,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52625,'2012-12-02 12:09:43',48153,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52626,'2012-12-02 12:14:54',36914,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(52627,'2012-12-02 12:19:27',43140,1,NULL,NULL,NULL,'desktop',NULL),
(52628,'2012-12-02 12:22:07',48154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52629,'2012-12-02 12:23:47',20538,1,NULL,NULL,NULL,'desktop',NULL),
(52630,'2012-12-02 12:52:19',48155,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52631,'2012-12-02 12:53:27',48156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52632,'2012-12-02 12:54:05',48157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52633,'2012-12-02 12:57:22',48158,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52634,'2012-12-02 13:20:33',48159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52635,'2012-12-02 13:22:41',48160,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52636,'2012-12-02 13:23:17',48161,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52637,'2012-12-02 13:35:13',48162,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52638,'2012-12-02 13:42:57',48163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52639,'2012-12-02 13:51:59',48164,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(52640,'2012-12-02 13:58:30',27202,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(52641,'2012-12-02 13:59:13',48165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52642,'2012-12-02 14:02:18',48166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52643,'2012-12-02 14:06:49',48167,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52644,'2012-12-02 14:07:47',48168,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52645,'2012-12-02 14:08:46',48169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52646,'2012-12-02 14:24:13',48170,0,NULL,NULL,NULL,'desktop',NULL),
(52647,'2012-12-02 14:26:37',48171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52648,'2012-12-02 14:33:48',48172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52649,'2012-12-02 14:38:12',48173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52650,'2012-12-02 14:48:37',48174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52651,'2012-12-02 15:03:13',48175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52652,'2012-12-02 15:03:38',48176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52653,'2012-12-02 15:06:47',48177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52654,'2012-12-02 15:21:28',48178,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52655,'2012-12-02 15:24:17',48179,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52656,'2012-12-02 15:26:39',31152,1,NULL,NULL,NULL,'desktop',NULL),
(52657,'2012-12-02 15:29:17',48180,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52658,'2012-12-02 15:47:15',48181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52659,'2012-12-02 15:47:38',27964,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(52660,'2012-12-02 16:03:36',48182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52661,'2012-12-02 16:10:03',29217,1,NULL,NULL,NULL,'desktop',NULL),
(52662,'2012-12-02 16:19:45',48183,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52663,'2012-12-02 16:19:45',48184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52664,'2012-12-02 16:20:54',48185,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52665,'2012-12-02 16:24:49',48186,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52666,'2012-12-02 16:36:52',48187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52667,'2012-12-02 16:37:02',48188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52668,'2012-12-02 16:44:55',48189,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52669,'2012-12-02 16:47:00',45888,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(52670,'2012-12-02 16:50:43',27031,1,NULL,NULL,NULL,'desktop',NULL),
(52671,'2012-12-02 16:52:21',48190,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52672,'2012-12-02 16:57:21',48191,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52673,'2012-12-02 16:58:48',33145,1,NULL,NULL,NULL,'desktop',NULL),
(52674,'2012-12-02 17:08:14',42089,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(52675,'2012-12-02 17:18:29',48192,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52676,'2012-12-02 17:32:35',18380,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(52677,'2012-12-02 17:36:43',48193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52678,'2012-12-02 17:38:56',48194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52679,'2012-12-02 17:39:23',48195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52680,'2012-12-02 17:42:04',48196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52681,'2012-12-02 17:44:10',48197,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52682,'2012-12-02 17:49:59',48198,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52683,'2012-12-02 17:50:16',48199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52684,'2012-12-02 17:54:21',48200,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52685,'2012-12-02 17:57:02',48201,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52686,'2012-12-02 17:58:52',48202,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52687,'2012-12-02 17:59:46',48203,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(52688,'2012-12-02 18:03:25',48204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52689,'2012-12-02 18:08:22',48205,0,NULL,NULL,NULL,'desktop',NULL),
(52690,'2012-12-02 18:08:34',48206,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52691,'2012-12-02 18:25:57',48207,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52692,'2012-12-02 18:28:25',48208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52693,'2012-12-02 18:35:23',48209,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52694,'2012-12-02 18:40:23',48210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52695,'2012-12-02 18:43:36',48211,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52696,'2012-12-02 18:44:22',48212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52697,'2012-12-02 18:49:36',48213,0,NULL,NULL,NULL,'mobile',NULL),
(52698,'2012-12-02 18:52:46',48214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52699,'2012-12-02 18:53:09',48215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52700,'2012-12-02 18:54:07',48216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52701,'2012-12-02 18:54:11',48217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52702,'2012-12-02 18:55:38',48218,0,NULL,NULL,NULL,'desktop',NULL),
(52703,'2012-12-02 18:55:54',48219,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52704,'2012-12-02 18:58:51',48220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52705,'2012-12-02 18:59:11',48221,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52706,'2012-12-02 19:20:28',48222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52707,'2012-12-02 19:34:07',34841,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(52708,'2012-12-02 19:35:21',48223,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52709,'2012-12-02 19:37:38',48224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52710,'2012-12-02 20:00:11',48225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52711,'2012-12-02 20:11:24',48226,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52712,'2012-12-02 20:11:48',48227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52713,'2012-12-02 20:15:58',45782,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(52714,'2012-12-02 20:28:59',48228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52715,'2012-12-02 20:33:57',48229,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52716,'2012-12-02 20:37:05',48230,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52717,'2012-12-02 20:38:22',48231,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52718,'2012-12-02 20:40:46',48232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52719,'2012-12-02 20:56:42',30054,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(52720,'2012-12-02 21:00:03',48233,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52721,'2012-12-02 21:02:00',48234,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52722,'2012-12-02 21:12:23',48235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52723,'2012-12-02 21:17:46',48236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52724,'2012-12-02 21:19:12',48237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52725,'2012-12-02 21:27:05',48238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52726,'2012-12-02 21:27:11',48239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52727,'2012-12-02 21:31:54',48240,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52728,'2012-12-02 21:32:28',48241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52729,'2012-12-02 21:41:46',48242,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52730,'2012-12-02 21:43:18',48243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52731,'2012-12-02 21:47:49',48244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52732,'2012-12-02 22:01:21',48245,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52733,'2012-12-02 22:02:24',48246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52734,'2012-12-02 22:17:49',48247,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(52735,'2012-12-02 22:27:22',48248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52736,'2012-12-02 22:46:57',48249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52737,'2012-12-02 22:54:35',48250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52738,'2012-12-02 22:55:40',48251,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52739,'2012-12-02 22:57:28',48252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52740,'2012-12-02 22:58:36',48253,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52741,'2012-12-02 23:02:51',48254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52742,'2012-12-02 23:18:00',48255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52743,'2012-12-02 23:18:34',48256,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52744,'2012-12-02 23:21:10',41932,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(52745,'2012-12-02 23:29:18',48257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52746,'2012-12-02 23:29:32',48258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52747,'2012-12-02 23:30:45',48259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52748,'2012-12-02 23:34:35',48260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52749,'2012-12-02 23:43:14',48261,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52750,'2012-12-02 23:50:50',48262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52751,'2012-12-02 23:54:14',48263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52752,'2012-12-03 00:02:33',48264,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52753,'2012-12-03 00:06:54',48265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52754,'2012-12-03 00:09:05',48266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52755,'2012-12-03 00:13:10',48267,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52756,'2012-12-03 00:18:42',48268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52757,'2012-12-03 00:29:22',48269,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52758,'2012-12-03 00:29:55',48270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52759,'2012-12-03 00:37:01',48271,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52760,'2012-12-03 00:37:34',48272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52761,'2012-12-03 00:49:55',48273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52762,'2012-12-03 00:51:25',30263,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(52763,'2012-12-03 00:56:24',48274,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52764,'2012-12-03 00:57:15',47488,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(52765,'2012-12-03 00:57:59',26207,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(52766,'2012-12-03 00:58:32',48275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52767,'2012-12-03 01:02:46',48276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52768,'2012-12-03 01:03:29',48277,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52769,'2012-12-03 01:10:11',48278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52770,'2012-12-03 01:12:08',48279,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52771,'2012-12-03 01:12:08',48280,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52772,'2012-12-03 01:13:11',48281,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52773,'2012-12-03 01:25:07',48282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52774,'2012-12-03 01:28:13',48283,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52775,'2012-12-03 01:30:03',48284,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52776,'2012-12-03 01:33:21',48285,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(52777,'2012-12-03 02:01:48',48286,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52778,'2012-12-03 02:01:58',48287,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52779,'2012-12-03 02:03:53',48288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52780,'2012-12-03 02:11:28',31312,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(52781,'2012-12-03 02:14:46',48289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52782,'2012-12-03 02:14:57',29300,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(52783,'2012-12-03 02:19:54',48290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52784,'2012-12-03 02:25:50',48291,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52785,'2012-12-03 02:32:07',48292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52786,'2012-12-03 02:48:16',48293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52787,'2012-12-03 02:54:13',48294,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52788,'2012-12-03 03:02:08',48295,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52789,'2012-12-03 03:04:39',48296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52790,'2012-12-03 03:04:59',48297,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52791,'2012-12-03 03:08:31',48298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52792,'2012-12-03 03:13:31',32738,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(52793,'2012-12-03 03:19:21',48299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52794,'2012-12-03 03:28:31',48300,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52795,'2012-12-03 03:29:00',48301,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52796,'2012-12-03 03:30:33',48302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52797,'2012-12-03 03:39:45',48303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52798,'2012-12-03 03:43:41',48304,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52799,'2012-12-03 03:50:53',48305,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52800,'2012-12-03 04:23:21',48306,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(52801,'2012-12-03 04:27:48',48307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52802,'2012-12-03 04:29:00',48308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52803,'2012-12-03 04:50:26',48309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52804,'2012-12-03 04:52:21',48310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52805,'2012-12-03 04:56:46',48311,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52806,'2012-12-03 04:59:53',48312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52807,'2012-12-03 05:00:07',48313,0,NULL,NULL,NULL,'desktop',NULL),
(52808,'2012-12-03 05:03:00',48314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52809,'2012-12-03 05:03:18',45744,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(52810,'2012-12-03 05:08:14',48315,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52811,'2012-12-03 05:12:17',48316,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52812,'2012-12-03 05:17:17',31082,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(52813,'2012-12-03 05:19:02',48317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52814,'2012-12-03 05:23:53',41778,1,NULL,NULL,NULL,'desktop',NULL),
(52815,'2012-12-03 05:25:13',48318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52816,'2012-12-03 05:26:21',33199,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(52817,'2012-12-03 05:43:56',48319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52818,'2012-12-03 05:50:43',48320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52819,'2012-12-03 05:51:03',48321,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52820,'2012-12-03 05:51:21',48322,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52821,'2012-12-03 05:51:42',48323,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52822,'2012-12-03 05:54:36',48324,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(52823,'2012-12-03 06:03:04',48325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52824,'2012-12-03 06:03:13',36617,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(52825,'2012-12-03 06:07:04',48326,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52826,'2012-12-03 06:25:51',48327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52827,'2012-12-03 06:31:07',33049,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(52828,'2012-12-03 06:31:52',48328,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52829,'2012-12-03 06:40:45',48329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52830,'2012-12-03 06:52:31',48330,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52831,'2012-12-03 07:03:11',45985,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(52832,'2012-12-03 07:03:54',48331,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52833,'2012-12-03 07:06:52',31561,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(52834,'2012-12-03 07:07:47',48332,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52835,'2012-12-03 07:25:06',48333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52836,'2012-12-03 07:40:52',48334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52837,'2012-12-03 07:49:47',48335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52838,'2012-12-03 07:55:56',48336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52839,'2012-12-03 07:57:03',39014,1,NULL,NULL,NULL,'desktop',NULL),
(52840,'2012-12-03 07:59:56',46436,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(52841,'2012-12-03 08:01:45',48337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52842,'2012-12-03 08:12:02',48338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52843,'2012-12-03 08:15:23',48339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52844,'2012-12-03 08:16:13',48340,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52845,'2012-12-03 08:16:56',48341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52846,'2012-12-03 08:26:01',48342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52847,'2012-12-03 08:26:18',48343,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52848,'2012-12-03 08:27:23',48344,0,NULL,NULL,NULL,'desktop',NULL),
(52849,'2012-12-03 08:31:57',48345,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52850,'2012-12-03 08:34:23',48346,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52851,'2012-12-03 08:39:05',48347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52852,'2012-12-03 08:46:35',48348,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52853,'2012-12-03 08:47:12',48349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52854,'2012-12-03 08:47:39',48350,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52855,'2012-12-03 08:48:57',28149,1,NULL,NULL,NULL,'mobile',NULL),
(52856,'2012-12-03 08:49:40',48351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52857,'2012-12-03 08:53:42',48352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52858,'2012-12-03 08:54:22',48353,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52859,'2012-12-03 09:00:16',48354,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52860,'2012-12-03 09:01:53',48355,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52861,'2012-12-03 09:04:28',48356,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(52862,'2012-12-03 09:07:24',48357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52863,'2012-12-03 09:11:02',48358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52864,'2012-12-03 09:12:03',48359,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52865,'2012-12-03 09:13:33',48360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52866,'2012-12-03 09:15:30',44961,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(52867,'2012-12-03 09:16:29',48361,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52868,'2012-12-03 09:18:47',48362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52869,'2012-12-03 09:22:05',48363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52870,'2012-12-03 09:28:34',48364,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52871,'2012-12-03 09:31:11',48365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52872,'2012-12-03 09:33:21',48366,0,NULL,NULL,NULL,'mobile',NULL),
(52873,'2012-12-03 09:39:18',48367,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52874,'2012-12-03 09:43:35',48368,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(52875,'2012-12-03 09:47:12',48369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52876,'2012-12-03 09:50:18',29885,1,NULL,NULL,NULL,'mobile',NULL),
(52877,'2012-12-03 09:54:49',48370,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52878,'2012-12-03 09:55:57',48371,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52879,'2012-12-03 10:00:02',48372,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52880,'2012-12-03 10:02:41',48373,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52881,'2012-12-03 10:03:30',39439,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(52882,'2012-12-03 10:05:31',48374,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52883,'2012-12-03 10:05:45',48375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52884,'2012-12-03 10:05:51',48376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52885,'2012-12-03 10:06:31',48377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52886,'2012-12-03 10:07:48',48378,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52887,'2012-12-03 10:11:13',48379,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52888,'2012-12-03 10:14:07',48380,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(52889,'2012-12-03 10:14:55',48381,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52890,'2012-12-03 10:17:37',48382,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52891,'2012-12-03 10:20:31',48383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52892,'2012-12-03 10:23:43',48384,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52893,'2012-12-03 10:24:08',35381,1,NULL,NULL,NULL,'mobile',NULL),
(52894,'2012-12-03 10:24:19',48385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52895,'2012-12-03 10:26:55',48386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52896,'2012-12-03 10:27:39',48387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52897,'2012-12-03 10:30:20',48388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52898,'2012-12-03 10:30:50',48389,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52899,'2012-12-03 10:31:10',48390,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52900,'2012-12-03 10:32:33',48391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52901,'2012-12-03 10:34:27',48392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52902,'2012-12-03 10:34:29',48393,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52903,'2012-12-03 10:37:43',48394,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52904,'2012-12-03 10:38:13',48395,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52905,'2012-12-03 10:39:19',48396,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52906,'2012-12-03 10:40:41',48397,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52907,'2012-12-03 10:43:07',39682,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(52908,'2012-12-03 10:51:10',48398,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52909,'2012-12-03 10:58:28',42302,1,NULL,NULL,NULL,'desktop',NULL),
(52910,'2012-12-03 11:00:05',48399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52911,'2012-12-03 11:03:56',48400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52912,'2012-12-03 11:04:38',30254,1,NULL,NULL,NULL,'desktop',NULL),
(52913,'2012-12-03 11:06:12',48401,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(52914,'2012-12-03 11:11:25',48402,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52915,'2012-12-03 11:12:13',48403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52916,'2012-12-03 11:18:02',48404,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52917,'2012-12-03 11:20:43',48405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52918,'2012-12-03 11:20:49',48406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52919,'2012-12-03 11:22:54',48407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52920,'2012-12-03 11:26:47',48408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52921,'2012-12-03 11:36:51',48409,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(52922,'2012-12-03 11:39:40',48410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52923,'2012-12-03 11:40:07',48411,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52924,'2012-12-03 11:40:58',44388,1,NULL,NULL,NULL,'desktop',NULL),
(52925,'2012-12-03 11:43:22',48412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52926,'2012-12-03 11:49:12',48413,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52927,'2012-12-03 11:50:48',48414,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52928,'2012-12-03 11:51:40',48415,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52929,'2012-12-03 11:52:30',48416,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52930,'2012-12-03 11:53:05',48417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52931,'2012-12-03 11:53:30',48418,0,NULL,NULL,NULL,'desktop',NULL),
(52932,'2012-12-03 11:55:09',48419,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52933,'2012-12-03 11:56:16',48420,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52934,'2012-12-03 11:58:41',37377,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(52935,'2012-12-03 12:01:13',48421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52936,'2012-12-03 12:02:42',48422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52937,'2012-12-03 12:03:49',48423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52938,'2012-12-03 12:05:41',48424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52939,'2012-12-03 12:06:29',48425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52940,'2012-12-03 12:08:40',48426,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52941,'2012-12-03 12:10:02',48427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52942,'2012-12-03 12:12:09',23892,1,NULL,NULL,NULL,'mobile',NULL),
(52943,'2012-12-03 12:14:11',48428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52944,'2012-12-03 12:15:59',48429,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52945,'2012-12-03 12:18:05',48430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52946,'2012-12-03 12:22:31',48431,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(52947,'2012-12-03 12:23:44',48432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52948,'2012-12-03 12:24:22',48433,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52949,'2012-12-03 12:24:49',48434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52950,'2012-12-03 12:25:30',48435,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52951,'2012-12-03 12:26:43',48436,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52952,'2012-12-03 12:28:55',44641,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(52953,'2012-12-03 12:32:21',48437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52954,'2012-12-03 12:33:52',48438,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52955,'2012-12-03 12:35:27',48439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52956,'2012-12-03 12:37:37',48440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52957,'2012-12-03 12:37:39',48441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52958,'2012-12-03 12:39:06',48442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52959,'2012-12-03 12:40:25',48443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52960,'2012-12-03 12:40:43',48444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52961,'2012-12-03 12:41:40',48445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52962,'2012-12-03 12:44:28',48446,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52963,'2012-12-03 12:44:55',48447,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(52964,'2012-12-03 12:47:49',48448,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52965,'2012-12-03 12:48:10',48449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52966,'2012-12-03 12:54:43',48450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52967,'2012-12-03 12:56:16',48451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52968,'2012-12-03 12:59:22',48452,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(52969,'2012-12-03 12:59:32',48453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52970,'2012-12-03 13:00:02',48454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52971,'2012-12-03 13:01:23',48455,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52972,'2012-12-03 13:03:50',48456,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52973,'2012-12-03 13:03:50',48457,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52974,'2012-12-03 13:09:43',31285,1,NULL,NULL,NULL,'mobile',NULL),
(52975,'2012-12-03 13:09:51',48458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52976,'2012-12-03 13:11:42',48459,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52977,'2012-12-03 13:12:33',48460,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52978,'2012-12-03 13:12:41',48461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52979,'2012-12-03 13:14:32',48462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52980,'2012-12-03 13:17:33',42101,1,NULL,NULL,NULL,'desktop',NULL),
(52981,'2012-12-03 13:18:11',48463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52982,'2012-12-03 13:26:54',48464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52983,'2012-12-03 13:28:39',48465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52984,'2012-12-03 13:30:46',48466,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52985,'2012-12-03 13:31:16',48467,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52986,'2012-12-03 13:31:47',48468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52987,'2012-12-03 13:32:35',48469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52988,'2012-12-03 13:35:02',48470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52989,'2012-12-03 13:36:54',48471,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(52990,'2012-12-03 13:39:35',48472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52991,'2012-12-03 13:42:01',48473,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52992,'2012-12-03 13:45:38',48474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52993,'2012-12-03 13:47:21',48475,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52994,'2012-12-03 13:47:34',48476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52995,'2012-12-03 13:48:32',48477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(52996,'2012-12-03 13:50:15',48478,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52997,'2012-12-03 13:51:37',48479,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(52998,'2012-12-03 13:52:40',48480,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(52999,'2012-12-03 14:01:16',48481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53000,'2012-12-03 14:02:42',48482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53001,'2012-12-03 14:05:00',48483,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53002,'2012-12-03 14:05:21',48484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53003,'2012-12-03 14:10:44',48485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53004,'2012-12-03 14:11:18',48486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53005,'2012-12-03 14:15:39',48487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53006,'2012-12-03 14:16:46',48488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53007,'2012-12-03 14:21:07',48489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53008,'2012-12-03 14:29:02',48490,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53009,'2012-12-03 14:31:22',48491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53010,'2012-12-03 14:37:49',48492,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53011,'2012-12-03 14:42:15',48493,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53012,'2012-12-03 14:42:28',48494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53013,'2012-12-03 14:44:51',48495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53014,'2012-12-03 14:45:07',48496,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53015,'2012-12-03 14:50:46',48497,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53016,'2012-12-03 14:51:47',48498,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53017,'2012-12-03 14:51:50',48499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53018,'2012-12-03 14:52:35',48500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53019,'2012-12-03 14:53:25',42718,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(53020,'2012-12-03 14:55:14',48501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53021,'2012-12-03 14:55:50',36575,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(53022,'2012-12-03 14:57:46',48502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53023,'2012-12-03 14:59:16',48503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53024,'2012-12-03 15:05:19',44701,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(53025,'2012-12-03 15:09:31',33266,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(53026,'2012-12-03 15:12:52',48504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53027,'2012-12-03 15:13:05',48505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53028,'2012-12-03 15:13:09',48506,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53029,'2012-12-03 15:14:24',48507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53030,'2012-12-03 15:14:49',48508,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53031,'2012-12-03 15:15:12',29986,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(53032,'2012-12-03 15:16:37',48509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53033,'2012-12-03 15:17:32',48510,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53034,'2012-12-03 15:18:45',48511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53035,'2012-12-03 15:23:43',48512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53036,'2012-12-03 15:25:42',48513,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53037,'2012-12-03 15:28:05',48514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53038,'2012-12-03 15:30:24',48515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53039,'2012-12-03 15:33:50',43721,1,NULL,NULL,NULL,'mobile',NULL),
(53040,'2012-12-03 15:35:34',48516,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53041,'2012-12-03 15:35:40',48517,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53042,'2012-12-03 15:39:26',48518,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53043,'2012-12-03 15:40:13',42695,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(53044,'2012-12-03 15:43:44',48519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53045,'2012-12-03 15:44:49',48520,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53046,'2012-12-03 15:45:39',48521,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53047,'2012-12-03 15:49:08',48522,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(53048,'2012-12-03 15:49:16',48523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53049,'2012-12-03 15:52:59',45636,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(53050,'2012-12-03 15:57:38',48524,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53051,'2012-12-03 15:57:42',36110,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(53052,'2012-12-03 16:00:36',48525,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53053,'2012-12-03 16:01:14',48526,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53054,'2012-12-03 16:01:38',48527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53055,'2012-12-03 16:02:43',48528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53056,'2012-12-03 16:03:35',29307,1,NULL,NULL,NULL,'desktop',NULL),
(53057,'2012-12-03 16:09:05',48529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53058,'2012-12-03 16:10:03',43151,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(53059,'2012-12-03 16:10:51',48530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53060,'2012-12-03 16:12:24',48531,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53061,'2012-12-03 16:12:51',48532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53062,'2012-12-03 16:14:30',48533,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53063,'2012-12-03 16:14:41',48534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53064,'2012-12-03 16:19:20',48535,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53065,'2012-12-03 16:21:08',48536,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53066,'2012-12-03 16:25:52',48537,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53067,'2012-12-03 16:27:40',44195,1,NULL,NULL,NULL,'mobile',NULL),
(53068,'2012-12-03 16:31:05',48538,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53069,'2012-12-03 16:34:24',33355,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(53070,'2012-12-03 16:40:34',48539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53071,'2012-12-03 16:43:22',48540,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(53072,'2012-12-03 16:46:51',48541,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53073,'2012-12-03 16:50:08',48542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53074,'2012-12-03 16:52:50',48543,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53075,'2012-12-03 16:53:10',48544,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53076,'2012-12-03 16:53:14',48545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53077,'2012-12-03 16:55:01',48546,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53078,'2012-12-03 16:56:22',48547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53079,'2012-12-03 16:58:52',48548,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53080,'2012-12-03 17:02:19',48549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53081,'2012-12-03 17:02:51',48550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53082,'2012-12-03 17:06:27',48551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53083,'2012-12-03 17:06:30',48552,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53084,'2012-12-03 17:06:40',48553,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53085,'2012-12-03 17:09:08',47328,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(53086,'2012-12-03 17:09:28',48554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53087,'2012-12-03 17:13:57',48555,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(53088,'2012-12-03 17:16:26',48556,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53089,'2012-12-03 17:21:10',48557,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53090,'2012-12-03 17:21:39',48558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53091,'2012-12-03 17:26:32',48559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53092,'2012-12-03 17:28:25',48560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53093,'2012-12-03 17:30:53',48561,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53094,'2012-12-03 17:30:57',48562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53095,'2012-12-03 17:31:54',48563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53096,'2012-12-03 17:32:21',48564,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53097,'2012-12-03 17:33:22',48565,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53098,'2012-12-03 17:37:00',33942,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(53099,'2012-12-03 17:38:20',48566,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53100,'2012-12-03 17:38:37',48567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53101,'2012-12-03 17:41:48',48568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53102,'2012-12-03 17:43:24',48569,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53103,'2012-12-03 17:43:50',48570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53104,'2012-12-03 17:45:26',48571,0,NULL,NULL,NULL,'desktop',NULL),
(53105,'2012-12-03 17:56:05',28747,1,NULL,NULL,NULL,'desktop',NULL),
(53106,'2012-12-03 17:56:31',48572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53107,'2012-12-03 17:57:54',48573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53108,'2012-12-03 18:00:45',48574,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53109,'2012-12-03 18:03:03',48575,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53110,'2012-12-03 18:07:56',20703,1,NULL,NULL,NULL,'mobile',NULL),
(53111,'2012-12-03 18:08:24',48576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53112,'2012-12-03 18:08:50',48577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53113,'2012-12-03 18:12:21',48578,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53114,'2012-12-03 18:12:26',47320,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(53115,'2012-12-03 18:16:25',48579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53116,'2012-12-03 18:16:43',48580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53117,'2012-12-03 18:19:49',48581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53118,'2012-12-03 18:21:26',48582,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53119,'2012-12-03 18:22:55',48583,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53120,'2012-12-03 18:26:47',48584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53121,'2012-12-03 18:30:47',48585,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53122,'2012-12-03 18:32:01',48586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53123,'2012-12-03 18:32:18',48587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53124,'2012-12-03 18:36:43',46498,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(53125,'2012-12-03 18:37:55',48588,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53126,'2012-12-03 18:43:58',48589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53127,'2012-12-03 18:44:01',48590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53128,'2012-12-03 18:45:01',48591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53129,'2012-12-03 18:52:12',48592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53130,'2012-12-03 18:52:56',48593,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(53131,'2012-12-03 18:53:29',48594,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53132,'2012-12-03 18:54:50',48595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53133,'2012-12-03 18:55:42',48596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53134,'2012-12-03 18:57:58',30310,1,NULL,NULL,NULL,'mobile',NULL),
(53135,'2012-12-03 19:15:16',48597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53136,'2012-12-03 19:16:46',48598,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53137,'2012-12-03 19:25:53',48599,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53138,'2012-12-03 19:30:09',48600,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53139,'2012-12-03 19:33:17',48601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53140,'2012-12-03 19:34:47',48602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53141,'2012-12-03 19:36:46',48603,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(53142,'2012-12-03 19:37:28',48604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53143,'2012-12-03 19:40:54',48605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53144,'2012-12-03 19:42:18',48606,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53145,'2012-12-03 19:53:50',48607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53146,'2012-12-03 20:00:09',48608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53147,'2012-12-03 20:01:41',48609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53148,'2012-12-03 20:05:00',48610,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53149,'2012-12-03 20:11:29',48611,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53150,'2012-12-03 20:11:34',48612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53151,'2012-12-03 20:12:31',48613,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53152,'2012-12-03 20:13:31',48614,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53153,'2012-12-03 20:20:22',48615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53154,'2012-12-03 20:21:42',47432,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(53155,'2012-12-03 20:26:17',34072,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(53156,'2012-12-03 20:26:54',48616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53157,'2012-12-03 20:39:45',48617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53158,'2012-12-03 20:42:23',48618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53159,'2012-12-03 20:42:47',48619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53160,'2012-12-03 20:49:18',48620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53161,'2012-12-03 20:50:15',41464,1,NULL,NULL,NULL,'mobile',NULL),
(53162,'2012-12-03 20:52:24',48621,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53163,'2012-12-03 20:53:35',48622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53164,'2012-12-03 21:02:54',48623,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53165,'2012-12-03 21:03:43',48624,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53166,'2012-12-03 21:11:53',48625,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(53167,'2012-12-03 21:16:06',48626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53168,'2012-12-03 21:21:56',48627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53169,'2012-12-03 21:24:55',48628,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53170,'2012-12-03 21:25:36',48629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53171,'2012-12-03 21:25:53',48630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53172,'2012-12-03 21:44:48',48631,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53173,'2012-12-03 21:48:24',48632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53174,'2012-12-03 21:48:30',48633,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53175,'2012-12-03 22:02:17',46660,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(53176,'2012-12-03 22:02:51',48634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53177,'2012-12-03 22:08:33',48635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53178,'2012-12-03 22:09:13',48636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53179,'2012-12-03 22:10:21',48637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53180,'2012-12-03 22:12:23',48638,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53181,'2012-12-03 22:18:11',48639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53182,'2012-12-03 22:18:28',48640,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53183,'2012-12-03 22:19:06',30873,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(53184,'2012-12-03 22:20:47',48641,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53185,'2012-12-03 22:23:20',48642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53186,'2012-12-03 22:29:43',43487,1,NULL,NULL,NULL,'mobile',NULL),
(53187,'2012-12-03 22:35:46',48643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53188,'2012-12-03 22:36:07',48644,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53189,'2012-12-03 22:37:11',48645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53190,'2012-12-03 22:38:21',48646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53191,'2012-12-03 22:42:40',48647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53192,'2012-12-03 22:44:06',48648,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53193,'2012-12-03 22:46:33',48649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53194,'2012-12-03 22:48:40',48650,0,NULL,NULL,NULL,'desktop',NULL),
(53195,'2012-12-03 22:49:07',43280,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(53196,'2012-12-03 22:52:39',48651,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53197,'2012-12-03 22:53:54',48652,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(53198,'2012-12-03 22:59:02',48653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53199,'2012-12-03 23:02:25',48654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53200,'2012-12-03 23:02:57',48655,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53201,'2012-12-03 23:12:07',48656,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53202,'2012-12-03 23:36:57',48657,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53203,'2012-12-03 23:37:52',48658,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53204,'2012-12-03 23:43:26',48659,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53205,'2012-12-03 23:45:48',38640,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(53206,'2012-12-03 23:48:13',48660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53207,'2012-12-03 23:53:24',48661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53208,'2012-12-03 23:54:57',48662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53209,'2012-12-04 00:01:51',48663,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53210,'2012-12-04 00:05:35',48664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53211,'2012-12-04 00:10:51',48665,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53212,'2012-12-04 00:17:24',48666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53213,'2012-12-04 00:36:36',48667,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53214,'2012-12-04 00:47:02',48668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53215,'2012-12-04 00:48:35',48669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53216,'2012-12-04 00:53:47',48670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53217,'2012-12-04 01:01:53',25098,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(53218,'2012-12-04 01:10:13',48671,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53219,'2012-12-04 01:19:29',48672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53220,'2012-12-04 01:20:48',48673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53221,'2012-12-04 01:30:51',48674,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53222,'2012-12-04 01:46:17',48675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53223,'2012-12-04 01:51:10',45953,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(53224,'2012-12-04 02:10:22',48676,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53225,'2012-12-04 02:11:56',48677,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53226,'2012-12-04 02:32:20',48678,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53227,'2012-12-04 02:45:07',48679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53228,'2012-12-04 02:54:55',48680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53229,'2012-12-04 02:58:13',48681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53230,'2012-12-04 02:58:25',30665,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(53231,'2012-12-04 03:41:34',48682,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53232,'2012-12-04 03:59:18',31591,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(53233,'2012-12-04 04:19:01',48683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53234,'2012-12-04 04:25:38',37678,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(53235,'2012-12-04 04:45:41',48684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53236,'2012-12-04 04:50:24',48685,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53237,'2012-12-04 04:54:40',48686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53238,'2012-12-04 04:56:29',48687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53239,'2012-12-04 05:02:52',48688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53240,'2012-12-04 05:35:09',48689,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53241,'2012-12-04 05:35:17',48690,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53242,'2012-12-04 05:35:47',48691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53243,'2012-12-04 05:36:08',48692,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53244,'2012-12-04 05:40:43',48693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53245,'2012-12-04 05:40:56',48694,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(53246,'2012-12-04 05:42:55',35549,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(53247,'2012-12-04 05:46:43',41757,1,NULL,NULL,NULL,'desktop',NULL),
(53248,'2012-12-04 05:50:04',48695,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53249,'2012-12-04 05:56:11',48696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53250,'2012-12-04 06:03:08',48697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53251,'2012-12-04 06:12:46',48698,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53252,'2012-12-04 06:13:25',48699,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53253,'2012-12-04 06:15:59',48700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53254,'2012-12-04 06:31:49',48701,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53255,'2012-12-04 06:35:54',48702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53256,'2012-12-04 06:36:09',48703,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(53257,'2012-12-04 06:36:24',48704,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53258,'2012-12-04 06:40:44',48705,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53259,'2012-12-04 06:41:27',48706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53260,'2012-12-04 06:56:36',48707,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53261,'2012-12-04 07:23:16',48708,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53262,'2012-12-04 07:29:05',48709,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53263,'2012-12-04 07:29:26',48710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53264,'2012-12-04 07:37:51',48711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53265,'2012-12-04 07:38:53',48712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53266,'2012-12-04 07:39:33',48713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53267,'2012-12-04 07:40:21',25441,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(53268,'2012-12-04 07:42:43',48714,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53269,'2012-12-04 07:46:07',48715,0,NULL,NULL,NULL,'desktop',NULL),
(53270,'2012-12-04 07:51:43',48716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53271,'2012-12-04 08:01:51',48717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53272,'2012-12-04 08:02:34',48718,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53273,'2012-12-04 08:09:10',48719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53274,'2012-12-04 08:11:32',48720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53275,'2012-12-04 08:13:17',48721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53276,'2012-12-04 08:18:55',48722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53277,'2012-12-04 08:19:12',48723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53278,'2012-12-04 08:20:55',31416,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(53279,'2012-12-04 08:21:50',48724,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53280,'2012-12-04 08:21:56',48725,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53281,'2012-12-04 08:22:52',48726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53282,'2012-12-04 08:29:21',48727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53283,'2012-12-04 08:34:30',48728,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53284,'2012-12-04 08:51:18',44757,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(53285,'2012-12-04 08:57:23',48729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53286,'2012-12-04 08:57:33',48730,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53287,'2012-12-04 08:59:10',48731,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53288,'2012-12-04 08:59:14',48732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53289,'2012-12-04 08:59:18',48733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53290,'2012-12-04 09:03:53',46907,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(53291,'2012-12-04 09:05:20',48734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53292,'2012-12-04 09:06:57',45349,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(53293,'2012-12-04 09:07:06',48735,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53294,'2012-12-04 09:12:34',48736,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53295,'2012-12-04 09:15:35',48737,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53296,'2012-12-04 09:17:25',44101,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(53297,'2012-12-04 09:19:10',48738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53298,'2012-12-04 09:22:40',48739,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53299,'2012-12-04 09:23:38',48740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53300,'2012-12-04 09:23:41',48741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53301,'2012-12-04 09:24:28',48742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53302,'2012-12-04 09:24:36',48743,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53303,'2012-12-04 09:25:38',48744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53304,'2012-12-04 09:25:53',48745,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53305,'2012-12-04 09:29:46',48746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53306,'2012-12-04 09:29:48',48747,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53307,'2012-12-04 09:30:29',48748,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53308,'2012-12-04 09:31:01',48749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53309,'2012-12-04 09:34:11',48750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53310,'2012-12-04 09:41:40',48751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53311,'2012-12-04 09:43:23',48752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53312,'2012-12-04 09:47:31',48753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53313,'2012-12-04 09:49:55',48754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53314,'2012-12-04 09:52:18',48755,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53315,'2012-12-04 09:52:35',21505,1,NULL,NULL,NULL,'desktop',NULL),
(53316,'2012-12-04 09:59:36',48756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53317,'2012-12-04 10:00:45',48757,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(53318,'2012-12-04 10:02:03',48758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53319,'2012-12-04 10:02:47',48759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53320,'2012-12-04 10:03:30',48760,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53321,'2012-12-04 10:04:32',48761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53322,'2012-12-04 10:04:42',48762,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53323,'2012-12-04 10:11:13',37420,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(53324,'2012-12-04 10:13:18',48763,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(53325,'2012-12-04 10:13:33',48764,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53326,'2012-12-04 10:20:23',48765,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53327,'2012-12-04 10:30:48',48766,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53328,'2012-12-04 10:32:27',48767,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53329,'2012-12-04 10:34:37',48768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53330,'2012-12-04 10:35:17',48769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53331,'2012-12-04 10:39:35',48770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53332,'2012-12-04 10:43:42',48771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53333,'2012-12-04 10:45:34',48772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53334,'2012-12-04 10:46:01',48773,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53335,'2012-12-04 10:46:16',48774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53336,'2012-12-04 10:46:33',48775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53337,'2012-12-04 10:54:40',48776,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53338,'2012-12-04 10:55:12',48777,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53339,'2012-12-04 11:00:21',48778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53340,'2012-12-04 11:00:42',48779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53341,'2012-12-04 11:00:59',48780,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53342,'2012-12-04 11:02:06',48781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53343,'2012-12-04 11:02:23',48782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53344,'2012-12-04 11:09:27',48783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53345,'2012-12-04 11:13:04',48784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53346,'2012-12-04 11:17:58',34260,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(53347,'2012-12-04 11:22:23',37634,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(53348,'2012-12-04 11:23:54',48785,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53349,'2012-12-04 11:24:28',48786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53350,'2012-12-04 11:24:39',48787,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(53351,'2012-12-04 11:27:01',48788,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53352,'2012-12-04 11:29:26',48789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53353,'2012-12-04 11:31:12',48790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53354,'2012-12-04 11:33:08',45548,1,NULL,NULL,NULL,'mobile',NULL),
(53355,'2012-12-04 11:37:32',37834,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(53356,'2012-12-04 11:38:27',48791,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(53357,'2012-12-04 11:40:03',48792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53358,'2012-12-04 11:40:59',48793,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53359,'2012-12-04 11:42:32',48794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53360,'2012-12-04 11:43:06',48795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53361,'2012-12-04 11:43:24',43819,1,NULL,NULL,NULL,'mobile',NULL),
(53362,'2012-12-04 11:44:37',48796,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53363,'2012-12-04 11:45:30',48797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53364,'2012-12-04 11:45:51',48798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53365,'2012-12-04 11:45:59',48799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53366,'2012-12-04 11:47:44',48800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53367,'2012-12-04 11:52:34',35996,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(53368,'2012-12-04 11:54:14',48801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53369,'2012-12-04 11:54:22',48802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53370,'2012-12-04 11:56:14',48803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53371,'2012-12-04 11:58:34',48804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53372,'2012-12-04 11:59:51',48805,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53373,'2012-12-04 12:00:09',48806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53374,'2012-12-04 12:00:37',48807,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53375,'2012-12-04 12:03:45',48808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53376,'2012-12-04 12:03:59',48809,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53377,'2012-12-04 12:04:24',48810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53378,'2012-12-04 12:06:42',48811,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53379,'2012-12-04 12:07:09',48812,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(53380,'2012-12-04 12:09:31',48813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53381,'2012-12-04 12:09:38',48814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53382,'2012-12-04 12:10:11',39480,1,NULL,NULL,NULL,'desktop',NULL),
(53383,'2012-12-04 12:11:33',48815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53384,'2012-12-04 12:12:06',48816,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53385,'2012-12-04 12:13:30',48817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53386,'2012-12-04 12:14:41',37368,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(53387,'2012-12-04 12:16:08',48818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53388,'2012-12-04 12:17:13',48819,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53389,'2012-12-04 12:18:25',48820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53390,'2012-12-04 12:18:58',48821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53391,'2012-12-04 12:19:04',48822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53392,'2012-12-04 12:22:32',48823,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53393,'2012-12-04 12:25:29',48824,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53394,'2012-12-04 12:29:55',48825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53395,'2012-12-04 12:30:58',48826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53396,'2012-12-04 12:31:18',48827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53397,'2012-12-04 12:31:22',48828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53398,'2012-12-04 12:36:05',30942,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(53399,'2012-12-04 12:36:16',48829,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53400,'2012-12-04 12:37:34',48830,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53401,'2012-12-04 12:40:36',48831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53402,'2012-12-04 12:40:49',48832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53403,'2012-12-04 12:41:25',34488,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(53404,'2012-12-04 12:43:08',48833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53405,'2012-12-04 12:43:42',48834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53406,'2012-12-04 12:44:56',48835,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53407,'2012-12-04 12:45:11',48836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53408,'2012-12-04 12:45:45',48837,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53409,'2012-12-04 12:47:02',48838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53410,'2012-12-04 12:48:47',48839,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53411,'2012-12-04 12:53:06',48840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53412,'2012-12-04 12:54:50',48841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53413,'2012-12-04 12:55:59',48842,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53414,'2012-12-04 12:57:00',48843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53415,'2012-12-04 12:57:55',48844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53416,'2012-12-04 12:58:02',48845,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53417,'2012-12-04 13:00:30',48846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53418,'2012-12-04 13:03:28',48847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53419,'2012-12-04 13:03:35',48848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53420,'2012-12-04 13:04:46',48849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53421,'2012-12-04 13:08:08',48850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53422,'2012-12-04 13:08:26',48851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53423,'2012-12-04 13:09:03',48852,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53424,'2012-12-04 13:09:27',32570,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(53425,'2012-12-04 13:09:56',48853,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53426,'2012-12-04 13:16:22',26427,1,NULL,NULL,NULL,'mobile',NULL),
(53427,'2012-12-04 13:16:55',48854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53428,'2012-12-04 13:17:08',48855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53429,'2012-12-04 13:17:20',48856,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53430,'2012-12-04 13:17:56',48857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53431,'2012-12-04 13:18:52',48858,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53432,'2012-12-04 13:21:34',48859,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53433,'2012-12-04 13:22:08',48860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53434,'2012-12-04 13:23:46',48861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53435,'2012-12-04 13:28:38',48862,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53436,'2012-12-04 13:29:36',37285,1,NULL,NULL,NULL,'mobile',NULL),
(53437,'2012-12-04 13:31:40',48863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53438,'2012-12-04 13:32:25',48864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53439,'2012-12-04 13:33:10',48865,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53440,'2012-12-04 13:33:16',41738,1,NULL,NULL,NULL,'mobile',NULL),
(53441,'2012-12-04 13:34:30',48866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53442,'2012-12-04 13:34:57',39251,1,NULL,NULL,NULL,'desktop',NULL),
(53443,'2012-12-04 13:37:11',48867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53444,'2012-12-04 13:39:27',48868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53445,'2012-12-04 13:44:33',48869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53446,'2012-12-04 13:45:41',48870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53447,'2012-12-04 13:47:50',48871,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53448,'2012-12-04 13:53:20',48872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53449,'2012-12-04 13:53:36',48873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53450,'2012-12-04 13:56:34',27590,1,NULL,NULL,NULL,'desktop',NULL),
(53451,'2012-12-04 14:07:38',45838,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(53452,'2012-12-04 14:08:22',48874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53453,'2012-12-04 14:08:45',32187,1,NULL,NULL,NULL,'desktop',NULL),
(53454,'2012-12-04 14:09:36',35058,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(53455,'2012-12-04 14:13:39',48875,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53456,'2012-12-04 14:13:54',48876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53457,'2012-12-04 14:15:20',48877,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53458,'2012-12-04 14:16:26',48878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53459,'2012-12-04 14:17:34',48879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53460,'2012-12-04 14:20:51',48880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53461,'2012-12-04 14:23:35',37180,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(53462,'2012-12-04 14:24:18',48881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53463,'2012-12-04 14:27:15',48882,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53464,'2012-12-04 14:32:05',48883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53465,'2012-12-04 14:39:21',48884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53466,'2012-12-04 14:39:41',48885,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53467,'2012-12-04 14:41:03',48886,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53468,'2012-12-04 14:42:34',48887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53469,'2012-12-04 14:44:48',48888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53470,'2012-12-04 14:46:39',48889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53471,'2012-12-04 14:46:47',48890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53472,'2012-12-04 14:49:41',48891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53473,'2012-12-04 14:50:43',48892,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53474,'2012-12-04 14:51:00',48893,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53475,'2012-12-04 14:51:59',48894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53476,'2012-12-04 14:59:49',48895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53477,'2012-12-04 15:00:13',48896,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53478,'2012-12-04 15:00:30',48897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53479,'2012-12-04 15:00:41',48898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53480,'2012-12-04 15:04:26',30182,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(53481,'2012-12-04 15:05:18',48899,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53482,'2012-12-04 15:06:15',48900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53483,'2012-12-04 15:07:23',48901,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53484,'2012-12-04 15:08:43',48902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53485,'2012-12-04 15:11:22',48903,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53486,'2012-12-04 15:13:23',46724,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(53487,'2012-12-04 15:14:13',48904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53488,'2012-12-04 15:14:46',48905,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53489,'2012-12-04 15:17:10',48906,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53490,'2012-12-04 15:18:28',48907,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(53491,'2012-12-04 15:19:46',48908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53492,'2012-12-04 15:22:38',48909,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53493,'2012-12-04 15:22:44',48910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53494,'2012-12-04 15:23:09',48911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53495,'2012-12-04 15:23:41',48912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53496,'2012-12-04 15:24:47',48913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53497,'2012-12-04 15:26:19',30697,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(53498,'2012-12-04 15:28:07',48914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53499,'2012-12-04 15:31:59',48915,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53500,'2012-12-04 15:33:19',48916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53501,'2012-12-04 15:34:24',48917,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53502,'2012-12-04 15:35:04',48918,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53503,'2012-12-04 15:36:04',48919,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53504,'2012-12-04 15:37:02',48920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53505,'2012-12-04 15:37:13',48921,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(53506,'2012-12-04 15:41:31',48922,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53507,'2012-12-04 15:46:51',48923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53508,'2012-12-04 15:50:13',48924,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53509,'2012-12-04 15:52:08',48925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53510,'2012-12-04 16:01:03',48926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53511,'2012-12-04 16:01:13',48927,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53512,'2012-12-04 16:03:29',48928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53513,'2012-12-04 16:05:02',48929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53514,'2012-12-04 16:06:02',48930,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53515,'2012-12-04 16:06:18',48931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53516,'2012-12-04 16:06:18',48932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53517,'2012-12-04 16:08:57',48933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53518,'2012-12-04 16:10:50',48934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53519,'2012-12-04 16:11:10',48935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53520,'2012-12-04 16:25:59',48936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53521,'2012-12-04 16:26:33',48937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53522,'2012-12-04 16:29:44',37114,1,NULL,NULL,NULL,'desktop',NULL),
(53523,'2012-12-04 16:34:17',48938,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53524,'2012-12-04 16:35:49',48939,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53525,'2012-12-04 16:40:33',48940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53526,'2012-12-04 16:40:39',48941,0,NULL,NULL,NULL,'mobile',NULL),
(53527,'2012-12-04 16:42:53',48942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53528,'2012-12-04 16:46:21',48943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53529,'2012-12-04 16:47:28',48944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53530,'2012-12-04 16:48:30',48945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53531,'2012-12-04 16:58:49',48946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53532,'2012-12-04 16:59:11',48947,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53533,'2012-12-04 16:59:51',28961,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(53534,'2012-12-04 17:06:08',48948,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53535,'2012-12-04 17:06:12',48949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53536,'2012-12-04 17:06:28',48950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53537,'2012-12-04 17:09:35',48951,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(53538,'2012-12-04 17:11:24',48952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53539,'2012-12-04 17:11:45',48953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53540,'2012-12-04 17:11:48',48954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53541,'2012-12-04 17:11:50',48955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53542,'2012-12-04 17:13:05',48956,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53543,'2012-12-04 17:14:15',42672,1,NULL,NULL,NULL,'mobile',NULL),
(53544,'2012-12-04 17:14:43',48957,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53545,'2012-12-04 17:16:49',48958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53546,'2012-12-04 17:18:20',48959,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53547,'2012-12-04 17:19:39',48960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53548,'2012-12-04 17:20:47',48961,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(53549,'2012-12-04 17:25:56',48962,0,NULL,NULL,NULL,'mobile',NULL),
(53550,'2012-12-04 17:30:49',48963,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53551,'2012-12-04 17:36:37',48964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53552,'2012-12-04 17:41:05',48965,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(53553,'2012-12-04 17:43:31',48966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53554,'2012-12-04 17:46:54',38279,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(53555,'2012-12-04 17:47:40',36016,1,NULL,NULL,NULL,'mobile',NULL),
(53556,'2012-12-04 17:53:39',48967,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53557,'2012-12-04 17:54:15',33224,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(53558,'2012-12-04 17:58:03',48968,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53559,'2012-12-04 17:58:47',48969,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53560,'2012-12-04 18:03:33',48970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53561,'2012-12-04 18:06:12',48971,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53562,'2012-12-04 18:08:24',48972,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53563,'2012-12-04 18:10:20',42132,1,NULL,NULL,NULL,'desktop',NULL),
(53564,'2012-12-04 18:11:18',48973,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53565,'2012-12-04 18:11:22',48974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53566,'2012-12-04 18:12:42',48975,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53567,'2012-12-04 18:15:27',48976,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53568,'2012-12-04 18:15:44',48977,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(53569,'2012-12-04 18:17:38',48978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53570,'2012-12-04 18:18:09',24114,1,NULL,NULL,NULL,'desktop',NULL),
(53571,'2012-12-04 18:19:59',48979,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53572,'2012-12-04 18:20:27',48980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53573,'2012-12-04 18:25:11',48981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53574,'2012-12-04 18:30:37',48982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53575,'2012-12-04 18:31:25',48983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53576,'2012-12-04 18:35:58',48984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53577,'2012-12-04 18:43:51',48985,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53578,'2012-12-04 18:46:57',48986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53579,'2012-12-04 18:47:05',48987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53580,'2012-12-04 18:47:17',48988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53581,'2012-12-04 18:49:36',48989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53582,'2012-12-04 18:50:45',48990,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53583,'2012-12-04 18:52:05',48991,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53584,'2012-12-04 18:52:15',48992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53585,'2012-12-04 18:56:01',48993,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53586,'2012-12-04 18:59:16',45793,1,NULL,NULL,NULL,'desktop',NULL),
(53587,'2012-12-04 19:01:51',48994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53588,'2012-12-04 19:03:17',33706,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(53589,'2012-12-04 19:07:37',48995,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53590,'2012-12-04 19:08:14',48996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53591,'2012-12-04 19:15:20',48997,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(53592,'2012-12-04 19:18:09',48998,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53593,'2012-12-04 19:22:38',48999,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53594,'2012-12-04 19:23:14',49000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53595,'2012-12-04 19:23:15',49001,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(53596,'2012-12-04 19:25:36',49002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53597,'2012-12-04 19:26:08',49003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53598,'2012-12-04 19:26:40',49004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53599,'2012-12-04 19:33:14',49005,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53600,'2012-12-04 19:35:57',49006,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53601,'2012-12-04 19:44:21',49007,0,NULL,NULL,NULL,'desktop',NULL),
(53602,'2012-12-04 19:45:23',49008,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53603,'2012-12-04 19:49:34',49009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53604,'2012-12-04 19:51:28',35015,1,NULL,NULL,NULL,'mobile',NULL),
(53605,'2012-12-04 19:53:01',49010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53606,'2012-12-04 19:57:17',49011,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(53607,'2012-12-04 20:08:50',49012,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53608,'2012-12-04 20:09:40',49013,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53609,'2012-12-04 20:11:40',40038,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(53610,'2012-12-04 20:13:23',34211,1,NULL,NULL,NULL,'mobile',NULL),
(53611,'2012-12-04 20:16:29',49014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53612,'2012-12-04 20:18:57',49015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53613,'2012-12-04 20:19:25',49016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53614,'2012-12-04 20:19:31',49017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53615,'2012-12-04 20:29:54',49018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53616,'2012-12-04 20:39:53',49019,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(53617,'2012-12-04 20:42:46',49020,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53618,'2012-12-04 20:44:23',49021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53619,'2012-12-04 20:45:41',49022,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53620,'2012-12-04 20:45:42',49023,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53621,'2012-12-04 20:51:22',49024,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53622,'2012-12-04 20:52:25',49025,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53623,'2012-12-04 20:59:05',28990,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(53624,'2012-12-04 21:00:45',49026,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53625,'2012-12-04 21:03:28',49027,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(53626,'2012-12-04 21:06:48',49028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53627,'2012-12-04 21:12:21',49029,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(53628,'2012-12-04 21:13:22',49030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53629,'2012-12-04 21:21:47',49031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53630,'2012-12-04 21:21:58',36460,1,NULL,NULL,NULL,'desktop',NULL),
(53631,'2012-12-04 21:22:16',49032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53632,'2012-12-04 21:23:49',49033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53633,'2012-12-04 21:32:33',49034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53634,'2012-12-04 21:32:43',49035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53635,'2012-12-04 21:35:59',49036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53636,'2012-12-04 21:37:24',49037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53637,'2012-12-04 21:38:14',49038,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53638,'2012-12-04 21:39:25',49039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53639,'2012-12-04 21:40:36',49040,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53640,'2012-12-04 21:42:17',26323,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(53641,'2012-12-04 21:47:00',49041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53642,'2012-12-04 21:48:37',49042,0,NULL,NULL,NULL,'mobile',NULL),
(53643,'2012-12-04 21:55:19',26572,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(53644,'2012-12-04 22:01:13',49043,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53645,'2012-12-04 22:02:46',49044,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53646,'2012-12-04 22:05:08',49045,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53647,'2012-12-04 22:07:03',49046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53648,'2012-12-04 22:08:12',49047,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(53649,'2012-12-04 22:13:20',49048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53650,'2012-12-04 22:18:48',49049,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53651,'2012-12-04 22:19:46',36838,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(53652,'2012-12-04 22:29:01',49050,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53653,'2012-12-04 22:40:58',49051,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53654,'2012-12-04 22:45:41',49052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53655,'2012-12-04 22:47:22',49053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53656,'2012-12-04 22:51:51',49054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53657,'2012-12-04 22:55:42',49055,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53658,'2012-12-04 22:58:56',49056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53659,'2012-12-04 23:02:14',49057,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53660,'2012-12-04 23:08:06',49058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53661,'2012-12-04 23:08:08',49059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53662,'2012-12-04 23:09:33',49060,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53663,'2012-12-04 23:20:26',49061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53664,'2012-12-04 23:25:49',49062,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53665,'2012-12-04 23:48:41',49063,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53666,'2012-12-05 00:05:51',49064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53667,'2012-12-05 00:17:41',49065,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(53668,'2012-12-05 00:18:40',36695,1,NULL,NULL,NULL,'desktop',NULL),
(53669,'2012-12-05 00:29:34',49066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53670,'2012-12-05 00:39:53',49067,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53671,'2012-12-05 00:54:16',49068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53672,'2012-12-05 00:54:57',49069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53673,'2012-12-05 00:59:21',49070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53674,'2012-12-05 01:08:47',49071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53675,'2012-12-05 01:11:08',49072,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(53676,'2012-12-05 01:24:21',49073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53677,'2012-12-05 01:34:49',49074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53678,'2012-12-05 01:40:00',49075,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53679,'2012-12-05 01:40:51',49076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53680,'2012-12-05 01:44:42',49077,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53681,'2012-12-05 01:44:57',49078,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53682,'2012-12-05 01:51:26',49079,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53683,'2012-12-05 01:51:27',49080,0,NULL,NULL,NULL,'desktop',NULL),
(53684,'2012-12-05 01:55:04',49081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53685,'2012-12-05 02:04:42',49082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53686,'2012-12-05 02:19:01',49083,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(53687,'2012-12-05 02:20:55',49084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53688,'2012-12-05 02:40:15',49085,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53689,'2012-12-05 02:46:09',49086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53690,'2012-12-05 03:00:58',49087,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53691,'2012-12-05 03:17:55',49088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53692,'2012-12-05 03:37:10',49089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53693,'2012-12-05 03:44:54',47200,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(53694,'2012-12-05 03:49:13',49090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53695,'2012-12-05 03:49:22',49091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53696,'2012-12-05 03:54:55',49092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53697,'2012-12-05 04:01:10',49093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53698,'2012-12-05 04:01:49',45042,1,NULL,NULL,NULL,'desktop',NULL),
(53699,'2012-12-05 04:06:24',49094,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53700,'2012-12-05 04:06:34',33614,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(53701,'2012-12-05 04:28:19',49095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53702,'2012-12-05 04:36:56',49096,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(53703,'2012-12-05 04:49:48',33716,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(53704,'2012-12-05 05:03:57',49097,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53705,'2012-12-05 05:08:53',49098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53706,'2012-12-05 05:23:16',49099,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(53707,'2012-12-05 05:32:53',49100,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53708,'2012-12-05 05:52:57',30094,1,NULL,NULL,NULL,'mobile',NULL),
(53709,'2012-12-05 06:01:35',49101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53710,'2012-12-05 06:19:21',49102,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53711,'2012-12-05 06:30:15',49103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53712,'2012-12-05 06:41:29',49104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53713,'2012-12-05 06:46:07',49105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53714,'2012-12-05 06:48:59',49106,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53715,'2012-12-05 06:57:45',41111,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(53716,'2012-12-05 06:59:33',49107,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53717,'2012-12-05 07:22:45',49108,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53718,'2012-12-05 07:24:46',49109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53719,'2012-12-05 07:29:08',49110,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53720,'2012-12-05 07:43:14',49111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53721,'2012-12-05 07:44:03',49112,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53722,'2012-12-05 07:47:42',49113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53723,'2012-12-05 07:55:55',49114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53724,'2012-12-05 07:56:15',49115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53725,'2012-12-05 08:00:53',49116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53726,'2012-12-05 08:02:28',49117,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53727,'2012-12-05 08:03:18',49118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53728,'2012-12-05 08:03:50',49119,0,NULL,NULL,NULL,'mobile',NULL),
(53729,'2012-12-05 08:04:52',49120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53730,'2012-12-05 08:10:12',49121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53731,'2012-12-05 08:10:21',49122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53732,'2012-12-05 08:16:03',49123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53733,'2012-12-05 08:22:09',49124,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53734,'2012-12-05 08:27:34',49125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53735,'2012-12-05 08:30:24',49126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53736,'2012-12-05 08:32:28',28195,1,NULL,NULL,NULL,'mobile',NULL),
(53737,'2012-12-05 08:34:22',49127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53738,'2012-12-05 08:36:25',49128,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53739,'2012-12-05 08:42:16',49129,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53740,'2012-12-05 08:45:17',49130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53741,'2012-12-05 08:47:31',49131,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53742,'2012-12-05 09:04:09',49132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53743,'2012-12-05 09:04:13',49133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53744,'2012-12-05 09:05:18',49134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53745,'2012-12-05 09:05:56',49135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53746,'2012-12-05 09:05:59',49136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53747,'2012-12-05 09:07:03',49137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53748,'2012-12-05 09:11:16',49138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53749,'2012-12-05 09:18:25',49139,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53750,'2012-12-05 09:18:32',49140,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(53751,'2012-12-05 09:19:10',49141,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53752,'2012-12-05 09:21:34',49142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53753,'2012-12-05 09:24:48',49143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53754,'2012-12-05 09:24:48',49144,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53755,'2012-12-05 09:25:41',49145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53756,'2012-12-05 09:27:50',49146,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53757,'2012-12-05 09:29:07',49147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53758,'2012-12-05 09:33:41',49148,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53759,'2012-12-05 09:34:32',49149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53760,'2012-12-05 09:35:12',49150,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53761,'2012-12-05 09:35:57',29866,1,NULL,NULL,NULL,'desktop',NULL),
(53762,'2012-12-05 09:36:17',39132,1,NULL,NULL,NULL,'mobile',NULL),
(53763,'2012-12-05 09:36:33',49151,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53764,'2012-12-05 09:37:43',49152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53765,'2012-12-05 09:40:00',49153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53766,'2012-12-05 09:40:26',49154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53767,'2012-12-05 09:41:34',49155,0,NULL,NULL,NULL,'desktop',NULL),
(53768,'2012-12-05 09:46:32',49156,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53769,'2012-12-05 09:48:08',49157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53770,'2012-12-05 09:50:12',49158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53771,'2012-12-05 09:51:47',49159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53772,'2012-12-05 09:52:05',40427,1,NULL,NULL,NULL,'desktop',NULL),
(53773,'2012-12-05 09:53:51',49160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53774,'2012-12-05 09:59:51',49161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53775,'2012-12-05 10:02:12',49162,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53776,'2012-12-05 10:02:26',49163,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53777,'2012-12-05 10:04:01',49164,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(53778,'2012-12-05 10:04:30',49165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53779,'2012-12-05 10:06:00',49166,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53780,'2012-12-05 10:07:19',49167,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53781,'2012-12-05 10:09:22',49168,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53782,'2012-12-05 10:10:27',49169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53783,'2012-12-05 10:11:09',49170,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53784,'2012-12-05 10:14:14',49171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53785,'2012-12-05 10:14:32',19718,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(53786,'2012-12-05 10:19:45',49172,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53787,'2012-12-05 10:21:16',49173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53788,'2012-12-05 10:25:14',49174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53789,'2012-12-05 10:26:54',49175,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53790,'2012-12-05 10:27:34',49176,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53791,'2012-12-05 10:28:41',49177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53792,'2012-12-05 10:28:52',49178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53793,'2012-12-05 10:30:03',49179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53794,'2012-12-05 10:31:26',32901,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(53795,'2012-12-05 10:31:30',49180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53796,'2012-12-05 10:33:27',49181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53797,'2012-12-05 10:35:32',49182,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53798,'2012-12-05 10:36:02',49183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53799,'2012-12-05 10:36:24',49184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53800,'2012-12-05 10:40:59',49185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53801,'2012-12-05 10:41:33',49186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53802,'2012-12-05 10:43:57',49187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53803,'2012-12-05 10:46:32',49188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53804,'2012-12-05 10:48:14',28356,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(53805,'2012-12-05 10:49:34',29928,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(53806,'2012-12-05 10:50:43',49189,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53807,'2012-12-05 10:53:36',44601,1,NULL,NULL,NULL,'desktop',NULL),
(53808,'2012-12-05 10:58:39',49190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53809,'2012-12-05 11:01:32',49191,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53810,'2012-12-05 11:01:40',49192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53811,'2012-12-05 11:02:35',49193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53812,'2012-12-05 11:03:38',44812,1,NULL,NULL,NULL,'mobile',NULL),
(53813,'2012-12-05 11:04:55',49194,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53814,'2012-12-05 11:06:09',49195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53815,'2012-12-05 11:07:13',49196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53816,'2012-12-05 11:07:46',49197,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53817,'2012-12-05 11:08:01',37719,1,NULL,NULL,NULL,'desktop',NULL),
(53818,'2012-12-05 11:08:05',49198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53819,'2012-12-05 11:14:30',49199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53820,'2012-12-05 11:17:09',49200,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53821,'2012-12-05 11:20:21',49201,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53822,'2012-12-05 11:23:09',49202,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53823,'2012-12-05 11:24:37',49203,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53824,'2012-12-05 11:26:42',49204,0,NULL,NULL,NULL,'mobile',NULL),
(53825,'2012-12-05 11:28:01',49205,0,NULL,NULL,NULL,'desktop',NULL),
(53826,'2012-12-05 11:28:06',37871,1,NULL,NULL,NULL,'desktop',NULL),
(53827,'2012-12-05 11:33:33',49206,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53828,'2012-12-05 11:36:34',49207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53829,'2012-12-05 11:37:42',49208,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53830,'2012-12-05 11:38:41',49209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53831,'2012-12-05 11:41:02',49210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53832,'2012-12-05 11:43:57',49211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53833,'2012-12-05 11:45:16',49212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53834,'2012-12-05 11:45:18',49213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53835,'2012-12-05 11:47:50',49214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53836,'2012-12-05 11:48:31',49215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53837,'2012-12-05 11:49:16',49216,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53838,'2012-12-05 11:49:39',49217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53839,'2012-12-05 11:52:20',49218,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53840,'2012-12-05 11:54:33',31283,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(53841,'2012-12-05 11:55:14',49219,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53842,'2012-12-05 11:57:41',49220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53843,'2012-12-05 11:57:59',49221,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53844,'2012-12-05 11:58:58',49222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53845,'2012-12-05 11:59:28',49223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53846,'2012-12-05 11:59:38',49224,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53847,'2012-12-05 12:01:17',49225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53848,'2012-12-05 12:02:17',49226,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53849,'2012-12-05 12:07:12',49227,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53850,'2012-12-05 12:08:46',49228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53851,'2012-12-05 12:10:13',38398,1,NULL,NULL,NULL,'mobile',NULL),
(53852,'2012-12-05 12:18:13',49229,0,NULL,NULL,NULL,'mobile',NULL),
(53853,'2012-12-05 12:18:33',49230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53854,'2012-12-05 12:20:56',49231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53855,'2012-12-05 12:21:00',49232,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53856,'2012-12-05 12:25:29',49233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53857,'2012-12-05 12:26:33',49234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53858,'2012-12-05 12:27:21',49235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53859,'2012-12-05 12:30:43',49236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53860,'2012-12-05 12:38:34',49237,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53861,'2012-12-05 12:39:32',49238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53862,'2012-12-05 12:39:57',49239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53863,'2012-12-05 12:41:04',49240,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53864,'2012-12-05 12:41:17',49241,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53865,'2012-12-05 12:41:41',49242,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53866,'2012-12-05 12:42:49',49243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53867,'2012-12-05 12:43:45',35463,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(53868,'2012-12-05 12:46:41',32924,1,NULL,NULL,NULL,'desktop',NULL),
(53869,'2012-12-05 12:48:18',49244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53870,'2012-12-05 12:49:51',39422,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(53871,'2012-12-05 12:50:25',49245,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53872,'2012-12-05 12:50:49',49246,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53873,'2012-12-05 12:52:22',49247,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53874,'2012-12-05 12:52:58',49248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53875,'2012-12-05 12:53:17',49249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53876,'2012-12-05 12:54:54',39855,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(53877,'2012-12-05 12:57:01',49250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53878,'2012-12-05 12:57:04',49251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53879,'2012-12-05 12:59:29',49252,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53880,'2012-12-05 13:02:57',49253,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(53881,'2012-12-05 13:03:41',49254,0,NULL,NULL,NULL,'desktop',NULL),
(53882,'2012-12-05 13:07:47',37427,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(53883,'2012-12-05 13:08:15',49255,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53884,'2012-12-05 13:09:38',49256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53885,'2012-12-05 13:12:28',49257,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53886,'2012-12-05 13:13:04',49258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53887,'2012-12-05 13:15:56',49259,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53888,'2012-12-05 13:15:56',49260,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(53889,'2012-12-05 13:17:45',49261,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53890,'2012-12-05 13:18:35',49262,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53891,'2012-12-05 13:20:57',49263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53892,'2012-12-05 13:22:40',49264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53893,'2012-12-05 13:26:54',49265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53894,'2012-12-05 13:26:54',49266,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53895,'2012-12-05 13:29:50',49267,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53896,'2012-12-05 13:34:51',49268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53897,'2012-12-05 13:36:31',49269,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53898,'2012-12-05 13:37:50',49270,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53899,'2012-12-05 13:38:45',49271,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(53900,'2012-12-05 13:39:05',49272,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53901,'2012-12-05 13:41:22',49273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53902,'2012-12-05 13:42:30',49274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53903,'2012-12-05 13:47:01',49275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53904,'2012-12-05 13:47:56',49276,0,NULL,NULL,NULL,'mobile',NULL),
(53905,'2012-12-05 13:48:05',31836,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(53906,'2012-12-05 13:50:58',49277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53907,'2012-12-05 13:54:18',49278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53908,'2012-12-05 14:00:34',49279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53909,'2012-12-05 14:00:55',49280,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53910,'2012-12-05 14:03:05',49281,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53911,'2012-12-05 14:03:57',49282,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53912,'2012-12-05 14:06:16',49283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53913,'2012-12-05 14:08:37',49284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53914,'2012-12-05 14:09:41',49285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53915,'2012-12-05 14:10:19',49286,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53916,'2012-12-05 14:11:24',49287,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53917,'2012-12-05 14:12:27',49288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53918,'2012-12-05 14:12:55',49289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53919,'2012-12-05 14:13:31',49290,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53920,'2012-12-05 14:14:24',35910,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(53921,'2012-12-05 14:14:37',49291,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53922,'2012-12-05 14:16:57',49292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53923,'2012-12-05 14:18:09',49293,0,NULL,NULL,NULL,'desktop',NULL),
(53924,'2012-12-05 14:23:03',49294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53925,'2012-12-05 14:23:55',49295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53926,'2012-12-05 14:25:14',49296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53927,'2012-12-05 14:26:18',43579,1,NULL,NULL,NULL,'mobile',NULL),
(53928,'2012-12-05 14:32:32',49297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53929,'2012-12-05 14:33:41',49298,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53930,'2012-12-05 14:34:49',49299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53931,'2012-12-05 14:38:48',49300,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53932,'2012-12-05 14:39:32',49301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53933,'2012-12-05 14:39:37',49302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53934,'2012-12-05 14:40:00',49303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53935,'2012-12-05 14:40:48',49304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53936,'2012-12-05 14:41:31',49305,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(53937,'2012-12-05 14:42:58',49306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53938,'2012-12-05 14:43:34',49307,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53939,'2012-12-05 14:45:54',49308,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53940,'2012-12-05 14:48:58',49309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53941,'2012-12-05 14:49:07',49310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53942,'2012-12-05 14:51:16',49311,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53943,'2012-12-05 14:51:51',49312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53944,'2012-12-05 14:52:20',49313,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53945,'2012-12-05 14:52:40',45178,1,NULL,NULL,NULL,'mobile',NULL),
(53946,'2012-12-05 14:54:12',49314,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53947,'2012-12-05 14:57:26',49315,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(53948,'2012-12-05 14:59:07',49316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53949,'2012-12-05 15:00:01',33036,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(53950,'2012-12-05 15:01:05',49317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53951,'2012-12-05 15:01:21',49318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53952,'2012-12-05 15:02:44',49319,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53953,'2012-12-05 15:03:17',49320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53954,'2012-12-05 15:03:47',49321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53955,'2012-12-05 15:05:32',49322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53956,'2012-12-05 15:06:22',49323,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(53957,'2012-12-05 15:09:30',49324,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53958,'2012-12-05 15:14:30',49325,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53959,'2012-12-05 15:15:16',49326,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53960,'2012-12-05 15:16:39',49327,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53961,'2012-12-05 15:17:37',49328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53962,'2012-12-05 15:18:29',49329,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53963,'2012-12-05 15:19:07',49330,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53964,'2012-12-05 15:24:04',49331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53965,'2012-12-05 15:24:19',49332,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53966,'2012-12-05 15:26:04',49333,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53967,'2012-12-05 15:31:34',49334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53968,'2012-12-05 15:32:58',47193,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(53969,'2012-12-05 15:36:28',49335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53970,'2012-12-05 15:36:54',49336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53971,'2012-12-05 15:36:59',30435,1,NULL,NULL,NULL,'desktop',NULL),
(53972,'2012-12-05 15:41:33',49337,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53973,'2012-12-05 15:42:00',49338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53974,'2012-12-05 15:42:28',49339,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53975,'2012-12-05 15:45:27',49340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53976,'2012-12-05 15:47:10',49341,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53977,'2012-12-05 15:47:53',24162,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(53978,'2012-12-05 15:47:56',49342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53979,'2012-12-05 15:54:36',49343,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(53980,'2012-12-05 15:57:26',49344,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53981,'2012-12-05 15:59:37',49345,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53982,'2012-12-05 16:02:31',49346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53983,'2012-12-05 16:03:30',49347,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53984,'2012-12-05 16:03:48',49348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53985,'2012-12-05 16:08:26',49349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53986,'2012-12-05 16:08:37',28088,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(53987,'2012-12-05 16:10:47',49350,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(53988,'2012-12-05 16:12:51',49351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53989,'2012-12-05 16:13:34',49352,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53990,'2012-12-05 16:15:22',49353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53991,'2012-12-05 16:15:39',49354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53992,'2012-12-05 16:16:59',49355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53993,'2012-12-05 16:18:15',49356,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53994,'2012-12-05 16:18:44',49357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53995,'2012-12-05 16:24:46',49358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53996,'2012-12-05 16:27:19',49359,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53997,'2012-12-05 16:27:36',49360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(53998,'2012-12-05 16:29:16',49361,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(53999,'2012-12-05 16:29:44',49362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54000,'2012-12-05 16:31:05',49363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54001,'2012-12-05 16:32:44',43473,1,NULL,NULL,NULL,'desktop',NULL),
(54002,'2012-12-05 16:33:46',49364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54003,'2012-12-05 16:36:16',49365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54004,'2012-12-05 16:40:32',49366,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(54005,'2012-12-05 16:41:04',38559,1,NULL,NULL,NULL,'desktop',NULL),
(54006,'2012-12-05 16:42:57',49367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54007,'2012-12-05 16:44:51',35474,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(54008,'2012-12-05 16:46:07',49368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54009,'2012-12-05 16:46:38',49369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54010,'2012-12-05 16:47:26',49370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54011,'2012-12-05 16:53:07',49371,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(54012,'2012-12-05 16:54:34',49372,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54013,'2012-12-05 16:59:11',29761,1,NULL,NULL,NULL,'desktop',NULL),
(54014,'2012-12-05 17:04:29',49373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54015,'2012-12-05 17:06:18',49374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54016,'2012-12-05 17:07:32',49375,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54017,'2012-12-05 17:07:41',49376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54018,'2012-12-05 17:10:48',49377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54019,'2012-12-05 17:11:08',49378,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54020,'2012-12-05 17:11:16',49379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54021,'2012-12-05 17:12:27',49380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54022,'2012-12-05 17:13:50',49381,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54023,'2012-12-05 17:14:15',49382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54024,'2012-12-05 17:15:18',49383,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(54025,'2012-12-05 17:15:45',49384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54026,'2012-12-05 17:15:47',39175,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(54027,'2012-12-05 17:21:03',49385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54028,'2012-12-05 17:22:37',49386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54029,'2012-12-05 17:23:05',49387,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54030,'2012-12-05 17:23:22',49388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54031,'2012-12-05 17:26:30',49389,0,NULL,NULL,NULL,'mobile',NULL),
(54032,'2012-12-05 17:27:50',49390,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54033,'2012-12-05 17:28:47',49391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54034,'2012-12-05 17:30:34',49392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54035,'2012-12-05 17:36:35',49393,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54036,'2012-12-05 17:41:18',49394,0,NULL,NULL,NULL,'mobile',NULL),
(54037,'2012-12-05 17:42:05',41740,1,NULL,NULL,NULL,'desktop',NULL),
(54038,'2012-12-05 17:44:06',49395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54039,'2012-12-05 17:45:29',49396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54040,'2012-12-05 17:45:49',49397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54041,'2012-12-05 17:46:48',49398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54042,'2012-12-05 17:48:28',49399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54043,'2012-12-05 17:56:55',49400,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54044,'2012-12-05 17:59:04',49401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54045,'2012-12-05 17:59:51',49402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54046,'2012-12-05 18:06:43',49403,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54047,'2012-12-05 18:07:54',49404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54048,'2012-12-05 18:09:20',49405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54049,'2012-12-05 18:12:20',49406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54050,'2012-12-05 18:16:30',49407,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(54051,'2012-12-05 18:18:11',49408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54052,'2012-12-05 18:23:38',49409,0,NULL,NULL,NULL,'desktop',NULL),
(54053,'2012-12-05 18:23:40',49410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54054,'2012-12-05 18:24:31',49411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54055,'2012-12-05 18:25:22',49412,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54056,'2012-12-05 18:25:36',29485,1,NULL,NULL,NULL,'desktop',NULL),
(54057,'2012-12-05 18:26:38',49413,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54058,'2012-12-05 18:27:07',20430,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(54059,'2012-12-05 18:28:41',49414,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54060,'2012-12-05 18:31:22',49415,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54061,'2012-12-05 18:34:54',49416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54062,'2012-12-05 18:36:01',49417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54063,'2012-12-05 18:36:19',49418,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54064,'2012-12-05 18:38:45',49419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54065,'2012-12-05 18:38:51',49420,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54066,'2012-12-05 18:39:19',49421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54067,'2012-12-05 18:43:42',49422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54068,'2012-12-05 18:44:41',49423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54069,'2012-12-05 18:49:29',49424,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54070,'2012-12-05 18:51:37',49425,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54071,'2012-12-05 18:53:45',49426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54072,'2012-12-05 18:55:53',49427,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(54073,'2012-12-05 18:56:51',49428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54074,'2012-12-05 18:58:26',49429,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54075,'2012-12-05 18:59:46',49430,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54076,'2012-12-05 19:14:04',49431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54077,'2012-12-05 19:16:30',49432,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(54078,'2012-12-05 19:21:11',49433,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54079,'2012-12-05 19:25:05',49434,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54080,'2012-12-05 19:31:59',49435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54081,'2012-12-05 19:35:20',49436,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54082,'2012-12-05 19:40:23',49437,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54083,'2012-12-05 19:42:20',49438,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54084,'2012-12-05 19:46:38',49439,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54085,'2012-12-05 19:46:42',49440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54086,'2012-12-05 19:50:34',49441,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54087,'2012-12-05 19:55:04',49442,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(54088,'2012-12-05 19:56:43',49443,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54089,'2012-12-05 19:59:58',49444,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54090,'2012-12-05 20:00:10',49445,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54091,'2012-12-05 20:01:22',38893,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(54092,'2012-12-05 20:05:15',49446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54093,'2012-12-05 20:08:27',49447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54094,'2012-12-05 20:10:01',49448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54095,'2012-12-05 20:11:37',49449,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54096,'2012-12-05 20:17:04',49450,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54097,'2012-12-05 20:17:19',49451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54098,'2012-12-05 20:21:46',49452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54099,'2012-12-05 20:21:54',49453,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(54100,'2012-12-05 20:22:42',47210,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(54101,'2012-12-05 20:23:23',28105,1,NULL,NULL,NULL,'mobile',NULL),
(54102,'2012-12-05 20:26:41',49454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54103,'2012-12-05 20:36:25',49455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54104,'2012-12-05 20:37:21',33615,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(54105,'2012-12-05 20:37:33',49456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54106,'2012-12-05 20:47:12',49457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54107,'2012-12-05 20:47:30',49458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54108,'2012-12-05 20:52:45',49459,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54109,'2012-12-05 20:53:22',49460,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54110,'2012-12-05 20:54:45',49461,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54111,'2012-12-05 20:56:40',24123,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(54112,'2012-12-05 20:59:01',49462,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54113,'2012-12-05 21:02:11',49463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54114,'2012-12-05 21:05:53',49464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54115,'2012-12-05 21:06:05',47191,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(54116,'2012-12-05 21:09:40',49465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54117,'2012-12-05 21:09:45',49466,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54118,'2012-12-05 21:21:36',49467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54119,'2012-12-05 21:22:41',49468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54120,'2012-12-05 21:24:40',49469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54121,'2012-12-05 21:29:41',49470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54122,'2012-12-05 21:33:57',49471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54123,'2012-12-05 21:51:22',49472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54124,'2012-12-05 21:51:24',49473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54125,'2012-12-05 22:00:55',49474,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54126,'2012-12-05 22:02:03',49475,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54127,'2012-12-05 22:12:02',27775,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(54128,'2012-12-05 22:13:50',49476,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54129,'2012-12-05 22:14:01',49477,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54130,'2012-12-05 22:17:45',49478,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(54131,'2012-12-05 22:19:43',49479,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54132,'2012-12-05 22:33:21',49480,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54133,'2012-12-05 22:33:42',49481,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(54134,'2012-12-05 22:45:04',49482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54135,'2012-12-05 22:45:44',49483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54136,'2012-12-05 23:00:33',49484,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54137,'2012-12-05 23:05:48',49485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54138,'2012-12-05 23:18:31',28984,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(54139,'2012-12-05 23:32:32',49486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54140,'2012-12-05 23:33:30',49487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54141,'2012-12-05 23:35:50',49488,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54142,'2012-12-05 23:41:11',49489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54143,'2012-12-05 23:59:19',49490,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54144,'2012-12-06 00:06:44',49491,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(54145,'2012-12-06 00:16:48',49492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54146,'2012-12-06 00:17:48',49493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54147,'2012-12-06 00:27:10',49494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54148,'2012-12-06 00:28:17',49495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54149,'2012-12-06 00:33:43',49496,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(54150,'2012-12-06 00:44:39',49497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54151,'2012-12-06 00:45:31',49498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54152,'2012-12-06 00:49:52',49499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54153,'2012-12-06 00:50:00',49500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54154,'2012-12-06 00:52:58',49501,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(54155,'2012-12-06 01:00:33',49502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54156,'2012-12-06 01:16:51',49503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54157,'2012-12-06 01:17:19',36324,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(54158,'2012-12-06 01:20:14',49504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54159,'2012-12-06 01:30:23',31213,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(54160,'2012-12-06 01:36:39',49505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54161,'2012-12-06 01:37:20',49506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54162,'2012-12-06 01:37:58',49507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54163,'2012-12-06 01:42:13',49508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54164,'2012-12-06 01:50:42',49509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54165,'2012-12-06 02:07:02',49510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54166,'2012-12-06 02:23:05',49511,0,NULL,NULL,NULL,'mobile',NULL),
(54167,'2012-12-06 02:23:22',49512,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54168,'2012-12-06 02:38:49',49513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54169,'2012-12-06 02:52:35',49514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54170,'2012-12-06 03:09:50',43586,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(54171,'2012-12-06 03:25:58',49515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54172,'2012-12-06 03:31:04',49516,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54173,'2012-12-06 03:36:15',49517,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54174,'2012-12-06 03:37:54',49518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54175,'2012-12-06 03:38:03',49519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54176,'2012-12-06 03:50:46',49520,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54177,'2012-12-06 03:53:58',49521,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(54178,'2012-12-06 03:56:12',49522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54179,'2012-12-06 04:03:07',41144,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(54180,'2012-12-06 04:29:43',49523,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54181,'2012-12-06 04:37:39',30583,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(54182,'2012-12-06 04:43:13',49524,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54183,'2012-12-06 04:48:10',49525,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54184,'2012-12-06 04:54:00',49526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54185,'2012-12-06 04:54:12',49527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54186,'2012-12-06 05:17:10',49528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54187,'2012-12-06 05:23:50',49529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54188,'2012-12-06 05:24:47',49530,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54189,'2012-12-06 05:38:46',49531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54190,'2012-12-06 05:39:56',42896,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(54191,'2012-12-06 05:40:59',49532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54192,'2012-12-06 05:41:33',49533,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54193,'2012-12-06 06:00:36',28750,1,NULL,NULL,NULL,'mobile',NULL),
(54194,'2012-12-06 06:02:42',49534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54195,'2012-12-06 06:10:59',49535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54196,'2012-12-06 06:16:47',49536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54197,'2012-12-06 06:23:51',49537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54198,'2012-12-06 06:24:21',49538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54199,'2012-12-06 06:36:30',49539,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54200,'2012-12-06 06:38:03',49540,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54201,'2012-12-06 06:43:21',49541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54202,'2012-12-06 06:56:01',49542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54203,'2012-12-06 07:02:43',49543,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(54204,'2012-12-06 07:04:49',49544,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(54205,'2012-12-06 07:07:04',49545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54206,'2012-12-06 07:07:22',49546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54207,'2012-12-06 07:08:39',49547,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54208,'2012-12-06 07:09:27',49548,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(54209,'2012-12-06 07:14:32',39692,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(54210,'2012-12-06 07:17:14',32972,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(54211,'2012-12-06 07:21:58',49549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54212,'2012-12-06 07:22:39',49550,0,NULL,NULL,NULL,'desktop',NULL),
(54213,'2012-12-06 07:29:40',49551,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54214,'2012-12-06 07:46:52',49552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54215,'2012-12-06 07:54:52',49553,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54216,'2012-12-06 08:10:26',49554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54217,'2012-12-06 08:10:48',49555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54218,'2012-12-06 08:12:43',49556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54219,'2012-12-06 08:15:48',49557,0,NULL,NULL,NULL,'desktop',NULL),
(54220,'2012-12-06 08:23:30',49558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54221,'2012-12-06 08:24:41',49559,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54222,'2012-12-06 08:24:56',49560,0,NULL,NULL,NULL,'mobile',NULL),
(54223,'2012-12-06 08:32:27',49561,0,NULL,NULL,NULL,'desktop',NULL),
(54224,'2012-12-06 08:32:48',49562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54225,'2012-12-06 08:33:47',49563,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54226,'2012-12-06 08:34:34',49564,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54227,'2012-12-06 08:46:21',49565,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54228,'2012-12-06 08:47:28',37076,1,NULL,NULL,NULL,'mobile',NULL),
(54229,'2012-12-06 08:49:07',45897,1,NULL,NULL,NULL,'mobile',NULL),
(54230,'2012-12-06 08:59:12',49566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54231,'2012-12-06 09:00:26',49567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54232,'2012-12-06 09:02:00',49568,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54233,'2012-12-06 09:02:37',49569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54234,'2012-12-06 09:04:47',28424,1,NULL,NULL,NULL,'mobile',NULL),
(54235,'2012-12-06 09:06:55',45072,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(54236,'2012-12-06 09:06:56',49570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54237,'2012-12-06 09:10:46',39821,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(54238,'2012-12-06 09:12:52',49571,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54239,'2012-12-06 09:13:03',49572,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54240,'2012-12-06 09:13:25',49573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54241,'2012-12-06 09:19:53',49574,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54242,'2012-12-06 09:20:11',49575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54243,'2012-12-06 09:21:43',49576,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(54244,'2012-12-06 09:22:42',49577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54245,'2012-12-06 09:23:21',49578,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54246,'2012-12-06 09:33:48',49579,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54247,'2012-12-06 09:33:54',31691,1,NULL,NULL,NULL,'desktop',NULL),
(54248,'2012-12-06 09:37:56',49580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54249,'2012-12-06 09:38:04',49581,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54250,'2012-12-06 09:38:46',49582,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54251,'2012-12-06 09:39:25',49583,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54252,'2012-12-06 09:48:23',49584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54253,'2012-12-06 09:49:15',49585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54254,'2012-12-06 09:55:01',49586,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54255,'2012-12-06 09:58:57',49587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54256,'2012-12-06 09:59:07',49588,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54257,'2012-12-06 09:59:20',33315,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(54258,'2012-12-06 09:59:49',49589,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54259,'2012-12-06 10:02:41',49590,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54260,'2012-12-06 10:04:05',49591,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54261,'2012-12-06 10:06:35',49592,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(54262,'2012-12-06 10:06:43',49593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54263,'2012-12-06 10:08:42',49594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54264,'2012-12-06 10:09:25',49595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54265,'2012-12-06 10:09:52',49596,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54266,'2012-12-06 10:16:21',49597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54267,'2012-12-06 10:16:31',43441,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(54268,'2012-12-06 10:17:48',49598,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54269,'2012-12-06 10:18:38',49599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54270,'2012-12-06 10:18:49',49600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54271,'2012-12-06 10:18:52',49601,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54272,'2012-12-06 10:18:52',49602,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54273,'2012-12-06 10:19:13',49603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54274,'2012-12-06 10:19:54',49604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54275,'2012-12-06 10:19:58',49605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54276,'2012-12-06 10:20:28',49606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54277,'2012-12-06 10:22:31',49607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54278,'2012-12-06 10:23:16',49608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54279,'2012-12-06 10:27:27',49609,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54280,'2012-12-06 10:30:43',49610,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54281,'2012-12-06 10:31:42',49611,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54282,'2012-12-06 10:33:32',49612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54283,'2012-12-06 10:33:48',49613,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54284,'2012-12-06 10:37:25',49614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54285,'2012-12-06 10:40:04',49615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54286,'2012-12-06 10:40:29',49616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54287,'2012-12-06 10:44:09',49617,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54288,'2012-12-06 10:46:04',49618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54289,'2012-12-06 10:47:16',49619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54290,'2012-12-06 10:51:27',49620,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54291,'2012-12-06 10:52:08',49621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54292,'2012-12-06 11:02:14',49622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54293,'2012-12-06 11:05:24',49623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54294,'2012-12-06 11:05:47',49624,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54295,'2012-12-06 11:06:55',49625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54296,'2012-12-06 11:10:41',49626,0,NULL,NULL,NULL,'mobile',NULL),
(54297,'2012-12-06 11:12:11',49627,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54298,'2012-12-06 11:12:57',49628,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54299,'2012-12-06 11:13:31',49629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54300,'2012-12-06 11:17:07',49630,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54301,'2012-12-06 11:18:19',49631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54302,'2012-12-06 11:21:26',49632,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54303,'2012-12-06 11:22:13',42038,1,NULL,NULL,NULL,'desktop',NULL),
(54304,'2012-12-06 11:23:39',49633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54305,'2012-12-06 11:24:07',49634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54306,'2012-12-06 11:25:43',49635,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54307,'2012-12-06 11:26:53',49636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54308,'2012-12-06 11:27:15',49637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54309,'2012-12-06 11:29:57',49638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54310,'2012-12-06 11:29:59',49639,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54311,'2012-12-06 11:31:02',49640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54312,'2012-12-06 11:34:27',49641,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54313,'2012-12-06 11:36:11',49642,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54314,'2012-12-06 11:39:43',27629,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(54315,'2012-12-06 11:39:59',49643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54316,'2012-12-06 11:41:03',49644,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54317,'2012-12-06 11:43:50',49645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54318,'2012-12-06 11:45:22',49646,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54319,'2012-12-06 11:45:50',49647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54320,'2012-12-06 11:45:58',49648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54321,'2012-12-06 11:46:46',49649,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54322,'2012-12-06 11:49:21',49650,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54323,'2012-12-06 11:51:24',49651,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54324,'2012-12-06 11:55:02',49652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54325,'2012-12-06 11:55:51',49653,0,NULL,NULL,NULL,'mobile',NULL),
(54326,'2012-12-06 11:57:45',49654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54327,'2012-12-06 11:57:48',21080,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(54328,'2012-12-06 11:59:01',49655,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54329,'2012-12-06 12:01:01',49656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54330,'2012-12-06 12:02:37',22818,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(54331,'2012-12-06 12:04:06',49657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54332,'2012-12-06 12:05:27',49658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54333,'2012-12-06 12:05:38',49659,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54334,'2012-12-06 12:07:39',49660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54335,'2012-12-06 12:10:10',49661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54336,'2012-12-06 12:14:31',49662,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54337,'2012-12-06 12:14:59',49663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54338,'2012-12-06 12:15:30',49664,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54339,'2012-12-06 12:16:12',49665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54340,'2012-12-06 12:20:08',49666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54341,'2012-12-06 12:20:26',49667,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(54342,'2012-12-06 12:21:58',49668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54343,'2012-12-06 12:22:16',49669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54344,'2012-12-06 12:22:26',44799,1,NULL,NULL,NULL,'mobile',NULL),
(54345,'2012-12-06 12:22:43',49670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54346,'2012-12-06 12:22:44',49671,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54347,'2012-12-06 12:22:46',49672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54348,'2012-12-06 12:28:16',49673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54349,'2012-12-06 12:33:49',49674,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54350,'2012-12-06 12:34:36',49675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54351,'2012-12-06 12:35:26',49676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54352,'2012-12-06 12:35:40',49677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54353,'2012-12-06 12:36:37',49678,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(54354,'2012-12-06 12:37:31',49679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54355,'2012-12-06 12:37:41',49680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54356,'2012-12-06 12:39:21',49681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54357,'2012-12-06 12:40:51',49682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54358,'2012-12-06 12:40:57',49683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54359,'2012-12-06 12:41:26',49684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54360,'2012-12-06 12:42:15',49685,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54361,'2012-12-06 12:42:24',49686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54362,'2012-12-06 12:43:06',49687,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54363,'2012-12-06 12:43:47',49688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54364,'2012-12-06 12:45:30',49689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54365,'2012-12-06 12:45:44',49690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54366,'2012-12-06 12:47:16',49691,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54367,'2012-12-06 12:48:54',49692,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54368,'2012-12-06 12:58:30',49693,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54369,'2012-12-06 12:59:15',49694,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54370,'2012-12-06 12:59:23',49695,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54371,'2012-12-06 13:07:26',49696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54372,'2012-12-06 13:08:06',49697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54373,'2012-12-06 13:09:38',49698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54374,'2012-12-06 13:14:20',49699,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54375,'2012-12-06 13:19:30',49700,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54376,'2012-12-06 13:19:53',49701,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(54377,'2012-12-06 13:21:50',49702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54378,'2012-12-06 13:26:18',49703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54379,'2012-12-06 13:26:28',33113,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(54380,'2012-12-06 13:27:27',49704,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(54381,'2012-12-06 13:27:35',33193,1,NULL,NULL,NULL,'mobile',NULL),
(54382,'2012-12-06 13:27:35',49705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54383,'2012-12-06 13:28:15',49706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54384,'2012-12-06 13:29:01',49707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54385,'2012-12-06 13:29:17',30193,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(54386,'2012-12-06 13:30:15',49708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54387,'2012-12-06 13:32:53',49709,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54388,'2012-12-06 13:34:11',49710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54389,'2012-12-06 13:36:55',49711,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54390,'2012-12-06 13:39:38',34193,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(54391,'2012-12-06 13:40:02',49712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54392,'2012-12-06 13:41:25',49713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54393,'2012-12-06 13:42:48',49714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54394,'2012-12-06 13:44:29',49715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54395,'2012-12-06 13:49:28',49716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54396,'2012-12-06 13:51:18',49717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54397,'2012-12-06 13:53:17',49718,0,NULL,NULL,NULL,'desktop',NULL),
(54398,'2012-12-06 13:53:24',49719,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54399,'2012-12-06 13:59:24',49720,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54400,'2012-12-06 14:03:04',49721,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54401,'2012-12-06 14:03:05',49722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54402,'2012-12-06 14:04:07',49723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54403,'2012-12-06 14:04:33',49724,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54404,'2012-12-06 14:07:30',49725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54405,'2012-12-06 14:08:00',49726,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54406,'2012-12-06 14:09:44',49727,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54407,'2012-12-06 14:09:59',37644,1,NULL,NULL,NULL,'desktop',NULL),
(54408,'2012-12-06 14:10:12',22386,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(54409,'2012-12-06 14:10:23',49728,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54410,'2012-12-06 14:16:46',49729,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54411,'2012-12-06 14:17:27',49730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54412,'2012-12-06 14:17:33',49731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54413,'2012-12-06 14:22:52',49732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54414,'2012-12-06 14:24:58',33384,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(54415,'2012-12-06 14:24:59',49733,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54416,'2012-12-06 14:25:40',49734,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54417,'2012-12-06 14:28:22',49735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54418,'2012-12-06 14:28:38',49736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54419,'2012-12-06 14:30:34',49737,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54420,'2012-12-06 14:30:50',49738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54421,'2012-12-06 14:34:58',49739,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54422,'2012-12-06 14:35:20',49740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54423,'2012-12-06 14:36:56',49741,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54424,'2012-12-06 14:36:57',49742,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54425,'2012-12-06 14:37:02',49743,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54426,'2012-12-06 14:37:23',49744,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54427,'2012-12-06 14:39:22',49745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54428,'2012-12-06 14:40:19',42078,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(54429,'2012-12-06 14:40:32',49746,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(54430,'2012-12-06 14:41:45',49747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54431,'2012-12-06 14:42:11',49748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54432,'2012-12-06 14:44:24',49749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54433,'2012-12-06 14:44:46',49750,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54434,'2012-12-06 14:46:33',49751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54435,'2012-12-06 14:49:41',49752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54436,'2012-12-06 14:50:45',49753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54437,'2012-12-06 14:53:25',49754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54438,'2012-12-06 14:54:16',49755,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54439,'2012-12-06 14:58:05',49756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54440,'2012-12-06 15:03:58',28412,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(54441,'2012-12-06 15:06:32',49757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54442,'2012-12-06 15:07:39',49758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54443,'2012-12-06 15:08:05',49759,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54444,'2012-12-06 15:08:06',49760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54445,'2012-12-06 15:08:09',49761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54446,'2012-12-06 15:09:39',49762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54447,'2012-12-06 15:10:59',49763,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54448,'2012-12-06 15:11:28',49764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54449,'2012-12-06 15:13:11',49765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54450,'2012-12-06 15:13:36',49766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54451,'2012-12-06 15:13:58',28441,1,NULL,NULL,NULL,'mobile',NULL),
(54452,'2012-12-06 15:14:34',49767,0,NULL,NULL,NULL,'mobile',NULL),
(54453,'2012-12-06 15:15:39',49768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54454,'2012-12-06 15:17:04',41998,1,NULL,NULL,NULL,'mobile',NULL),
(54455,'2012-12-06 15:20:19',49769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54456,'2012-12-06 15:22:37',49770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54457,'2012-12-06 15:23:14',49771,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54458,'2012-12-06 15:26:13',49772,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54459,'2012-12-06 15:27:36',49773,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54460,'2012-12-06 15:29:43',49774,0,NULL,NULL,NULL,'mobile',NULL),
(54461,'2012-12-06 15:29:45',49775,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54462,'2012-12-06 15:30:01',49776,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54463,'2012-12-06 15:33:01',49777,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54464,'2012-12-06 15:35:06',49778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54465,'2012-12-06 15:40:04',49779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54466,'2012-12-06 15:42:40',49780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54467,'2012-12-06 15:43:01',49781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54468,'2012-12-06 15:50:57',49782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54469,'2012-12-06 15:50:58',49783,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54470,'2012-12-06 15:55:23',37792,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(54471,'2012-12-06 16:00:17',49784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54472,'2012-12-06 16:01:19',49785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54473,'2012-12-06 16:01:43',49786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54474,'2012-12-06 16:02:22',33796,1,NULL,NULL,NULL,'desktop',NULL),
(54475,'2012-12-06 16:03:06',49787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54476,'2012-12-06 16:03:56',49788,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(54477,'2012-12-06 16:06:34',49789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54478,'2012-12-06 16:10:23',49790,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54479,'2012-12-06 16:12:46',49791,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(54480,'2012-12-06 16:14:18',49792,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(54481,'2012-12-06 16:14:32',49793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54482,'2012-12-06 16:15:15',49794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54483,'2012-12-06 16:17:35',49795,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54484,'2012-12-06 16:18:51',49796,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54485,'2012-12-06 16:21:36',49797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54486,'2012-12-06 16:25:00',23783,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(54487,'2012-12-06 16:26:17',49798,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(54488,'2012-12-06 16:27:45',49799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54489,'2012-12-06 16:27:48',43907,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(54490,'2012-12-06 16:28:54',49800,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54491,'2012-12-06 16:30:29',49801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54492,'2012-12-06 16:32:15',49802,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54493,'2012-12-06 16:34:22',49803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54494,'2012-12-06 16:35:14',49804,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(54495,'2012-12-06 16:35:35',49805,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54496,'2012-12-06 16:35:47',49806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54497,'2012-12-06 16:37:00',49807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54498,'2012-12-06 16:38:38',49808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54499,'2012-12-06 16:40:55',49809,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54500,'2012-12-06 16:42:42',49810,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54501,'2012-12-06 16:44:54',49811,0,NULL,NULL,NULL,'desktop',NULL),
(54502,'2012-12-06 16:46:27',49812,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54503,'2012-12-06 16:46:43',40712,1,NULL,NULL,NULL,'desktop',NULL),
(54504,'2012-12-06 16:49:22',49813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54505,'2012-12-06 16:50:49',49814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54506,'2012-12-06 16:52:32',21002,1,NULL,NULL,NULL,'desktop',NULL),
(54507,'2012-12-06 16:53:32',49815,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54508,'2012-12-06 16:58:53',49816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54509,'2012-12-06 17:00:11',49817,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54510,'2012-12-06 17:01:45',49818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54511,'2012-12-06 17:04:16',49819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54512,'2012-12-06 17:08:52',49820,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(54513,'2012-12-06 17:13:59',49821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54514,'2012-12-06 17:15:26',49822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54515,'2012-12-06 17:19:14',49823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54516,'2012-12-06 17:19:54',49824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54517,'2012-12-06 17:20:06',49825,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54518,'2012-12-06 17:20:17',49826,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54519,'2012-12-06 17:21:11',34801,1,NULL,NULL,NULL,'mobile',NULL),
(54520,'2012-12-06 17:21:28',49827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54521,'2012-12-06 17:21:46',49828,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54522,'2012-12-06 17:27:21',49829,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54523,'2012-12-06 17:27:33',49830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54524,'2012-12-06 17:28:03',49831,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54525,'2012-12-06 17:28:57',49832,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54526,'2012-12-06 17:31:54',49833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54527,'2012-12-06 17:33:41',49834,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54528,'2012-12-06 17:36:40',49835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54529,'2012-12-06 17:37:25',49836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54530,'2012-12-06 17:37:52',49837,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54531,'2012-12-06 17:39:32',34446,1,NULL,NULL,NULL,'desktop',NULL),
(54532,'2012-12-06 17:40:53',29353,1,NULL,NULL,NULL,'mobile',NULL),
(54533,'2012-12-06 17:44:54',49838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54534,'2012-12-06 17:44:54',49839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54535,'2012-12-06 17:45:00',49840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54536,'2012-12-06 17:49:39',49841,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54537,'2012-12-06 17:51:37',44831,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(54538,'2012-12-06 17:54:51',49842,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54539,'2012-12-06 17:55:08',49843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54540,'2012-12-06 17:59:26',49844,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54541,'2012-12-06 18:00:46',49845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54542,'2012-12-06 18:00:53',49846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54543,'2012-12-06 18:03:57',49847,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(54544,'2012-12-06 18:04:44',49848,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54545,'2012-12-06 18:05:19',28308,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(54546,'2012-12-06 18:05:35',49849,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(54547,'2012-12-06 18:06:28',49850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54548,'2012-12-06 18:08:08',49851,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54549,'2012-12-06 18:12:30',49852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54550,'2012-12-06 18:13:49',49853,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54551,'2012-12-06 18:14:18',49854,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54552,'2012-12-06 18:21:15',49855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54553,'2012-12-06 18:21:46',49856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54554,'2012-12-06 18:22:22',49857,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54555,'2012-12-06 18:24:17',49858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54556,'2012-12-06 18:25:03',49859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54557,'2012-12-06 18:25:04',49860,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54558,'2012-12-06 18:26:03',49861,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54559,'2012-12-06 18:26:14',49862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54560,'2012-12-06 18:29:31',49863,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54561,'2012-12-06 18:31:56',49864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54562,'2012-12-06 18:35:27',49865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54563,'2012-12-06 18:36:37',49866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54564,'2012-12-06 18:42:57',30475,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(54565,'2012-12-06 18:44:03',49867,0,NULL,NULL,NULL,'desktop',NULL),
(54566,'2012-12-06 18:44:09',49868,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54567,'2012-12-06 18:45:06',49869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54568,'2012-12-06 18:45:11',49870,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54569,'2012-12-06 18:48:21',49871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54570,'2012-12-06 18:49:37',49872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54571,'2012-12-06 18:52:40',49873,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54572,'2012-12-06 18:53:11',49874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54573,'2012-12-06 18:53:40',49875,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54574,'2012-12-06 18:56:42',49876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54575,'2012-12-06 18:57:05',49877,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54576,'2012-12-06 18:58:08',49878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54577,'2012-12-06 18:59:39',49879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54578,'2012-12-06 18:59:59',49880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54579,'2012-12-06 19:10:42',49881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54580,'2012-12-06 19:11:05',49882,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54581,'2012-12-06 19:11:15',49883,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54582,'2012-12-06 19:15:47',49884,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54583,'2012-12-06 19:20:19',49885,0,NULL,NULL,NULL,'desktop',NULL),
(54584,'2012-12-06 19:24:12',49886,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54585,'2012-12-06 19:28:35',49887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54586,'2012-12-06 19:35:34',49888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54587,'2012-12-06 19:49:31',49889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54588,'2012-12-06 19:50:19',49890,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54589,'2012-12-06 19:57:40',49891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54590,'2012-12-06 20:03:16',49892,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54591,'2012-12-06 20:04:23',49893,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54592,'2012-12-06 20:04:39',49894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54593,'2012-12-06 20:08:55',49895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54594,'2012-12-06 20:11:36',36315,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(54595,'2012-12-06 20:26:04',49896,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54596,'2012-12-06 20:28:02',49897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54597,'2012-12-06 20:31:00',37212,1,NULL,NULL,NULL,'desktop',NULL),
(54598,'2012-12-06 20:31:04',49898,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54599,'2012-12-06 20:32:41',49899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54600,'2012-12-06 20:33:55',49900,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54601,'2012-12-06 20:34:45',49901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54602,'2012-12-06 20:38:16',49902,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54603,'2012-12-06 20:41:00',49903,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54604,'2012-12-06 20:46:02',49904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54605,'2012-12-06 20:46:50',49905,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54606,'2012-12-06 20:47:21',49906,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54607,'2012-12-06 20:47:23',49907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54608,'2012-12-06 20:49:18',49908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54609,'2012-12-06 20:56:55',49909,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54610,'2012-12-06 21:00:21',49910,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54611,'2012-12-06 21:00:27',49911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54612,'2012-12-06 21:01:16',49912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54613,'2012-12-06 21:01:52',49913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54614,'2012-12-06 21:04:01',49914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54615,'2012-12-06 21:05:49',49915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54616,'2012-12-06 21:07:49',49916,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(54617,'2012-12-06 21:12:40',49917,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54618,'2012-12-06 21:15:22',49918,0,NULL,NULL,NULL,'desktop',NULL),
(54619,'2012-12-06 21:17:27',40078,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(54620,'2012-12-06 21:24:32',49919,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54621,'2012-12-06 21:25:14',49920,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54622,'2012-12-06 21:29:51',49921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54623,'2012-12-06 21:31:45',40594,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(54624,'2012-12-06 21:47:21',49922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54625,'2012-12-06 21:47:24',49923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54626,'2012-12-06 21:48:20',49924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54627,'2012-12-06 21:56:19',49925,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54628,'2012-12-06 21:57:35',49926,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(54629,'2012-12-06 21:59:05',49927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54630,'2012-12-06 22:00:07',49928,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54631,'2012-12-06 22:03:39',32704,1,NULL,NULL,NULL,'desktop',NULL),
(54632,'2012-12-06 22:04:56',28779,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(54633,'2012-12-06 22:10:41',49929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54634,'2012-12-06 22:13:27',49930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54635,'2012-12-06 22:13:48',49931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54636,'2012-12-06 22:15:23',37648,1,NULL,NULL,NULL,'mobile',NULL),
(54637,'2012-12-06 22:15:45',49932,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54638,'2012-12-06 22:17:48',29629,1,NULL,NULL,NULL,'mobile',NULL),
(54639,'2012-12-06 22:21:48',49933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54640,'2012-12-06 22:25:13',49934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54641,'2012-12-06 22:26:00',49935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54642,'2012-12-06 22:30:21',49936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54643,'2012-12-06 22:31:21',49937,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54644,'2012-12-06 22:36:28',49938,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54645,'2012-12-06 22:49:58',49939,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54646,'2012-12-06 22:52:13',31651,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(54647,'2012-12-06 22:54:37',49940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54648,'2012-12-06 22:56:23',49941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54649,'2012-12-06 23:08:19',26533,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(54650,'2012-12-06 23:09:31',49942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54651,'2012-12-06 23:09:35',49943,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54652,'2012-12-06 23:11:05',49944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54653,'2012-12-06 23:13:45',49945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54654,'2012-12-06 23:14:01',49946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54655,'2012-12-06 23:17:12',49947,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54656,'2012-12-06 23:21:53',33072,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(54657,'2012-12-06 23:24:49',49948,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(54658,'2012-12-06 23:26:31',49949,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(54659,'2012-12-06 23:29:48',49950,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54660,'2012-12-06 23:30:03',49951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54661,'2012-12-06 23:43:43',49952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54662,'2012-12-06 23:45:57',49953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54663,'2012-12-06 23:56:05',49954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54664,'2012-12-06 23:56:37',49955,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54665,'2012-12-06 23:57:29',49956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54666,'2012-12-06 23:59:40',49957,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54667,'2012-12-07 00:01:00',49958,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54668,'2012-12-07 00:10:28',49959,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54669,'2012-12-07 00:14:36',49960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54670,'2012-12-07 00:32:43',26157,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(54671,'2012-12-07 00:37:37',49961,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54672,'2012-12-07 00:39:03',49962,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(54673,'2012-12-07 00:42:20',36605,1,NULL,NULL,NULL,'mobile',NULL),
(54674,'2012-12-07 00:43:04',49963,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54675,'2012-12-07 00:54:41',49964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54676,'2012-12-07 00:56:54',49965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54677,'2012-12-07 00:59:27',49966,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54678,'2012-12-07 01:05:10',49967,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54679,'2012-12-07 01:07:35',49968,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54680,'2012-12-07 01:17:31',49969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54681,'2012-12-07 01:30:13',49970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54682,'2012-12-07 01:42:13',49971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54683,'2012-12-07 01:42:16',49972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54684,'2012-12-07 01:51:52',49973,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54685,'2012-12-07 02:14:04',49974,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54686,'2012-12-07 02:20:35',49975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54687,'2012-12-07 02:21:12',49976,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54688,'2012-12-07 02:24:34',49977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54689,'2012-12-07 02:28:14',27929,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(54690,'2012-12-07 02:37:56',49978,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54691,'2012-12-07 02:42:42',49979,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54692,'2012-12-07 02:46:51',49980,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54693,'2012-12-07 02:48:03',49981,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54694,'2012-12-07 02:53:54',49982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54695,'2012-12-07 02:57:23',49983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54696,'2012-12-07 03:31:24',38953,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(54697,'2012-12-07 03:37:18',49984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54698,'2012-12-07 03:41:39',49985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54699,'2012-12-07 03:43:49',49986,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(54700,'2012-12-07 03:52:30',49987,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(54701,'2012-12-07 04:19:19',49988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54702,'2012-12-07 04:25:57',49989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54703,'2012-12-07 04:28:39',49990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54704,'2012-12-07 04:36:13',49991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54705,'2012-12-07 04:38:17',49992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54706,'2012-12-07 04:50:34',49993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54707,'2012-12-07 05:10:09',49994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54708,'2012-12-07 05:13:59',49995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54709,'2012-12-07 05:20:16',49996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54710,'2012-12-07 05:38:35',49997,0,NULL,NULL,NULL,'desktop',NULL),
(54711,'2012-12-07 05:47:48',49998,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54712,'2012-12-07 05:58:16',49999,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54713,'2012-12-07 06:01:22',50000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54714,'2012-12-07 06:01:37',43264,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(54715,'2012-12-07 06:33:28',50001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54716,'2012-12-07 06:36:13',50002,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54717,'2012-12-07 06:39:08',50003,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54718,'2012-12-07 06:44:38',50004,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54719,'2012-12-07 06:46:26',50005,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54720,'2012-12-07 06:47:45',50006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54721,'2012-12-07 07:03:05',50007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54722,'2012-12-07 07:17:30',50008,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54723,'2012-12-07 07:21:31',50009,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54724,'2012-12-07 07:26:29',50010,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54725,'2012-12-07 07:27:12',50011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54726,'2012-12-07 07:27:56',50012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54727,'2012-12-07 07:33:14',50013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54728,'2012-12-07 07:36:09',38307,1,NULL,NULL,NULL,'desktop',NULL),
(54729,'2012-12-07 07:36:17',50014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54730,'2012-12-07 07:44:16',50015,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(54731,'2012-12-07 07:51:29',50016,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54732,'2012-12-07 07:51:35',50017,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(54733,'2012-12-07 08:01:09',50018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54734,'2012-12-07 08:01:20',50019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54735,'2012-12-07 08:02:31',32833,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(54736,'2012-12-07 08:09:41',28825,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(54737,'2012-12-07 08:14:25',36832,1,NULL,NULL,NULL,'mobile',NULL),
(54738,'2012-12-07 08:28:49',50020,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(54739,'2012-12-07 08:34:46',37875,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(54740,'2012-12-07 08:39:43',50021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54741,'2012-12-07 08:46:33',50022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54742,'2012-12-07 08:49:01',50023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54743,'2012-12-07 08:49:34',28062,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(54744,'2012-12-07 08:50:11',50024,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54745,'2012-12-07 08:51:38',50025,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54746,'2012-12-07 08:52:50',33393,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(54747,'2012-12-07 08:53:23',50026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54748,'2012-12-07 08:54:07',50027,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(54749,'2012-12-07 08:55:36',50028,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54750,'2012-12-07 08:56:23',50029,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54751,'2012-12-07 08:56:32',50030,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(54752,'2012-12-07 09:03:44',50031,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54753,'2012-12-07 09:04:10',50032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54754,'2012-12-07 09:05:58',50033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54755,'2012-12-07 09:07:04',50034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54756,'2012-12-07 09:07:36',50035,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54757,'2012-12-07 09:09:43',50036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54758,'2012-12-07 09:11:39',50037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54759,'2012-12-07 09:12:31',50038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54760,'2012-12-07 09:15:00',50039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54761,'2012-12-07 09:16:14',50040,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54762,'2012-12-07 09:19:02',50041,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(54763,'2012-12-07 09:23:10',47563,1,NULL,NULL,NULL,'desktop',NULL),
(54764,'2012-12-07 09:24:33',50042,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54765,'2012-12-07 09:26:18',50043,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54766,'2012-12-07 09:27:17',50044,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54767,'2012-12-07 09:28:18',50045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54768,'2012-12-07 09:28:44',50046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54769,'2012-12-07 09:30:28',50047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54770,'2012-12-07 09:32:30',50048,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54771,'2012-12-07 09:33:13',50049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54772,'2012-12-07 09:33:56',37856,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(54773,'2012-12-07 09:34:11',50050,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54774,'2012-12-07 09:37:05',50051,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54775,'2012-12-07 09:38:57',50052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54776,'2012-12-07 09:44:59',50053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54777,'2012-12-07 09:45:21',50054,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(54778,'2012-12-07 09:55:29',50055,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54779,'2012-12-07 09:58:12',50056,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(54780,'2012-12-07 09:58:50',50057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54781,'2012-12-07 10:02:34',50058,0,NULL,NULL,NULL,'desktop',NULL),
(54782,'2012-12-07 10:02:51',50059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54783,'2012-12-07 10:09:34',50060,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54784,'2012-12-07 10:10:25',34215,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(54785,'2012-12-07 10:17:13',50061,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54786,'2012-12-07 10:18:25',50062,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(54787,'2012-12-07 10:18:57',50063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54788,'2012-12-07 10:20:06',35843,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(54789,'2012-12-07 10:20:30',50064,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54790,'2012-12-07 10:22:44',50065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54791,'2012-12-07 10:28:44',50066,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54792,'2012-12-07 10:29:47',47449,1,NULL,NULL,NULL,'desktop',NULL),
(54793,'2012-12-07 10:32:02',50067,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(54794,'2012-12-07 10:32:49',50068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54795,'2012-12-07 10:32:58',50069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54796,'2012-12-07 10:33:32',50070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54797,'2012-12-07 10:34:53',50071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54798,'2012-12-07 10:39:30',50072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54799,'2012-12-07 10:46:15',50073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54800,'2012-12-07 10:48:46',50074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54801,'2012-12-07 10:50:23',50075,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54802,'2012-12-07 10:50:39',50076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54803,'2012-12-07 10:51:56',50077,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(54804,'2012-12-07 10:54:10',50078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54805,'2012-12-07 10:54:14',50079,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54806,'2012-12-07 10:56:43',50080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54807,'2012-12-07 10:58:35',50081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54808,'2012-12-07 11:00:13',50082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54809,'2012-12-07 11:00:41',50083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54810,'2012-12-07 11:03:33',50084,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54811,'2012-12-07 11:04:03',50085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54812,'2012-12-07 11:05:19',50086,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54813,'2012-12-07 11:08:44',50087,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54814,'2012-12-07 11:10:35',50088,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54815,'2012-12-07 11:11:27',23583,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(54816,'2012-12-07 11:12:34',50089,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54817,'2012-12-07 11:13:11',50090,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54818,'2012-12-07 11:13:15',24137,1,NULL,NULL,NULL,'desktop',NULL),
(54819,'2012-12-07 11:13:16',50091,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(54820,'2012-12-07 11:13:35',50092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54821,'2012-12-07 11:15:03',36409,1,NULL,NULL,NULL,'desktop',NULL),
(54822,'2012-12-07 11:23:30',44948,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(54823,'2012-12-07 11:24:55',30191,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(54824,'2012-12-07 11:28:29',50093,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54825,'2012-12-07 11:29:14',50094,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54826,'2012-12-07 11:31:36',50095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54827,'2012-12-07 11:33:12',50096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54828,'2012-12-07 11:33:14',50097,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54829,'2012-12-07 11:34:19',50098,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54830,'2012-12-07 11:35:43',50099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54831,'2012-12-07 11:35:51',50100,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54832,'2012-12-07 11:37:29',50101,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54833,'2012-12-07 11:38:32',50102,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54834,'2012-12-07 11:38:38',33710,1,NULL,NULL,NULL,'desktop',NULL),
(54835,'2012-12-07 11:42:43',50103,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(54836,'2012-12-07 11:43:08',50104,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54837,'2012-12-07 11:43:55',50105,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54838,'2012-12-07 11:44:25',50106,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54839,'2012-12-07 11:46:53',50107,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54840,'2012-12-07 11:53:03',50108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54841,'2012-12-07 11:53:23',50109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54842,'2012-12-07 11:53:27',30592,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(54843,'2012-12-07 11:55:01',50110,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54844,'2012-12-07 11:55:59',50111,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54845,'2012-12-07 11:56:49',50112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54846,'2012-12-07 11:57:10',50113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54847,'2012-12-07 11:58:02',50114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54848,'2012-12-07 11:58:37',50115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54849,'2012-12-07 12:00:53',50116,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54850,'2012-12-07 12:01:10',50117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54851,'2012-12-07 12:04:52',40951,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(54852,'2012-12-07 12:05:12',50118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54853,'2012-12-07 12:05:47',50119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54854,'2012-12-07 12:06:43',50120,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(54855,'2012-12-07 12:06:44',50121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54856,'2012-12-07 12:09:01',50122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54857,'2012-12-07 12:14:18',50123,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54858,'2012-12-07 12:19:18',50124,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54859,'2012-12-07 12:19:31',50125,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54860,'2012-12-07 12:22:38',50126,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54861,'2012-12-07 12:24:03',50127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54862,'2012-12-07 12:24:24',50128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54863,'2012-12-07 12:26:34',50129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54864,'2012-12-07 12:28:54',50130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54865,'2012-12-07 12:29:21',50131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54866,'2012-12-07 12:29:42',50132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54867,'2012-12-07 12:30:04',50133,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54868,'2012-12-07 12:30:38',50134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54869,'2012-12-07 12:35:30',50135,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54870,'2012-12-07 12:37:44',50136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54871,'2012-12-07 12:37:47',50137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54872,'2012-12-07 12:39:41',50138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54873,'2012-12-07 12:41:36',50139,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54874,'2012-12-07 12:42:03',50140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54875,'2012-12-07 12:42:16',50141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54876,'2012-12-07 12:45:51',50142,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54877,'2012-12-07 12:46:17',50143,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54878,'2012-12-07 12:47:55',50144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54879,'2012-12-07 12:53:03',50145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54880,'2012-12-07 12:58:20',40042,1,NULL,NULL,NULL,'desktop',NULL),
(54881,'2012-12-07 13:02:16',50146,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54882,'2012-12-07 13:02:33',50147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54883,'2012-12-07 13:02:41',50148,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54884,'2012-12-07 13:02:45',50149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54885,'2012-12-07 13:03:31',50150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54886,'2012-12-07 13:04:11',50151,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54887,'2012-12-07 13:07:21',33301,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(54888,'2012-12-07 13:10:56',50152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54889,'2012-12-07 13:11:35',50153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54890,'2012-12-07 13:17:54',50154,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54891,'2012-12-07 13:18:20',50155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54892,'2012-12-07 13:20:55',50156,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54893,'2012-12-07 13:21:48',50157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54894,'2012-12-07 13:23:54',50158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54895,'2012-12-07 13:24:31',50159,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(54896,'2012-12-07 13:26:21',50160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54897,'2012-12-07 13:29:05',50161,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54898,'2012-12-07 13:37:21',50162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54899,'2012-12-07 13:41:24',43987,1,NULL,NULL,NULL,'desktop',NULL),
(54900,'2012-12-07 13:43:21',32189,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(54901,'2012-12-07 13:44:31',50163,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(54902,'2012-12-07 13:47:03',50164,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54903,'2012-12-07 13:47:15',50165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54904,'2012-12-07 13:47:19',50166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54905,'2012-12-07 13:54:25',50167,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54906,'2012-12-07 13:56:24',50168,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54907,'2012-12-07 13:57:53',50169,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54908,'2012-12-07 14:02:31',50170,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(54909,'2012-12-07 14:05:11',50171,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54910,'2012-12-07 14:05:22',50172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54911,'2012-12-07 14:05:47',50173,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54912,'2012-12-07 14:07:02',50174,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54913,'2012-12-07 14:08:03',50175,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(54914,'2012-12-07 14:08:23',50176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54915,'2012-12-07 14:09:09',50177,0,NULL,NULL,NULL,'mobile',NULL),
(54916,'2012-12-07 14:10:32',23150,1,NULL,NULL,NULL,'mobile',NULL),
(54917,'2012-12-07 14:14:51',46479,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(54918,'2012-12-07 14:23:02',50178,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54919,'2012-12-07 14:23:14',50179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54920,'2012-12-07 14:29:28',50180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54921,'2012-12-07 14:40:23',50181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54922,'2012-12-07 14:42:02',50182,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(54923,'2012-12-07 14:42:30',50183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54924,'2012-12-07 14:51:04',50184,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54925,'2012-12-07 14:53:07',50185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54926,'2012-12-07 14:56:52',50186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54927,'2012-12-07 14:56:56',50187,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54928,'2012-12-07 14:58:58',50188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54929,'2012-12-07 15:01:22',50189,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54930,'2012-12-07 15:02:07',50190,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54931,'2012-12-07 15:04:02',50191,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54932,'2012-12-07 15:05:15',50192,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54933,'2012-12-07 15:07:37',50193,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54934,'2012-12-07 15:08:58',50194,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54935,'2012-12-07 15:09:46',50195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54936,'2012-12-07 15:15:33',50196,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54937,'2012-12-07 15:17:05',22693,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(54938,'2012-12-07 15:20:02',50197,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54939,'2012-12-07 15:20:37',50198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54940,'2012-12-07 15:21:24',50199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54941,'2012-12-07 15:22:53',50200,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54942,'2012-12-07 15:23:41',50201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54943,'2012-12-07 15:26:32',50202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54944,'2012-12-07 15:27:02',50203,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54945,'2012-12-07 15:27:59',50204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54946,'2012-12-07 15:28:21',50205,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54947,'2012-12-07 15:29:12',50206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54948,'2012-12-07 15:30:20',50207,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54949,'2012-12-07 15:32:00',50208,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54950,'2012-12-07 15:36:06',50209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54951,'2012-12-07 15:38:38',50210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54952,'2012-12-07 15:41:01',50211,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54953,'2012-12-07 15:43:23',50212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54954,'2012-12-07 15:47:16',50213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54955,'2012-12-07 15:48:34',50214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54956,'2012-12-07 15:49:38',50215,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54957,'2012-12-07 15:51:08',50216,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54958,'2012-12-07 15:53:53',50217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54959,'2012-12-07 15:56:44',50218,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54960,'2012-12-07 15:58:04',50219,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54961,'2012-12-07 16:01:08',31431,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(54962,'2012-12-07 16:07:30',37079,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(54963,'2012-12-07 16:08:20',50220,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54964,'2012-12-07 16:09:14',50221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54965,'2012-12-07 16:11:06',50222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54966,'2012-12-07 16:14:12',50223,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54967,'2012-12-07 16:14:19',50224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54968,'2012-12-07 16:14:48',50225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54969,'2012-12-07 16:15:07',50226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54970,'2012-12-07 16:15:58',50227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54971,'2012-12-07 16:16:34',50228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54972,'2012-12-07 16:17:43',50229,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54973,'2012-12-07 16:20:43',45722,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(54974,'2012-12-07 16:23:17',50230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54975,'2012-12-07 16:25:08',50231,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54976,'2012-12-07 16:28:01',50232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54977,'2012-12-07 16:28:46',50233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54978,'2012-12-07 16:28:54',50234,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54979,'2012-12-07 16:30:10',50235,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(54980,'2012-12-07 16:33:12',50236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54981,'2012-12-07 16:33:20',50237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54982,'2012-12-07 16:35:23',50238,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54983,'2012-12-07 16:35:41',50239,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(54984,'2012-12-07 16:38:14',50240,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(54985,'2012-12-07 16:42:08',50241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54986,'2012-12-07 16:50:18',50242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54987,'2012-12-07 16:51:10',50243,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54988,'2012-12-07 16:51:31',50244,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54989,'2012-12-07 16:51:56',50245,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54990,'2012-12-07 16:52:57',50246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54991,'2012-12-07 16:55:35',50247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54992,'2012-12-07 16:59:21',50248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54993,'2012-12-07 17:01:28',47190,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(54994,'2012-12-07 17:01:37',50249,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(54995,'2012-12-07 17:02:43',50250,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54996,'2012-12-07 17:04:03',50251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54997,'2012-12-07 17:06:58',50252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(54998,'2012-12-07 17:09:30',50253,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(54999,'2012-12-07 17:13:11',50254,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55000,'2012-12-07 17:13:33',50255,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55001,'2012-12-07 17:25:14',50256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55002,'2012-12-07 17:26:15',50257,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55003,'2012-12-07 17:27:37',50258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55004,'2012-12-07 17:28:02',30152,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(55005,'2012-12-07 17:37:01',44151,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(55006,'2012-12-07 17:44:34',50259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55007,'2012-12-07 17:52:04',50260,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55008,'2012-12-07 17:55:24',50261,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55009,'2012-12-07 17:57:24',50262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55010,'2012-12-07 18:00:51',50263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55011,'2012-12-07 18:07:02',50264,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55012,'2012-12-07 18:09:22',36149,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(55013,'2012-12-07 18:09:57',50265,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55014,'2012-12-07 18:11:32',50266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55015,'2012-12-07 18:12:18',50267,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55016,'2012-12-07 18:23:08',50268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55017,'2012-12-07 18:27:34',50269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55018,'2012-12-07 18:35:21',50270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55019,'2012-12-07 18:35:42',50271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55020,'2012-12-07 18:36:03',50272,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55021,'2012-12-07 18:40:33',50273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55022,'2012-12-07 18:42:54',50274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55023,'2012-12-07 18:45:37',50275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55024,'2012-12-07 18:53:33',50276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55025,'2012-12-07 18:56:23',50277,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55026,'2012-12-07 18:59:01',50278,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55027,'2012-12-07 19:05:33',50279,0,NULL,NULL,NULL,'desktop',NULL),
(55028,'2012-12-07 19:10:45',50280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55029,'2012-12-07 19:18:43',50281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55030,'2012-12-07 19:28:32',40204,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(55031,'2012-12-07 19:32:21',50282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55032,'2012-12-07 19:34:37',50283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55033,'2012-12-07 19:51:03',50284,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55034,'2012-12-07 19:53:06',50285,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55035,'2012-12-07 19:54:20',50286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55036,'2012-12-07 19:55:24',50287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55037,'2012-12-07 20:10:38',50288,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55038,'2012-12-07 20:16:07',50289,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55039,'2012-12-07 20:17:34',50290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55040,'2012-12-07 20:19:24',50291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55041,'2012-12-07 20:23:53',50292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55042,'2012-12-07 20:24:07',50293,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55043,'2012-12-07 20:44:28',50294,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55044,'2012-12-07 20:46:37',50295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55045,'2012-12-07 20:47:35',50296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55046,'2012-12-07 20:48:20',50297,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55047,'2012-12-07 20:56:00',50298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55048,'2012-12-07 20:56:20',50299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55049,'2012-12-07 20:59:08',41324,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(55050,'2012-12-07 21:00:03',50300,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55051,'2012-12-07 21:05:00',50301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55052,'2012-12-07 21:10:34',50302,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55053,'2012-12-07 21:11:25',50303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55054,'2012-12-07 21:16:50',50304,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55055,'2012-12-07 21:17:52',26129,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(55056,'2012-12-07 21:41:55',50305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55057,'2012-12-07 21:49:20',50306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55058,'2012-12-07 21:51:01',50307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55059,'2012-12-07 22:03:57',50308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55060,'2012-12-07 22:04:46',50309,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55061,'2012-12-07 22:15:39',50310,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55062,'2012-12-07 22:30:57',50311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55063,'2012-12-07 22:37:03',50312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55064,'2012-12-07 22:41:15',24973,1,NULL,NULL,NULL,'desktop',NULL),
(55065,'2012-12-07 22:48:41',50313,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55066,'2012-12-07 23:05:54',50314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55067,'2012-12-07 23:15:43',50315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55068,'2012-12-07 23:17:26',50316,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55069,'2012-12-07 23:25:26',50317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55070,'2012-12-07 23:35:24',50318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55071,'2012-12-07 23:46:51',50319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55072,'2012-12-07 23:49:01',50320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55073,'2012-12-07 23:52:47',50321,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(55074,'2012-12-07 23:53:15',50322,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55075,'2012-12-07 23:53:28',50323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55076,'2012-12-07 23:58:45',50324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55077,'2012-12-08 00:08:30',50325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55078,'2012-12-08 00:12:10',50326,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55079,'2012-12-08 00:14:21',50327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55080,'2012-12-08 00:16:48',50328,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55081,'2012-12-08 00:17:06',50329,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55082,'2012-12-08 00:34:51',50330,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55083,'2012-12-08 00:48:46',29202,1,NULL,NULL,NULL,'desktop',NULL),
(55084,'2012-12-08 00:53:40',50331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55085,'2012-12-08 01:06:50',50332,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55086,'2012-12-08 01:34:27',40259,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(55087,'2012-12-08 01:38:18',50333,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55088,'2012-12-08 01:42:24',50334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55089,'2012-12-08 01:46:40',50335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55090,'2012-12-08 02:02:50',50336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55091,'2012-12-08 02:04:41',50337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55092,'2012-12-08 02:11:06',50338,0,NULL,NULL,NULL,'desktop',NULL),
(55093,'2012-12-08 02:16:13',50339,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(55094,'2012-12-08 02:23:48',50340,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55095,'2012-12-08 02:33:53',50341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55096,'2012-12-08 02:35:54',50342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55097,'2012-12-08 03:02:27',50343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55098,'2012-12-08 03:24:57',50344,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55099,'2012-12-08 03:25:47',50345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55100,'2012-12-08 03:33:55',50346,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55101,'2012-12-08 03:34:19',50347,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55102,'2012-12-08 03:36:02',50348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55103,'2012-12-08 03:39:28',50349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55104,'2012-12-08 03:53:03',50350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55105,'2012-12-08 04:09:21',50351,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(55106,'2012-12-08 04:14:00',50352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55107,'2012-12-08 04:49:38',50353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55108,'2012-12-08 04:59:51',50354,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55109,'2012-12-08 05:05:20',50355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55110,'2012-12-08 05:31:42',50356,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55111,'2012-12-08 06:02:27',50357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55112,'2012-12-08 06:10:36',50358,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55113,'2012-12-08 06:26:06',50359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55114,'2012-12-08 06:34:48',50360,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55115,'2012-12-08 06:42:15',46649,1,NULL,NULL,NULL,'desktop',NULL),
(55116,'2012-12-08 07:01:09',50361,0,NULL,NULL,NULL,'mobile',NULL),
(55117,'2012-12-08 07:01:50',50362,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55118,'2012-12-08 07:04:46',50363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55119,'2012-12-08 07:05:18',50364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55120,'2012-12-08 07:31:30',50365,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(55121,'2012-12-08 07:35:25',50366,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55122,'2012-12-08 07:42:16',50367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55123,'2012-12-08 07:43:34',50368,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(55124,'2012-12-08 07:44:15',50369,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55125,'2012-12-08 07:45:18',50370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55126,'2012-12-08 07:47:55',50371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55127,'2012-12-08 07:48:47',50372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55128,'2012-12-08 07:57:44',50373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55129,'2012-12-08 08:04:10',50374,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55130,'2012-12-08 08:04:48',50375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55131,'2012-12-08 08:11:59',50376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55132,'2012-12-08 08:52:52',50377,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55133,'2012-12-08 08:57:08',31708,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(55134,'2012-12-08 08:59:15',50378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55135,'2012-12-08 09:03:33',19876,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(55136,'2012-12-08 09:06:07',38664,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(55137,'2012-12-08 09:08:02',50379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55138,'2012-12-08 09:12:39',50380,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55139,'2012-12-08 09:33:41',50381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55140,'2012-12-08 09:41:18',50382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55141,'2012-12-08 09:41:58',50383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55142,'2012-12-08 10:00:44',50384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55143,'2012-12-08 10:01:22',50385,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(55144,'2012-12-08 10:06:07',50386,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55145,'2012-12-08 10:08:28',50387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55146,'2012-12-08 10:13:32',50388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55147,'2012-12-08 10:20:05',50389,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55148,'2012-12-08 10:22:20',50390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55149,'2012-12-08 10:27:14',50391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55150,'2012-12-08 10:36:18',50392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55151,'2012-12-08 11:08:12',47835,1,NULL,NULL,NULL,'desktop',NULL),
(55152,'2012-12-08 11:14:34',50393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55153,'2012-12-08 11:16:52',50394,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55154,'2012-12-08 11:18:00',50395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55155,'2012-12-08 11:22:26',50396,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55156,'2012-12-08 11:26:28',50397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55157,'2012-12-08 11:32:08',50398,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55158,'2012-12-08 11:42:24',50399,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55159,'2012-12-08 11:47:32',50400,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55160,'2012-12-08 11:50:23',50401,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55161,'2012-12-08 11:52:14',50402,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55162,'2012-12-08 11:54:23',50403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55163,'2012-12-08 12:01:10',50404,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55164,'2012-12-08 12:05:28',50405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55165,'2012-12-08 12:16:12',50406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55166,'2012-12-08 12:18:35',50407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55167,'2012-12-08 12:20:48',50408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55168,'2012-12-08 12:23:35',50409,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55169,'2012-12-08 12:38:29',50410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55170,'2012-12-08 12:40:17',50411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55171,'2012-12-08 12:49:06',50412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55172,'2012-12-08 12:49:48',50413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55173,'2012-12-08 13:04:46',50414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55174,'2012-12-08 13:07:48',50415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55175,'2012-12-08 13:38:00',38403,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(55176,'2012-12-08 13:41:15',50416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55177,'2012-12-08 13:45:58',50417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55178,'2012-12-08 13:54:00',50418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55179,'2012-12-08 14:01:00',46719,1,NULL,NULL,NULL,'desktop',NULL),
(55180,'2012-12-08 14:18:14',50419,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55181,'2012-12-08 14:18:58',50420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55182,'2012-12-08 14:19:19',50421,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55183,'2012-12-08 14:20:34',50422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55184,'2012-12-08 14:30:22',50423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55185,'2012-12-08 14:33:00',50424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55186,'2012-12-08 14:47:54',50425,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55187,'2012-12-08 14:53:45',50426,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55188,'2012-12-08 14:54:27',50427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55189,'2012-12-08 14:56:44',50428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55190,'2012-12-08 14:58:54',50429,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55191,'2012-12-08 15:04:35',50430,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55192,'2012-12-08 15:05:21',50431,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(55193,'2012-12-08 15:20:53',50432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55194,'2012-12-08 15:22:26',50433,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(55195,'2012-12-08 15:23:00',50434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55196,'2012-12-08 15:27:24',50435,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55197,'2012-12-08 15:29:24',50436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55198,'2012-12-08 15:29:35',28163,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(55199,'2012-12-08 15:30:12',50437,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55200,'2012-12-08 15:30:39',50438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55201,'2012-12-08 15:41:05',50439,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(55202,'2012-12-08 15:50:24',50440,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55203,'2012-12-08 15:54:05',50441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55204,'2012-12-08 15:57:34',50442,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(55205,'2012-12-08 16:00:19',50443,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55206,'2012-12-08 16:11:59',50444,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55207,'2012-12-08 16:14:44',50445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55208,'2012-12-08 16:23:52',50446,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55209,'2012-12-08 16:28:55',50447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55210,'2012-12-08 16:32:06',50448,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55211,'2012-12-08 16:35:23',50449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55212,'2012-12-08 16:40:17',45795,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(55213,'2012-12-08 16:44:02',37717,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(55214,'2012-12-08 16:52:02',50450,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55215,'2012-12-08 16:54:24',39122,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(55216,'2012-12-08 17:11:09',50451,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(55217,'2012-12-08 17:31:11',50452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55218,'2012-12-08 17:34:06',50453,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55219,'2012-12-08 17:39:15',50454,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55220,'2012-12-08 17:40:50',50455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55221,'2012-12-08 17:54:17',50456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55222,'2012-12-08 17:57:21',50457,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55223,'2012-12-08 17:57:22',50458,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55224,'2012-12-08 18:02:48',42144,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(55225,'2012-12-08 18:03:04',50459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55226,'2012-12-08 18:21:47',50460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55227,'2012-12-08 18:24:41',50461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55228,'2012-12-08 18:43:16',50462,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55229,'2012-12-08 18:45:03',50463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55230,'2012-12-08 18:54:45',50464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55231,'2012-12-08 18:59:09',50465,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55232,'2012-12-08 19:07:09',47492,1,NULL,NULL,NULL,'desktop',NULL),
(55233,'2012-12-08 19:09:54',50466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55234,'2012-12-08 19:12:18',50467,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55235,'2012-12-08 19:12:43',50468,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(55236,'2012-12-08 19:16:12',50469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55237,'2012-12-08 19:17:13',50470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55238,'2012-12-08 19:22:32',31991,1,NULL,NULL,NULL,'mobile',NULL),
(55239,'2012-12-08 19:28:20',50471,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55240,'2012-12-08 19:28:57',50472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55241,'2012-12-08 19:31:23',50473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55242,'2012-12-08 19:32:42',50474,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55243,'2012-12-08 19:32:44',50475,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55244,'2012-12-08 19:35:22',50476,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55245,'2012-12-08 19:38:54',50477,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(55246,'2012-12-08 19:44:08',50478,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55247,'2012-12-08 20:17:48',50479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55248,'2012-12-08 20:20:18',50480,0,NULL,NULL,NULL,'desktop',NULL),
(55249,'2012-12-08 20:33:07',50481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55250,'2012-12-08 20:36:31',50482,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55251,'2012-12-08 20:40:58',50483,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55252,'2012-12-08 20:42:29',50484,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(55253,'2012-12-08 20:51:13',50485,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55254,'2012-12-08 21:06:35',50486,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55255,'2012-12-08 21:17:07',50487,0,NULL,NULL,NULL,'mobile',NULL),
(55256,'2012-12-08 21:18:55',50488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55257,'2012-12-08 21:32:27',50489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55258,'2012-12-08 22:01:24',50490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55259,'2012-12-08 22:03:31',30937,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(55260,'2012-12-08 22:12:56',31318,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(55261,'2012-12-08 22:14:36',50491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55262,'2012-12-08 22:26:24',50492,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55263,'2012-12-08 22:29:12',50493,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55264,'2012-12-08 22:30:47',50494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55265,'2012-12-08 22:39:42',50495,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55266,'2012-12-08 22:44:17',50496,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55267,'2012-12-08 22:54:34',50497,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55268,'2012-12-08 22:57:47',50498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55269,'2012-12-08 23:04:08',50499,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55270,'2012-12-08 23:08:47',38277,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(55271,'2012-12-08 23:12:21',50500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55272,'2012-12-08 23:52:28',50501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55273,'2012-12-09 00:10:37',50502,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55274,'2012-12-09 00:14:28',50503,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55275,'2012-12-09 00:32:09',50504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55276,'2012-12-09 01:24:04',50505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55277,'2012-12-09 01:28:36',50506,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55278,'2012-12-09 01:37:29',50507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55279,'2012-12-09 01:59:44',50508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55280,'2012-12-09 02:59:21',50509,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(55281,'2012-12-09 03:01:31',50510,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55282,'2012-12-09 03:07:54',50511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55283,'2012-12-09 03:10:56',50512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55284,'2012-12-09 03:11:07',50513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55285,'2012-12-09 03:14:11',50514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55286,'2012-12-09 03:14:57',50515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55287,'2012-12-09 03:16:44',50516,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55288,'2012-12-09 03:37:14',38767,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(55289,'2012-12-09 03:38:44',50517,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55290,'2012-12-09 03:41:15',50518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55291,'2012-12-09 03:50:39',25574,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(55292,'2012-12-09 04:01:42',50519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55293,'2012-12-09 04:10:22',50520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55294,'2012-12-09 04:12:29',50521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55295,'2012-12-09 04:14:56',50522,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55296,'2012-12-09 04:16:47',50523,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55297,'2012-12-09 04:25:23',50524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55298,'2012-12-09 04:31:15',43469,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(55299,'2012-12-09 04:35:04',50525,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55300,'2012-12-09 04:46:54',50526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55301,'2012-12-09 05:03:13',50527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55302,'2012-12-09 05:22:38',50528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55303,'2012-12-09 06:06:01',50529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55304,'2012-12-09 06:08:41',35160,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(55305,'2012-12-09 06:22:37',50530,0,NULL,NULL,NULL,'mobile',NULL),
(55306,'2012-12-09 06:26:11',50531,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55307,'2012-12-09 07:03:20',50532,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55308,'2012-12-09 07:04:45',50533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55309,'2012-12-09 07:14:28',50534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55310,'2012-12-09 07:19:10',50535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55311,'2012-12-09 07:27:18',50536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55312,'2012-12-09 07:31:01',50537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55313,'2012-12-09 07:48:24',50538,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55314,'2012-12-09 08:00:33',34961,1,NULL,NULL,NULL,'mobile',NULL),
(55315,'2012-12-09 08:16:33',50539,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55316,'2012-12-09 08:17:22',50540,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55317,'2012-12-09 08:17:59',50541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55318,'2012-12-09 08:19:26',50542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55319,'2012-12-09 08:28:05',50543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55320,'2012-12-09 08:31:24',39172,1,NULL,NULL,NULL,'desktop',NULL),
(55321,'2012-12-09 08:40:59',50544,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(55322,'2012-12-09 09:24:53',31269,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(55323,'2012-12-09 09:25:25',50545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55324,'2012-12-09 09:26:08',50546,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55325,'2012-12-09 09:33:08',50547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55326,'2012-12-09 09:39:48',50548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55327,'2012-12-09 09:43:13',50549,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55328,'2012-12-09 09:47:08',50550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55329,'2012-12-09 10:03:05',49649,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(55330,'2012-12-09 10:18:09',50551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55331,'2012-12-09 10:19:28',50552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55332,'2012-12-09 10:21:33',50553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55333,'2012-12-09 10:22:15',50554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55334,'2012-12-09 10:26:28',50555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55335,'2012-12-09 10:32:22',50556,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55336,'2012-12-09 10:37:04',50557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55337,'2012-12-09 10:41:40',50558,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55338,'2012-12-09 10:44:46',50559,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(55339,'2012-12-09 10:46:19',48777,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(55340,'2012-12-09 10:54:32',50560,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55341,'2012-12-09 10:57:02',50561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55342,'2012-12-09 10:57:15',50562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55343,'2012-12-09 11:02:52',50563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55344,'2012-12-09 11:39:57',50564,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55345,'2012-12-09 11:50:13',50565,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55346,'2012-12-09 11:50:40',50566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55347,'2012-12-09 11:51:49',50567,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55348,'2012-12-09 11:58:02',50568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55349,'2012-12-09 12:08:35',50569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55350,'2012-12-09 12:09:00',50570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55351,'2012-12-09 12:16:03',50571,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55352,'2012-12-09 12:16:43',50572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55353,'2012-12-09 12:17:32',50573,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55354,'2012-12-09 12:25:53',50574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55355,'2012-12-09 12:26:22',50575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55356,'2012-12-09 12:28:55',50576,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55357,'2012-12-09 12:34:13',50577,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55358,'2012-12-09 12:47:26',50578,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55359,'2012-12-09 13:00:22',50579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55360,'2012-12-09 13:16:57',50580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55361,'2012-12-09 13:24:27',50581,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55362,'2012-12-09 13:56:16',50582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55363,'2012-12-09 14:13:24',34337,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(55364,'2012-12-09 14:20:10',50583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55365,'2012-12-09 14:34:19',50584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55366,'2012-12-09 14:42:00',50585,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(55367,'2012-12-09 14:43:29',39439,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(55368,'2012-12-09 14:43:32',50586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55369,'2012-12-09 14:43:44',50587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55370,'2012-12-09 14:54:38',50588,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55371,'2012-12-09 15:00:49',50589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55372,'2012-12-09 15:02:15',50590,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(55373,'2012-12-09 15:05:23',50591,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55374,'2012-12-09 15:12:37',50592,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55375,'2012-12-09 15:13:22',50593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55376,'2012-12-09 15:20:20',50594,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55377,'2012-12-09 15:27:40',27116,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(55378,'2012-12-09 15:27:59',50595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55379,'2012-12-09 15:34:19',50596,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55380,'2012-12-09 15:40:50',50597,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(55381,'2012-12-09 15:52:49',50598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55382,'2012-12-09 15:58:12',50599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55383,'2012-12-09 16:11:06',50600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55384,'2012-12-09 16:14:03',50601,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55385,'2012-12-09 16:16:30',50602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55386,'2012-12-09 16:19:11',50603,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55387,'2012-12-09 16:20:53',50604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55388,'2012-12-09 16:26:08',50605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55389,'2012-12-09 16:27:33',50606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55390,'2012-12-09 16:31:28',50607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55391,'2012-12-09 16:32:49',50608,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55392,'2012-12-09 16:38:27',46719,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(55393,'2012-12-09 16:38:32',50609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55394,'2012-12-09 16:40:05',48215,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(55395,'2012-12-09 16:44:58',50610,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55396,'2012-12-09 16:47:26',32100,1,NULL,NULL,NULL,'desktop',NULL),
(55397,'2012-12-09 16:57:46',50611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55398,'2012-12-09 17:01:33',50612,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55399,'2012-12-09 17:05:53',50613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55400,'2012-12-09 17:09:50',50614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55401,'2012-12-09 17:17:23',50615,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(55402,'2012-12-09 17:20:34',50616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55403,'2012-12-09 17:21:40',50617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55404,'2012-12-09 17:33:36',50618,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55405,'2012-12-09 17:40:27',50619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55406,'2012-12-09 17:58:30',50620,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55407,'2012-12-09 18:01:03',50621,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55408,'2012-12-09 18:01:22',50622,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55409,'2012-12-09 18:17:30',29245,1,NULL,NULL,NULL,'mobile',NULL),
(55410,'2012-12-09 18:18:08',50623,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55411,'2012-12-09 18:21:51',40516,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(55412,'2012-12-09 18:32:55',45661,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(55413,'2012-12-09 18:44:45',50624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55414,'2012-12-09 18:48:46',50625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55415,'2012-12-09 19:01:33',50626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55416,'2012-12-09 19:01:54',50627,0,NULL,NULL,NULL,'desktop',NULL),
(55417,'2012-12-09 19:15:08',50628,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55418,'2012-12-09 19:27:15',50629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55419,'2012-12-09 19:29:47',50630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55420,'2012-12-09 19:45:50',50631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55421,'2012-12-09 19:47:03',50632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55422,'2012-12-09 19:52:17',50633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55423,'2012-12-09 19:56:45',50634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55424,'2012-12-09 19:59:37',50635,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55425,'2012-12-09 20:00:51',50636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55426,'2012-12-09 20:07:00',50637,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55427,'2012-12-09 20:08:30',50638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55428,'2012-12-09 20:26:10',50639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55429,'2012-12-09 20:26:52',50640,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55430,'2012-12-09 20:28:35',49127,1,NULL,NULL,NULL,'desktop',NULL),
(55431,'2012-12-09 20:37:47',50641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55432,'2012-12-09 20:44:37',50642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55433,'2012-12-09 20:47:20',50643,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55434,'2012-12-09 20:50:35',50644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55435,'2012-12-09 21:03:13',23705,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(55436,'2012-12-09 21:04:34',50645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55437,'2012-12-09 21:05:55',50646,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55438,'2012-12-09 21:06:36',50647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55439,'2012-12-09 21:10:21',30985,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(55440,'2012-12-09 21:10:38',50648,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55441,'2012-12-09 21:11:25',50649,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55442,'2012-12-09 21:13:40',50650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55443,'2012-12-09 21:14:58',34209,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(55444,'2012-12-09 21:21:19',50651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55445,'2012-12-09 21:23:37',50652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55446,'2012-12-09 21:27:53',50653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55447,'2012-12-09 21:33:54',42512,1,NULL,NULL,NULL,'desktop',NULL),
(55448,'2012-12-09 21:36:44',50654,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55449,'2012-12-09 21:46:31',47897,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(55450,'2012-12-09 22:07:38',50655,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(55451,'2012-12-09 22:18:13',50656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55452,'2012-12-09 22:22:14',50657,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55453,'2012-12-09 22:30:26',50658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55454,'2012-12-09 22:34:56',50659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55455,'2012-12-09 22:35:04',50660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55456,'2012-12-09 22:38:04',50661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55457,'2012-12-09 22:51:55',35103,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(55458,'2012-12-09 22:56:21',50662,0,NULL,NULL,NULL,'mobile',NULL),
(55459,'2012-12-09 22:56:28',50663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55460,'2012-12-09 22:58:57',50664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55461,'2012-12-09 23:02:12',50665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55462,'2012-12-09 23:10:28',50666,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55463,'2012-12-09 23:17:06',50667,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55464,'2012-12-09 23:21:03',50668,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(55465,'2012-12-09 23:22:11',50669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55466,'2012-12-09 23:22:34',50670,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(55467,'2012-12-09 23:33:41',31726,1,NULL,NULL,NULL,'desktop',NULL),
(55468,'2012-12-09 23:33:49',50671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55469,'2012-12-09 23:39:12',50672,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55470,'2012-12-09 23:43:16',50673,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55471,'2012-12-09 23:48:11',50674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55472,'2012-12-09 23:50:47',50675,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55473,'2012-12-09 23:59:06',50676,0,NULL,NULL,NULL,'desktop',NULL),
(55474,'2012-12-10 00:03:08',50677,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55475,'2012-12-10 00:12:18',29134,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(55476,'2012-12-10 00:18:01',50382,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(55477,'2012-12-10 00:22:47',50678,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55478,'2012-12-10 00:24:14',50679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55479,'2012-12-10 00:34:23',50680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55480,'2012-12-10 00:45:59',50681,0,NULL,NULL,NULL,'desktop',NULL),
(55481,'2012-12-10 00:47:13',50682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55482,'2012-12-10 00:48:43',50683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55483,'2012-12-10 00:50:32',50684,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55484,'2012-12-10 00:58:56',34641,1,NULL,NULL,NULL,'desktop',NULL),
(55485,'2012-12-10 01:11:00',50685,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(55486,'2012-12-10 01:11:08',50686,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55487,'2012-12-10 01:32:26',50687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55488,'2012-12-10 01:37:22',50688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55489,'2012-12-10 01:46:11',50689,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55490,'2012-12-10 01:49:22',50690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55491,'2012-12-10 01:49:44',50691,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55492,'2012-12-10 01:56:51',47342,1,NULL,NULL,NULL,'mobile',NULL),
(55493,'2012-12-10 02:00:27',50692,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55494,'2012-12-10 02:13:12',50693,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55495,'2012-12-10 02:16:12',50694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55496,'2012-12-10 02:17:17',50695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55497,'2012-12-10 02:26:23',50696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55498,'2012-12-10 02:36:50',50697,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55499,'2012-12-10 02:38:12',50698,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55500,'2012-12-10 02:50:53',50699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55501,'2012-12-10 03:04:02',50700,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55502,'2012-12-10 03:09:48',50701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55503,'2012-12-10 03:21:49',50702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55504,'2012-12-10 03:22:17',50703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55505,'2012-12-10 03:29:39',50704,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(55506,'2012-12-10 03:36:34',31010,1,NULL,NULL,NULL,'desktop',NULL),
(55507,'2012-12-10 04:09:18',50705,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55508,'2012-12-10 04:21:36',50706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55509,'2012-12-10 04:28:31',50707,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55510,'2012-12-10 04:29:00',50708,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55511,'2012-12-10 04:33:30',50709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55512,'2012-12-10 04:34:37',42177,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(55513,'2012-12-10 04:40:45',50710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55514,'2012-12-10 04:49:09',50711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55515,'2012-12-10 04:55:07',50712,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55516,'2012-12-10 04:57:15',50713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55517,'2012-12-10 05:07:38',50714,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55518,'2012-12-10 05:16:40',50715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55519,'2012-12-10 05:24:10',50716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55520,'2012-12-10 05:27:02',50717,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55521,'2012-12-10 05:27:26',50718,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(55522,'2012-12-10 05:34:30',50719,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55523,'2012-12-10 05:35:04',50720,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55524,'2012-12-10 05:40:30',50721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55525,'2012-12-10 06:29:17',50722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55526,'2012-12-10 06:31:45',50723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55527,'2012-12-10 06:57:15',50724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55528,'2012-12-10 07:16:43',50725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55529,'2012-12-10 07:28:56',50726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55530,'2012-12-10 08:02:39',50727,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55531,'2012-12-10 08:13:48',50728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55532,'2012-12-10 08:15:06',50729,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55533,'2012-12-10 08:26:59',50730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55534,'2012-12-10 08:30:47',50731,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55535,'2012-12-10 08:49:44',50732,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55536,'2012-12-10 08:53:37',50733,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55537,'2012-12-10 08:54:13',50734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55538,'2012-12-10 08:57:48',50735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55539,'2012-12-10 08:59:32',30592,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(55540,'2012-12-10 09:01:49',50736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55541,'2012-12-10 09:02:06',50737,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55542,'2012-12-10 09:05:53',50738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55543,'2012-12-10 09:10:36',46881,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(55544,'2012-12-10 09:11:36',50739,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55545,'2012-12-10 09:11:54',43134,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(55546,'2012-12-10 09:14:53',50740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55547,'2012-12-10 09:20:04',50741,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55548,'2012-12-10 09:21:48',50742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55549,'2012-12-10 09:23:00',50743,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(55550,'2012-12-10 09:24:12',50744,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55551,'2012-12-10 09:33:27',50745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55552,'2012-12-10 09:34:10',50746,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55553,'2012-12-10 09:35:15',50747,0,NULL,NULL,NULL,'mobile',NULL),
(55554,'2012-12-10 09:35:41',50748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55555,'2012-12-10 09:35:44',44544,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(55556,'2012-12-10 09:37:03',50749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55557,'2012-12-10 09:48:25',34844,1,NULL,NULL,NULL,'mobile',NULL),
(55558,'2012-12-10 10:02:14',50750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55559,'2012-12-10 10:05:30',50751,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(55560,'2012-12-10 10:07:15',50752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55561,'2012-12-10 10:08:23',50753,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55562,'2012-12-10 10:09:32',50754,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55563,'2012-12-10 10:19:30',50755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55564,'2012-12-10 10:21:00',50756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55565,'2012-12-10 10:21:56',50757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55566,'2012-12-10 10:22:00',50758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55567,'2012-12-10 10:29:36',50759,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55568,'2012-12-10 10:29:55',50760,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55569,'2012-12-10 10:30:08',50761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55570,'2012-12-10 10:34:12',50762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55571,'2012-12-10 10:35:44',29043,1,NULL,NULL,NULL,'desktop',NULL),
(55572,'2012-12-10 10:36:27',50763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55573,'2012-12-10 10:40:31',50764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55574,'2012-12-10 10:40:37',50765,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55575,'2012-12-10 10:44:37',50766,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55576,'2012-12-10 10:51:47',50767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55577,'2012-12-10 10:58:22',50768,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55578,'2012-12-10 10:59:36',50769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55579,'2012-12-10 11:00:29',50770,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55580,'2012-12-10 11:02:11',50771,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55581,'2012-12-10 11:02:52',50772,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55582,'2012-12-10 11:04:06',50773,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55583,'2012-12-10 11:05:15',50774,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55584,'2012-12-10 11:07:41',50775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55585,'2012-12-10 11:12:51',50776,0,NULL,NULL,NULL,'desktop',NULL),
(55586,'2012-12-10 11:15:52',50777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55587,'2012-12-10 11:20:02',50778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55588,'2012-12-10 11:20:21',50779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55589,'2012-12-10 11:23:05',49513,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(55590,'2012-12-10 11:23:49',50780,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55591,'2012-12-10 11:24:39',50781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55592,'2012-12-10 11:32:05',50782,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55593,'2012-12-10 11:32:45',50783,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(55594,'2012-12-10 11:34:10',50784,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(55595,'2012-12-10 11:36:13',30639,1,NULL,NULL,NULL,'mobile',NULL),
(55596,'2012-12-10 11:36:23',50785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55597,'2012-12-10 11:38:06',50786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55598,'2012-12-10 11:43:58',50787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55599,'2012-12-10 11:44:07',50788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55600,'2012-12-10 11:44:59',50789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55601,'2012-12-10 11:45:21',37258,1,NULL,NULL,NULL,'mobile',NULL),
(55602,'2012-12-10 11:46:02',50790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55603,'2012-12-10 11:54:42',50791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55604,'2012-12-10 11:55:46',50792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55605,'2012-12-10 11:56:20',49430,1,NULL,NULL,NULL,'mobile',NULL),
(55606,'2012-12-10 11:57:44',50793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55607,'2012-12-10 12:00:31',50794,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55608,'2012-12-10 12:01:21',50795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55609,'2012-12-10 12:04:39',50796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55610,'2012-12-10 12:08:22',50797,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55611,'2012-12-10 12:08:33',44653,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(55612,'2012-12-10 12:09:36',50798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55613,'2012-12-10 12:10:23',50799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55614,'2012-12-10 12:11:50',50800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55615,'2012-12-10 12:12:24',50801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55616,'2012-12-10 12:13:17',50802,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(55617,'2012-12-10 12:13:58',50803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55618,'2012-12-10 12:16:02',24159,1,NULL,NULL,NULL,'desktop',NULL),
(55619,'2012-12-10 12:17:11',50804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55620,'2012-12-10 12:26:41',50805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55621,'2012-12-10 12:29:39',38011,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(55622,'2012-12-10 12:30:28',50806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55623,'2012-12-10 12:33:52',50807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55624,'2012-12-10 12:35:02',50808,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55625,'2012-12-10 12:38:30',50809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55626,'2012-12-10 12:41:01',50810,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55627,'2012-12-10 12:41:57',50811,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55628,'2012-12-10 12:45:49',50812,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55629,'2012-12-10 12:46:45',50813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55630,'2012-12-10 12:51:59',50814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55631,'2012-12-10 12:52:35',50815,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55632,'2012-12-10 12:54:35',50816,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55633,'2012-12-10 12:56:56',50817,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55634,'2012-12-10 12:58:21',50818,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55635,'2012-12-10 13:00:21',50819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55636,'2012-12-10 13:01:01',50820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55637,'2012-12-10 13:01:26',50821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55638,'2012-12-10 13:04:16',50822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55639,'2012-12-10 13:04:21',50823,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55640,'2012-12-10 13:06:01',50824,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(55641,'2012-12-10 13:07:55',50825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55642,'2012-12-10 13:11:02',50826,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55643,'2012-12-10 13:12:40',50827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55644,'2012-12-10 13:13:26',50828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55645,'2012-12-10 13:14:28',50829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55646,'2012-12-10 13:16:47',40121,1,NULL,NULL,NULL,'desktop',NULL),
(55647,'2012-12-10 13:18:30',50830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55648,'2012-12-10 13:22:14',50831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55649,'2012-12-10 13:23:35',50832,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55650,'2012-12-10 13:25:21',50833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55651,'2012-12-10 13:27:01',50834,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55652,'2012-12-10 13:28:37',50835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55653,'2012-12-10 13:32:00',29730,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(55654,'2012-12-10 13:32:26',50836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55655,'2012-12-10 13:33:51',37484,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(55656,'2012-12-10 13:36:14',50837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55657,'2012-12-10 13:42:15',50838,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55658,'2012-12-10 13:45:35',50839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55659,'2012-12-10 13:48:15',50840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55660,'2012-12-10 13:48:29',50841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55661,'2012-12-10 13:50:13',50842,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55662,'2012-12-10 13:52:24',50843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55663,'2012-12-10 13:52:43',38397,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(55664,'2012-12-10 13:56:16',50844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55665,'2012-12-10 13:56:56',50845,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55666,'2012-12-10 13:58:18',50846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55667,'2012-12-10 14:00:34',50847,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55668,'2012-12-10 14:04:49',50848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55669,'2012-12-10 14:04:58',45308,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(55670,'2012-12-10 14:05:28',50849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55671,'2012-12-10 14:15:41',50850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55672,'2012-12-10 14:16:44',50851,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55673,'2012-12-10 14:18:35',50852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55674,'2012-12-10 14:19:01',35098,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(55675,'2012-12-10 14:25:49',50853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55676,'2012-12-10 14:26:33',50854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55677,'2012-12-10 14:28:06',50855,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55678,'2012-12-10 14:28:20',50856,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55679,'2012-12-10 14:32:30',50857,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55680,'2012-12-10 14:33:33',37601,1,NULL,NULL,NULL,'mobile',NULL),
(55681,'2012-12-10 14:38:03',50858,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55682,'2012-12-10 14:40:26',50859,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55683,'2012-12-10 14:42:04',50860,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55684,'2012-12-10 14:43:03',50861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55685,'2012-12-10 14:47:36',50862,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(55686,'2012-12-10 14:48:36',50863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55687,'2012-12-10 14:49:39',50864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55688,'2012-12-10 14:51:28',50865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55689,'2012-12-10 14:53:44',50866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55690,'2012-12-10 14:54:31',50867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55691,'2012-12-10 14:54:40',30492,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(55692,'2012-12-10 15:07:14',50868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55693,'2012-12-10 15:09:52',50869,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55694,'2012-12-10 15:10:18',50870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55695,'2012-12-10 15:14:35',50871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55696,'2012-12-10 15:14:54',50872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55697,'2012-12-10 15:16:18',50873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55698,'2012-12-10 15:23:02',50874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55699,'2012-12-10 15:30:02',50875,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55700,'2012-12-10 15:35:43',50876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55701,'2012-12-10 15:39:51',50877,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55702,'2012-12-10 15:46:59',50878,0,NULL,NULL,NULL,'desktop',NULL),
(55703,'2012-12-10 15:48:05',50879,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55704,'2012-12-10 15:49:53',50880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55705,'2012-12-10 15:50:26',50881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55706,'2012-12-10 15:52:09',50882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55707,'2012-12-10 15:56:05',50883,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55708,'2012-12-10 16:00:56',50884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55709,'2012-12-10 16:02:09',50885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55710,'2012-12-10 16:02:36',37325,1,NULL,NULL,NULL,'desktop',NULL),
(55711,'2012-12-10 16:05:18',50886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55712,'2012-12-10 16:07:05',50887,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(55713,'2012-12-10 16:14:05',50888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55714,'2012-12-10 16:14:30',44075,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(55715,'2012-12-10 16:18:20',50889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55716,'2012-12-10 16:21:30',50890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55717,'2012-12-10 16:23:31',50891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55718,'2012-12-10 16:27:41',50892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55719,'2012-12-10 16:32:38',50893,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55720,'2012-12-10 16:33:39',50894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55721,'2012-12-10 16:40:10',50895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55722,'2012-12-10 16:42:45',50896,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55723,'2012-12-10 16:43:34',37174,1,NULL,NULL,NULL,'mobile',NULL),
(55724,'2012-12-10 16:43:52',50897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55725,'2012-12-10 16:44:37',50898,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55726,'2012-12-10 16:48:25',50899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55727,'2012-12-10 16:48:37',39252,1,NULL,NULL,NULL,'desktop',NULL),
(55728,'2012-12-10 16:50:31',50900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55729,'2012-12-10 16:54:44',50901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55730,'2012-12-10 16:58:32',50902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55731,'2012-12-10 17:02:31',50903,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55732,'2012-12-10 17:07:46',50904,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55733,'2012-12-10 17:10:04',50905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55734,'2012-12-10 17:11:11',50906,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55735,'2012-12-10 17:11:32',31666,1,NULL,NULL,NULL,'desktop',NULL),
(55736,'2012-12-10 17:11:50',50907,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55737,'2012-12-10 17:16:38',50908,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55738,'2012-12-10 17:20:52',50909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55739,'2012-12-10 17:24:49',50910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55740,'2012-12-10 17:31:53',50911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55741,'2012-12-10 17:32:10',50912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55742,'2012-12-10 17:33:19',50913,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55743,'2012-12-10 17:33:42',50914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55744,'2012-12-10 17:36:32',50915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55745,'2012-12-10 17:39:47',50916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55746,'2012-12-10 17:43:41',50917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55747,'2012-12-10 17:45:16',50918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55748,'2012-12-10 17:46:38',50919,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55749,'2012-12-10 17:48:07',50920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55750,'2012-12-10 17:48:41',50921,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55751,'2012-12-10 17:49:36',50922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55752,'2012-12-10 18:00:48',50923,0,NULL,NULL,NULL,'mobile',NULL),
(55753,'2012-12-10 18:02:24',39523,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(55754,'2012-12-10 18:03:19',50924,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55755,'2012-12-10 18:04:47',50925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55756,'2012-12-10 18:05:31',50926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55757,'2012-12-10 18:09:26',50927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55758,'2012-12-10 18:10:48',50928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55759,'2012-12-10 18:11:30',50929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55760,'2012-12-10 18:13:08',21080,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(55761,'2012-12-10 18:13:44',50930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55762,'2012-12-10 18:16:57',50931,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55763,'2012-12-10 18:17:14',46795,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(55764,'2012-12-10 18:20:08',50932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55765,'2012-12-10 18:24:51',50933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55766,'2012-12-10 18:26:29',50934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55767,'2012-12-10 18:28:18',50935,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55768,'2012-12-10 18:33:54',50936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55769,'2012-12-10 18:35:39',50937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55770,'2012-12-10 18:38:06',50938,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(55771,'2012-12-10 18:39:02',50939,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55772,'2012-12-10 18:42:29',50940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55773,'2012-12-10 18:44:54',50941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55774,'2012-12-10 18:52:48',50942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55775,'2012-12-10 18:53:24',50943,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55776,'2012-12-10 18:55:02',50944,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55777,'2012-12-10 18:55:07',50945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55778,'2012-12-10 19:00:18',50946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55779,'2012-12-10 19:01:28',50947,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55780,'2012-12-10 19:09:20',50948,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55781,'2012-12-10 19:15:55',50949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55782,'2012-12-10 19:16:21',50950,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55783,'2012-12-10 19:17:31',50951,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55784,'2012-12-10 19:19:35',50952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55785,'2012-12-10 19:22:07',50953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55786,'2012-12-10 19:23:13',50954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55787,'2012-12-10 19:25:40',50955,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55788,'2012-12-10 19:26:02',50956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55789,'2012-12-10 19:27:59',31709,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(55790,'2012-12-10 19:29:09',50957,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55791,'2012-12-10 19:33:26',50958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55792,'2012-12-10 19:34:29',50959,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(55793,'2012-12-10 19:34:51',50960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55794,'2012-12-10 19:36:22',50961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55795,'2012-12-10 19:39:21',50962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55796,'2012-12-10 19:40:09',50963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55797,'2012-12-10 20:00:29',50964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55798,'2012-12-10 20:04:22',50965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55799,'2012-12-10 20:04:48',50966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55800,'2012-12-10 20:06:09',50967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55801,'2012-12-10 20:08:55',50968,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(55802,'2012-12-10 20:11:20',38241,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(55803,'2012-12-10 20:12:12',50969,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(55804,'2012-12-10 20:13:33',50970,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(55805,'2012-12-10 20:14:08',50971,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55806,'2012-12-10 20:18:29',50972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55807,'2012-12-10 20:23:38',50973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55808,'2012-12-10 20:31:20',50974,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(55809,'2012-12-10 20:33:34',50975,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55810,'2012-12-10 20:37:17',50976,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55811,'2012-12-10 20:38:09',50977,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55812,'2012-12-10 20:39:51',50978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55813,'2012-12-10 20:42:08',50979,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55814,'2012-12-10 20:45:10',50980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55815,'2012-12-10 20:54:56',50981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55816,'2012-12-10 20:59:17',30525,1,NULL,NULL,NULL,'mobile',NULL),
(55817,'2012-12-10 21:04:31',34418,1,NULL,NULL,NULL,'desktop',NULL),
(55818,'2012-12-10 21:04:38',50982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55819,'2012-12-10 21:16:27',39983,1,NULL,NULL,NULL,'mobile',NULL),
(55820,'2012-12-10 21:25:41',50983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55821,'2012-12-10 21:46:38',50984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55822,'2012-12-10 21:53:03',50985,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(55823,'2012-12-10 21:54:48',50986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55824,'2012-12-10 22:01:16',29701,1,NULL,NULL,NULL,'mobile',NULL),
(55825,'2012-12-10 22:03:43',50987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55826,'2012-12-10 22:04:39',50988,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55827,'2012-12-10 22:16:12',50989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55828,'2012-12-10 22:20:02',50990,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55829,'2012-12-10 22:24:42',50991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55830,'2012-12-10 22:33:57',50992,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55831,'2012-12-10 22:33:59',41029,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(55832,'2012-12-10 22:42:19',50993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55833,'2012-12-10 22:45:28',44764,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(55834,'2012-12-10 22:49:22',50994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55835,'2012-12-10 22:57:55',50995,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55836,'2012-12-10 23:02:17',50996,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55837,'2012-12-10 23:13:02',50997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55838,'2012-12-10 23:17:42',50998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55839,'2012-12-10 23:30:01',50999,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55840,'2012-12-10 23:32:09',51000,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55841,'2012-12-10 23:39:26',51001,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55842,'2012-12-10 23:41:56',51002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55843,'2012-12-10 23:47:47',51003,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55844,'2012-12-10 23:50:22',51004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55845,'2012-12-10 23:52:26',51005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55846,'2012-12-10 23:57:23',26228,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(55847,'2012-12-10 23:59:30',33761,1,NULL,NULL,NULL,'desktop',NULL),
(55848,'2012-12-11 00:02:18',51006,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55849,'2012-12-11 00:11:26',38167,1,NULL,NULL,NULL,'desktop',NULL),
(55850,'2012-12-11 00:19:15',51007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55851,'2012-12-11 00:22:09',51008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55852,'2012-12-11 00:22:40',51009,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(55853,'2012-12-11 00:28:33',51010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55854,'2012-12-11 00:28:56',51011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55855,'2012-12-11 00:37:40',30802,1,NULL,NULL,NULL,'desktop',NULL),
(55856,'2012-12-11 00:39:21',51012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55857,'2012-12-11 00:50:31',51013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55858,'2012-12-11 00:56:48',51014,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55859,'2012-12-11 01:08:27',30673,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(55860,'2012-12-11 01:11:43',51015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55861,'2012-12-11 01:13:11',51016,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55862,'2012-12-11 01:13:39',51017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55863,'2012-12-11 01:17:59',51018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55864,'2012-12-11 01:24:59',48399,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(55865,'2012-12-11 01:33:26',51019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55866,'2012-12-11 01:56:55',51020,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55867,'2012-12-11 02:13:35',35865,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(55868,'2012-12-11 02:23:25',28548,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(55869,'2012-12-11 02:44:17',51021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55870,'2012-12-11 02:59:18',51022,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55871,'2012-12-11 03:16:18',51023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55872,'2012-12-11 03:57:00',51024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55873,'2012-12-11 04:06:54',51025,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55874,'2012-12-11 04:09:05',45799,1,NULL,NULL,NULL,'mobile',NULL),
(55875,'2012-12-11 04:10:48',51026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55876,'2012-12-11 04:12:28',51027,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55877,'2012-12-11 04:13:38',51028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55878,'2012-12-11 04:25:29',51029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55879,'2012-12-11 04:33:58',51030,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55880,'2012-12-11 04:40:03',51031,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55881,'2012-12-11 04:44:09',51032,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55882,'2012-12-11 04:45:34',51033,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55883,'2012-12-11 04:53:01',51034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55884,'2012-12-11 05:05:24',51035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55885,'2012-12-11 05:10:23',37545,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(55886,'2012-12-11 05:13:29',51036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55887,'2012-12-11 05:14:22',51037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55888,'2012-12-11 05:21:54',51038,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55889,'2012-12-11 05:34:45',51039,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55890,'2012-12-11 05:36:52',51040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55891,'2012-12-11 05:39:51',51041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55892,'2012-12-11 05:44:08',51042,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55893,'2012-12-11 05:47:49',51043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55894,'2012-12-11 05:56:22',51044,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55895,'2012-12-11 06:11:10',39171,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(55896,'2012-12-11 06:12:51',51045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55897,'2012-12-11 06:36:34',51046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55898,'2012-12-11 06:44:10',51047,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55899,'2012-12-11 06:46:26',51048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55900,'2012-12-11 06:51:16',51049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55901,'2012-12-11 06:56:45',51050,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55902,'2012-12-11 06:59:34',51051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55903,'2012-12-11 07:09:06',51052,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55904,'2012-12-11 07:16:34',51053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55905,'2012-12-11 07:19:38',51054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55906,'2012-12-11 07:24:41',51055,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55907,'2012-12-11 07:25:37',51056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55908,'2012-12-11 07:33:21',51057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55909,'2012-12-11 07:52:12',51058,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55910,'2012-12-11 07:53:55',51059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55911,'2012-12-11 08:00:10',51060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55912,'2012-12-11 08:00:52',51061,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55913,'2012-12-11 08:02:23',51062,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55914,'2012-12-11 08:03:53',51063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55915,'2012-12-11 08:10:59',51064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55916,'2012-12-11 08:12:33',51065,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55917,'2012-12-11 08:20:13',51066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55918,'2012-12-11 08:21:20',51067,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55919,'2012-12-11 08:25:10',51068,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55920,'2012-12-11 08:27:52',51069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55921,'2012-12-11 08:31:43',35436,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(55922,'2012-12-11 08:37:11',51070,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55923,'2012-12-11 08:40:21',51071,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55924,'2012-12-11 08:40:57',51072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55925,'2012-12-11 08:52:53',51073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55926,'2012-12-11 08:57:09',51074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55927,'2012-12-11 08:58:30',51075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55928,'2012-12-11 08:58:58',34495,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(55929,'2012-12-11 09:01:21',51076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55930,'2012-12-11 09:04:40',51077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55931,'2012-12-11 09:05:36',51078,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55932,'2012-12-11 09:05:42',51079,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55933,'2012-12-11 09:07:41',51080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55934,'2012-12-11 09:08:08',51081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55935,'2012-12-11 09:11:25',40053,1,NULL,NULL,NULL,'mobile',NULL),
(55936,'2012-12-11 09:19:00',51082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55937,'2012-12-11 09:20:45',51083,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55938,'2012-12-11 09:21:00',51084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55939,'2012-12-11 09:21:24',51085,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55940,'2012-12-11 09:23:36',51086,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55941,'2012-12-11 09:28:21',51087,0,NULL,NULL,NULL,'desktop',NULL),
(55942,'2012-12-11 09:30:36',51088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55943,'2012-12-11 09:31:50',51089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55944,'2012-12-11 09:32:49',51090,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55945,'2012-12-11 09:34:55',51091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55946,'2012-12-11 09:36:38',51092,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55947,'2012-12-11 09:36:57',51093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55948,'2012-12-11 09:39:40',51094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55949,'2012-12-11 09:41:08',51095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55950,'2012-12-11 09:44:37',51096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55951,'2012-12-11 09:47:23',51097,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(55952,'2012-12-11 09:49:28',51098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55953,'2012-12-11 09:52:18',34835,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(55954,'2012-12-11 09:56:39',51099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55955,'2012-12-11 09:58:47',51100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55956,'2012-12-11 10:01:13',51101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55957,'2012-12-11 10:01:27',51102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55958,'2012-12-11 10:03:24',51103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55959,'2012-12-11 10:04:44',51104,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(55960,'2012-12-11 10:07:31',51105,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55961,'2012-12-11 10:20:12',51106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55962,'2012-12-11 10:21:03',51107,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55963,'2012-12-11 10:22:00',51108,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55964,'2012-12-11 10:22:42',51109,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(55965,'2012-12-11 10:23:40',51110,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55966,'2012-12-11 10:24:55',51111,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55967,'2012-12-11 10:29:32',51112,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55968,'2012-12-11 10:34:00',51113,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55969,'2012-12-11 10:34:20',49447,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(55970,'2012-12-11 10:38:22',47796,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(55971,'2012-12-11 10:38:49',51114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55972,'2012-12-11 10:39:39',51115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55973,'2012-12-11 10:42:29',51116,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55974,'2012-12-11 10:43:17',51117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55975,'2012-12-11 10:43:30',51118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55976,'2012-12-11 10:43:35',51119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55977,'2012-12-11 10:45:00',51120,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55978,'2012-12-11 10:45:56',51121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55979,'2012-12-11 10:48:40',28990,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(55980,'2012-12-11 10:52:07',51122,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55981,'2012-12-11 10:58:00',51123,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55982,'2012-12-11 10:58:39',51124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55983,'2012-12-11 10:59:19',30650,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(55984,'2012-12-11 10:59:20',51125,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(55985,'2012-12-11 11:03:32',51126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55986,'2012-12-11 11:05:11',25098,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(55987,'2012-12-11 11:08:48',30029,1,NULL,NULL,NULL,'mobile',NULL),
(55988,'2012-12-11 11:09:47',51127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55989,'2012-12-11 11:10:25',51128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55990,'2012-12-11 11:12:18',51129,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(55991,'2012-12-11 11:17:25',51130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55992,'2012-12-11 11:17:55',51131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55993,'2012-12-11 11:27:50',51132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55994,'2012-12-11 11:31:21',51133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55995,'2012-12-11 11:35:13',51134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55996,'2012-12-11 11:37:40',51135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55997,'2012-12-11 11:42:37',51136,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(55998,'2012-12-11 11:43:55',51137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(55999,'2012-12-11 11:44:10',37785,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(56000,'2012-12-11 11:45:31',51138,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(56001,'2012-12-11 11:45:39',51139,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56002,'2012-12-11 11:50:47',51140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56003,'2012-12-11 11:53:18',51141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56004,'2012-12-11 11:53:21',51142,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(56005,'2012-12-11 11:53:52',51143,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(56006,'2012-12-11 11:55:11',25652,1,NULL,NULL,NULL,'desktop',NULL),
(56007,'2012-12-11 11:56:22',51144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56008,'2012-12-11 11:56:44',51145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56009,'2012-12-11 11:58:19',51146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56010,'2012-12-11 12:00:27',51147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56011,'2012-12-11 12:09:54',51148,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(56012,'2012-12-11 12:10:11',51149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56013,'2012-12-11 12:11:01',34277,1,NULL,NULL,NULL,'desktop',NULL),
(56014,'2012-12-11 12:11:51',51150,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56015,'2012-12-11 12:18:27',51151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56016,'2012-12-11 12:19:13',51152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56017,'2012-12-11 12:19:41',36389,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(56018,'2012-12-11 12:20:54',51153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56019,'2012-12-11 12:22:47',51154,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56020,'2012-12-11 12:23:34',51155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56021,'2012-12-11 12:24:12',51156,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(56022,'2012-12-11 12:24:25',51157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56023,'2012-12-11 12:24:33',51158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56024,'2012-12-11 12:24:59',51159,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(56025,'2012-12-11 12:25:07',51160,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(56026,'2012-12-11 12:25:29',51161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56027,'2012-12-11 12:28:23',51162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56028,'2012-12-11 12:31:27',51163,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56029,'2012-12-11 12:31:46',32670,1,NULL,NULL,NULL,'desktop',NULL),
(56030,'2012-12-11 12:35:48',51164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56031,'2012-12-11 12:40:03',51165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56032,'2012-12-11 12:40:03',51166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56033,'2012-12-11 12:40:56',51167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56034,'2012-12-11 12:53:02',51168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56035,'2012-12-11 12:55:31',51169,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(56036,'2012-12-11 12:59:42',51170,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56037,'2012-12-11 13:07:00',51171,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56038,'2012-12-11 13:10:09',51172,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(56039,'2012-12-11 13:13:58',51173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56040,'2012-12-11 13:14:25',51174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56041,'2012-12-11 13:17:13',51175,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(56042,'2012-12-11 13:17:25',51176,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(56043,'2012-12-11 13:17:43',51177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56044,'2012-12-11 13:23:10',51178,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(56045,'2012-12-11 13:26:27',51179,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(56046,'2012-12-11 13:27:15',51180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56047,'2012-12-11 13:29:15',35187,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(56048,'2012-12-11 13:29:18',51181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56049,'2012-12-11 13:31:07',51182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56050,'2012-12-11 13:33:30',51183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56051,'2012-12-11 13:33:43',51184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56052,'2012-12-11 13:36:08',51185,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56053,'2012-12-11 13:41:04',51186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56054,'2012-12-11 13:41:29',51187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56055,'2012-12-11 13:41:42',51188,0,NULL,NULL,NULL,'desktop',NULL),
(56056,'2012-12-11 13:46:54',51189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56057,'2012-12-11 13:47:50',51190,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56058,'2012-12-11 13:50:56',51191,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(56059,'2012-12-11 13:53:10',51192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56060,'2012-12-11 13:54:23',51193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56061,'2012-12-11 13:55:57',37660,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(56062,'2012-12-11 13:57:05',51194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56063,'2012-12-11 13:59:26',51195,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56064,'2012-12-11 13:59:35',51196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56065,'2012-12-11 13:59:38',51197,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(56066,'2012-12-11 14:02:16',51198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56067,'2012-12-11 14:03:01',51199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56068,'2012-12-11 14:04:09',51200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56069,'2012-12-11 14:04:11',51201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56070,'2012-12-11 14:05:55',51202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56071,'2012-12-11 14:06:38',51203,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(56072,'2012-12-11 14:11:25',51204,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(56073,'2012-12-11 14:12:49',31200,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(56074,'2012-12-11 14:13:40',51205,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(56075,'2012-12-11 14:16:56',51206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56076,'2012-12-11 14:19:07',51207,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56077,'2012-12-11 14:21:44',51208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56078,'2012-12-11 14:23:01',51209,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(56079,'2012-12-11 14:26:07',51210,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(56080,'2012-12-11 14:30:54',51211,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56081,'2012-12-11 14:31:22',34475,1,NULL,NULL,NULL,'desktop',NULL),
(56082,'2012-12-11 14:32:10',51212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56083,'2012-12-11 14:32:13',51213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56084,'2012-12-11 14:32:50',51214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56085,'2012-12-11 14:33:06',51215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56086,'2012-12-11 14:34:48',51216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56087,'2012-12-11 14:36:38',51217,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(56088,'2012-12-11 14:37:59',51218,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56089,'2012-12-11 14:38:32',51219,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56090,'2012-12-11 14:43:24',51220,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(56091,'2012-12-11 14:44:32',51221,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56092,'2012-12-11 14:46:11',51222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56093,'2012-12-11 14:48:14',51223,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56094,'2012-12-11 14:49:08',51224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56095,'2012-12-11 14:52:48',51225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56096,'2012-12-11 14:53:11',51226,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(56097,'2012-12-11 14:56:12',51227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56098,'2012-12-11 14:57:48',30807,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(56099,'2012-12-11 14:57:58',51228,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56100,'2012-12-11 14:59:55',34477,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(56101,'2012-12-11 15:03:45',51229,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56102,'2012-12-11 15:03:46',51230,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56103,'2012-12-11 15:04:17',51231,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(56104,'2012-12-11 15:05:09',51232,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56105,'2012-12-11 15:07:17',51233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56106,'2012-12-11 15:10:01',51234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56107,'2012-12-11 15:11:18',51235,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56108,'2012-12-11 15:13:11',51236,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(56109,'2012-12-11 15:19:21',51237,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56110,'2012-12-11 15:21:40',51238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56111,'2012-12-11 15:22:51',51239,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(56112,'2012-12-11 15:23:01',51240,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56113,'2012-12-11 15:27:07',31547,1,NULL,NULL,NULL,'desktop',NULL),
(56114,'2012-12-11 15:29:25',33528,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(56115,'2012-12-11 15:30:09',37292,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(56116,'2012-12-11 15:31:00',51241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56117,'2012-12-11 15:33:12',51242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56118,'2012-12-11 15:34:04',35549,1,NULL,NULL,NULL,'desktop',NULL),
(56119,'2012-12-11 15:34:40',51243,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(56120,'2012-12-11 15:35:27',51244,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(56121,'2012-12-11 15:36:46',23004,1,NULL,NULL,NULL,'desktop',NULL),
(56122,'2012-12-11 15:43:07',51245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56123,'2012-12-11 15:43:57',51246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56124,'2012-12-11 15:49:01',51247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56125,'2012-12-11 15:49:27',51248,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56126,'2012-12-11 15:57:09',38660,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(56127,'2012-12-11 15:57:50',51249,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(56128,'2012-12-11 16:01:25',51250,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(56129,'2012-12-11 16:08:03',51251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56130,'2012-12-11 16:08:30',51252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56131,'2012-12-11 16:09:23',51253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56132,'2012-12-11 16:09:39',51254,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(56133,'2012-12-11 16:12:04',51255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56134,'2012-12-11 16:12:34',51256,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(56135,'2012-12-11 16:13:47',51257,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56136,'2012-12-11 16:14:01',51258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56137,'2012-12-11 16:15:04',51259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56138,'2012-12-11 16:15:32',51260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56139,'2012-12-11 16:18:34',51261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56140,'2012-12-11 16:19:28',51262,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(56141,'2012-12-11 16:20:45',51263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56142,'2012-12-11 16:20:46',51264,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(56143,'2012-12-11 16:21:57',51265,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(56144,'2012-12-11 16:23:06',51266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56145,'2012-12-11 16:24:55',51267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56146,'2012-12-11 16:25:58',51268,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56147,'2012-12-11 16:27:47',51269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56148,'2012-12-11 16:27:57',51270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56149,'2012-12-11 16:29:14',27694,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(56150,'2012-12-11 16:30:32',51271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56151,'2012-12-11 16:32:12',51272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56152,'2012-12-11 16:33:35',51273,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(56153,'2012-12-11 16:38:06',51274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56154,'2012-12-11 16:39:59',51275,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(56155,'2012-12-11 16:41:03',51276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56156,'2012-12-11 16:41:30',51277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56157,'2012-12-11 16:50:33',51278,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56158,'2012-12-11 16:52:50',51279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56159,'2012-12-11 16:53:42',31749,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(56160,'2012-12-11 16:57:42',51280,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56161,'2012-12-11 16:58:11',37338,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(56162,'2012-12-11 17:00:29',51281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56163,'2012-12-11 17:01:51',51282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56164,'2012-12-11 17:02:19',51283,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56165,'2012-12-11 17:02:27',51284,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56166,'2012-12-11 17:03:17',51285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56167,'2012-12-11 17:11:08',51286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56168,'2012-12-11 17:14:21',51287,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56169,'2012-12-11 17:18:21',51288,0,NULL,NULL,NULL,'desktop',NULL),
(56170,'2012-12-11 17:22:56',37261,1,NULL,NULL,NULL,'mobile',NULL),
(56171,'2012-12-11 17:23:46',51289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56172,'2012-12-11 17:31:06',51290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56173,'2012-12-11 17:32:44',51291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56174,'2012-12-11 17:33:28',51292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56175,'2012-12-11 17:39:02',51293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56176,'2012-12-11 17:50:07',51294,0,NULL,NULL,NULL,'desktop',NULL),
(56177,'2012-12-11 17:50:16',51295,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56178,'2012-12-11 17:52:24',51296,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56179,'2012-12-11 18:01:42',51297,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(56180,'2012-12-11 18:05:45',51298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56181,'2012-12-11 18:08:41',51299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56182,'2012-12-11 18:10:28',51300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56183,'2012-12-11 18:11:45',51301,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56184,'2012-12-11 18:15:35',51302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56185,'2012-12-11 18:16:28',51303,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56186,'2012-12-11 18:23:01',51304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56187,'2012-12-11 18:24:26',46485,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(56188,'2012-12-11 18:26:34',51305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56189,'2012-12-11 18:28:20',51306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56190,'2012-12-11 18:29:21',51307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56191,'2012-12-11 18:30:23',51308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56192,'2012-12-11 18:34:03',51309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56193,'2012-12-11 18:35:53',51310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56194,'2012-12-11 18:42:14',51311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56195,'2012-12-11 18:43:30',51312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56196,'2012-12-11 18:45:22',51313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56197,'2012-12-11 18:46:58',51314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56198,'2012-12-11 18:51:04',51315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56199,'2012-12-11 18:52:08',27218,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(56200,'2012-12-11 18:52:10',51316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56201,'2012-12-11 18:57:47',51317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56202,'2012-12-11 18:59:31',51318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56203,'2012-12-11 18:59:51',51319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56204,'2012-12-11 19:04:36',51320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56205,'2012-12-11 19:08:21',51321,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(56206,'2012-12-11 19:11:30',43300,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(56207,'2012-12-11 19:11:42',51322,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56208,'2012-12-11 19:20:41',51323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56209,'2012-12-11 19:23:47',51324,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56210,'2012-12-11 19:25:40',51325,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(56211,'2012-12-11 19:32:47',51326,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56212,'2012-12-11 19:34:06',51327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56213,'2012-12-11 19:37:26',51328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56214,'2012-12-11 19:37:48',51329,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(56215,'2012-12-11 19:44:28',51330,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56216,'2012-12-11 19:49:31',51331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56217,'2012-12-11 19:52:53',51332,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56218,'2012-12-11 19:56:07',51333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56219,'2012-12-11 19:58:23',51334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56220,'2012-12-11 20:01:20',51335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56221,'2012-12-11 20:02:21',51336,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(56222,'2012-12-11 20:03:28',51337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56223,'2012-12-11 20:05:48',51338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56224,'2012-12-11 20:07:32',51339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56225,'2012-12-11 20:09:08',51340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56226,'2012-12-11 20:09:20',51341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56227,'2012-12-11 20:12:20',51342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56228,'2012-12-11 20:13:30',51343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56229,'2012-12-11 20:13:49',51344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56230,'2012-12-11 20:16:42',51345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56231,'2012-12-11 20:16:52',51346,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56232,'2012-12-11 20:23:19',51347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56233,'2012-12-11 20:31:23',51348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56234,'2012-12-11 20:31:59',51349,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56235,'2012-12-11 20:35:30',51350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56236,'2012-12-11 20:40:05',51351,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56237,'2012-12-11 20:47:19',51352,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(56238,'2012-12-11 20:51:11',51353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56239,'2012-12-11 20:56:10',51354,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56240,'2012-12-11 21:00:47',51355,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56241,'2012-12-11 21:00:52',51356,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56242,'2012-12-11 21:06:29',51357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56243,'2012-12-11 21:10:54',51358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56244,'2012-12-11 21:13:14',51359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56245,'2012-12-11 21:14:57',51360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56246,'2012-12-11 21:23:13',51361,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(56247,'2012-12-11 21:24:08',51362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56248,'2012-12-11 21:24:26',51363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56249,'2012-12-11 21:27:05',51364,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56250,'2012-12-11 21:27:42',51365,0,NULL,NULL,NULL,'mobile',NULL),
(56251,'2012-12-11 21:27:56',39113,1,NULL,NULL,NULL,'desktop',NULL),
(56252,'2012-12-11 21:28:41',51366,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56253,'2012-12-11 21:31:28',51367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56254,'2012-12-11 21:42:22',51368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56255,'2012-12-11 21:54:27',51369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56256,'2012-12-11 21:56:06',51370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56257,'2012-12-11 21:58:38',51371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56258,'2012-12-11 21:58:48',29019,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(56259,'2012-12-11 22:01:26',51372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56260,'2012-12-11 22:07:25',51373,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(56261,'2012-12-11 22:08:34',51374,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(56262,'2012-12-11 22:11:08',51375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56263,'2012-12-11 22:12:39',51376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56264,'2012-12-11 22:13:58',51377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56265,'2012-12-11 22:16:33',51378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56266,'2012-12-11 22:22:20',51379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56267,'2012-12-11 22:43:02',51380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56268,'2012-12-11 22:44:27',51381,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56269,'2012-12-11 22:44:34',51382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56270,'2012-12-11 22:55:05',49913,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(56271,'2012-12-11 22:57:58',51383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56272,'2012-12-11 23:31:01',51384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56273,'2012-12-11 23:31:55',51385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56274,'2012-12-11 23:34:13',51386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56275,'2012-12-11 23:35:13',51387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56276,'2012-12-11 23:44:12',46769,1,NULL,NULL,NULL,'mobile',NULL),
(56277,'2012-12-11 23:44:47',51388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56278,'2012-12-11 23:45:03',51389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56279,'2012-12-11 23:46:57',26129,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(56280,'2012-12-11 23:50:56',51390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56281,'2012-12-11 23:51:54',51391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56282,'2012-12-12 00:06:54',51392,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56283,'2012-12-12 00:10:29',51393,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56284,'2012-12-12 00:16:52',51394,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(56285,'2012-12-12 00:21:20',51395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56286,'2012-12-12 00:57:52',51396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56287,'2012-12-12 00:59:19',51397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56288,'2012-12-12 01:04:47',51398,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56289,'2012-12-12 01:22:45',51399,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56290,'2012-12-12 01:25:20',51400,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56291,'2012-12-12 01:37:22',49549,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(56292,'2012-12-12 01:37:40',51401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56293,'2012-12-12 01:45:24',51402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56294,'2012-12-12 01:47:44',51403,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(56295,'2012-12-12 01:55:36',51404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56296,'2012-12-12 01:56:49',29056,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(56297,'2012-12-12 02:10:00',51405,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(56298,'2012-12-12 02:29:36',51406,0,NULL,NULL,NULL,'mobile',NULL),
(56299,'2012-12-12 02:33:33',51407,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(56300,'2012-12-12 03:05:23',51408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56301,'2012-12-12 03:14:03',51409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56302,'2012-12-12 03:48:53',51410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56303,'2012-12-12 04:13:06',51411,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56304,'2012-12-12 04:14:28',51412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56305,'2012-12-12 04:32:58',51413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56306,'2012-12-12 04:35:54',51414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56307,'2012-12-12 04:59:40',51415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56308,'2012-12-12 05:08:28',51416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56309,'2012-12-12 05:12:38',42216,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(56310,'2012-12-12 05:28:33',51417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56311,'2012-12-12 05:30:33',51418,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56312,'2012-12-12 05:37:59',51419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56313,'2012-12-12 06:17:55',51420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56314,'2012-12-12 06:32:33',51421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56315,'2012-12-12 06:32:53',51422,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56316,'2012-12-12 06:34:32',51423,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56317,'2012-12-12 06:40:31',51424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56318,'2012-12-12 06:42:45',51425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56319,'2012-12-12 06:50:36',51426,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(56320,'2012-12-12 07:11:08',51427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56321,'2012-12-12 07:29:59',51428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56322,'2012-12-12 07:30:12',51429,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(56323,'2012-12-12 07:33:32',51430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56324,'2012-12-12 07:36:37',51431,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(56325,'2012-12-12 07:42:30',51432,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56326,'2012-12-12 07:48:31',51433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56327,'2012-12-12 07:57:32',51434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56328,'2012-12-12 08:02:44',51435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56329,'2012-12-12 08:05:28',51436,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(56330,'2012-12-12 08:06:55',51437,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56331,'2012-12-12 08:07:40',51438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56332,'2012-12-12 08:09:39',51439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56333,'2012-12-12 08:13:09',51440,0,NULL,NULL,NULL,'desktop',NULL),
(56334,'2012-12-12 08:17:04',51441,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56335,'2012-12-12 08:22:02',51442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56336,'2012-12-12 08:27:25',51443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56337,'2012-12-12 08:28:40',42143,1,NULL,NULL,NULL,'desktop',NULL),
(56338,'2012-12-12 08:32:40',51444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56339,'2012-12-12 08:33:47',51445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56340,'2012-12-12 08:39:30',41173,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(56341,'2012-12-12 08:41:38',51446,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(56342,'2012-12-12 08:42:11',51447,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(56343,'2012-12-12 08:42:34',31246,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(56344,'2012-12-12 08:47:38',51448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56345,'2012-12-12 08:50:22',51449,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56346,'2012-12-12 08:53:02',51450,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56347,'2012-12-12 08:56:39',51451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56348,'2012-12-12 08:57:58',51452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56349,'2012-12-12 08:58:00',51453,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56350,'2012-12-12 08:58:42',51454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56351,'2012-12-12 09:02:02',30182,1,NULL,NULL,NULL,'desktop',NULL),
(56352,'2012-12-12 09:07:42',29724,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(56353,'2012-12-12 09:17:25',51455,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(56354,'2012-12-12 09:19:29',51456,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(56355,'2012-12-12 09:25:32',51457,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(56356,'2012-12-12 09:27:16',51458,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56357,'2012-12-12 09:27:31',51459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56358,'2012-12-12 09:27:50',45951,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(56359,'2012-12-12 09:34:37',51460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56360,'2012-12-12 09:35:07',51461,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56361,'2012-12-12 09:37:44',51462,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56362,'2012-12-12 09:37:53',51463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56363,'2012-12-12 09:41:07',51464,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(56364,'2012-12-12 09:43:59',51465,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(56365,'2012-12-12 09:44:03',51466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56366,'2012-12-12 09:44:23',34796,1,NULL,NULL,NULL,'mobile',NULL),
(56367,'2012-12-12 09:49:16',51467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56368,'2012-12-12 09:51:36',51468,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56369,'2012-12-12 09:56:34',51469,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(56370,'2012-12-12 09:57:17',51470,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56371,'2012-12-12 10:00:53',51471,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56372,'2012-12-12 10:02:44',51472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56373,'2012-12-12 10:02:45',31562,1,NULL,NULL,NULL,'desktop',NULL),
(56374,'2012-12-12 10:03:44',51473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56375,'2012-12-12 10:05:11',51474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56376,'2012-12-12 10:06:37',51475,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56377,'2012-12-12 10:06:48',51476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56378,'2012-12-12 10:07:58',51477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56379,'2012-12-12 10:08:59',51478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56380,'2012-12-12 10:12:27',24330,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(56381,'2012-12-12 10:12:48',51479,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(56382,'2012-12-12 10:14:00',51480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56383,'2012-12-12 10:19:18',51481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56384,'2012-12-12 10:19:33',51482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56385,'2012-12-12 10:25:33',51483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56386,'2012-12-12 10:25:44',51484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56387,'2012-12-12 10:28:01',51485,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56388,'2012-12-12 10:28:42',51486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56389,'2012-12-12 10:30:04',51487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56390,'2012-12-12 10:30:06',51488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56391,'2012-12-12 10:30:33',51489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56392,'2012-12-12 10:32:03',51490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56393,'2012-12-12 10:32:09',51491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56394,'2012-12-12 10:32:31',51492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56395,'2012-12-12 10:32:45',51493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56396,'2012-12-12 10:35:17',51494,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(56397,'2012-12-12 10:36:25',51495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56398,'2012-12-12 10:40:59',51496,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56399,'2012-12-12 10:41:55',51497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56400,'2012-12-12 10:42:12',51498,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56401,'2012-12-12 10:42:53',51499,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(56402,'2012-12-12 10:44:09',51500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56403,'2012-12-12 10:51:22',51501,0,NULL,NULL,NULL,'desktop',NULL),
(56404,'2012-12-12 10:53:12',51502,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(56405,'2012-12-12 10:58:41',51503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56406,'2012-12-12 11:01:45',51504,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(56407,'2012-12-12 11:07:42',51505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56408,'2012-12-12 11:08:39',51506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56409,'2012-12-12 11:08:44',51507,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(56410,'2012-12-12 11:12:21',51508,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56411,'2012-12-12 11:12:52',51509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56412,'2012-12-12 11:14:01',51510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56413,'2012-12-12 11:16:27',51511,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(56414,'2012-12-12 11:17:04',51512,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(56415,'2012-12-12 11:18:12',51513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56416,'2012-12-12 11:21:02',35440,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(56417,'2012-12-12 11:21:24',51514,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56418,'2012-12-12 11:22:09',51515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56419,'2012-12-12 11:27:41',51516,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(56420,'2012-12-12 11:27:45',51517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56421,'2012-12-12 11:30:33',51518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56422,'2012-12-12 11:33:12',51519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56423,'2012-12-12 11:34:41',31364,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(56424,'2012-12-12 11:36:45',51520,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(56425,'2012-12-12 11:38:07',49052,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(56426,'2012-12-12 11:40:36',51521,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56427,'2012-12-12 11:44:44',51522,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56428,'2012-12-12 11:48:51',51523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56429,'2012-12-12 11:57:53',51524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56430,'2012-12-12 11:57:55',51525,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(56431,'2012-12-12 12:06:16',51526,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56432,'2012-12-12 12:06:17',51527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56433,'2012-12-12 12:12:23',45133,1,NULL,NULL,NULL,'mobile',NULL),
(56434,'2012-12-12 12:14:59',51528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56435,'2012-12-12 12:15:34',51529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56436,'2012-12-12 12:17:34',31312,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(56437,'2012-12-12 12:17:55',51530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56438,'2012-12-12 12:19:35',40884,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(56439,'2012-12-12 12:20:57',51531,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56440,'2012-12-12 12:21:43',50409,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(56441,'2012-12-12 12:21:48',51532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56442,'2012-12-12 12:23:44',51533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56443,'2012-12-12 12:24:32',51534,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(56444,'2012-12-12 12:25:44',51535,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56445,'2012-12-12 12:33:48',51536,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56446,'2012-12-12 12:34:21',22386,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(56447,'2012-12-12 12:34:55',51537,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56448,'2012-12-12 12:38:59',51538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56449,'2012-12-12 12:39:35',51539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56450,'2012-12-12 12:44:03',51540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56451,'2012-12-12 12:44:40',51541,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(56452,'2012-12-12 12:44:48',51542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56453,'2012-12-12 12:45:05',51543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56454,'2012-12-12 12:50:53',51544,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56455,'2012-12-12 12:55:33',51545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56456,'2012-12-12 12:55:53',51546,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56457,'2012-12-12 12:59:07',51547,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(56458,'2012-12-12 13:00:06',33466,1,NULL,NULL,NULL,'desktop',NULL),
(56459,'2012-12-12 13:00:22',51548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56460,'2012-12-12 13:02:24',51549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56461,'2012-12-12 13:04:22',51550,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(56462,'2012-12-12 13:05:09',51551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56463,'2012-12-12 13:06:14',51552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56464,'2012-12-12 13:06:43',48972,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(56465,'2012-12-12 13:08:09',34407,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(56466,'2012-12-12 13:08:11',51553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56467,'2012-12-12 13:08:13',27031,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(56468,'2012-12-12 13:08:40',51554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56469,'2012-12-12 13:11:53',51555,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56470,'2012-12-12 13:17:01',51556,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56471,'2012-12-12 13:17:58',51557,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56472,'2012-12-12 13:19:15',51558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56473,'2012-12-12 13:19:19',40656,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(56474,'2012-12-12 13:28:55',51559,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(56475,'2012-12-12 13:29:56',51560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56476,'2012-12-12 13:30:20',51561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56477,'2012-12-12 13:32:58',27202,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(56478,'2012-12-12 13:33:01',51562,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56479,'2012-12-12 13:33:16',51563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56480,'2012-12-12 13:44:05',51564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56481,'2012-12-12 13:44:31',51565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56482,'2012-12-12 13:44:37',51566,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56483,'2012-12-12 13:45:05',51567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56484,'2012-12-12 13:46:00',51568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56485,'2012-12-12 13:51:31',51569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56486,'2012-12-12 13:51:54',51570,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(56487,'2012-12-12 13:51:59',32710,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(56488,'2012-12-12 13:55:24',51571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56489,'2012-12-12 13:56:24',51572,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(56490,'2012-12-12 13:59:57',51573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56491,'2012-12-12 14:04:02',51574,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(56492,'2012-12-12 14:04:12',51575,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(56493,'2012-12-12 14:04:23',51576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56494,'2012-12-12 14:11:14',51577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56495,'2012-12-12 14:11:23',51578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56496,'2012-12-12 14:13:17',51579,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(56497,'2012-12-12 14:13:20',51580,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56498,'2012-12-12 14:16:33',51581,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56499,'2012-12-12 14:17:44',35560,1,NULL,NULL,NULL,'desktop',NULL),
(56500,'2012-12-12 14:18:02',48822,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(56501,'2012-12-12 14:19:16',51582,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56502,'2012-12-12 14:22:46',51583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56503,'2012-12-12 14:28:08',51584,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(56504,'2012-12-12 14:28:15',29695,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(56505,'2012-12-12 14:29:17',51585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56506,'2012-12-12 14:30:40',51586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56507,'2012-12-12 14:33:50',39651,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(56508,'2012-12-12 14:37:29',51587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56509,'2012-12-12 14:38:55',51588,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56510,'2012-12-12 14:41:11',51589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56511,'2012-12-12 14:42:54',51590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56512,'2012-12-12 14:43:24',31172,1,NULL,NULL,NULL,'mobile',NULL),
(56513,'2012-12-12 14:44:27',51591,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(56514,'2012-12-12 14:47:37',51592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56515,'2012-12-12 14:50:02',45613,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(56516,'2012-12-12 14:50:27',51593,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(56517,'2012-12-12 14:52:31',51594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56518,'2012-12-12 14:56:39',51595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56519,'2012-12-12 15:00:51',51596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56520,'2012-12-12 15:01:03',51597,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56521,'2012-12-12 15:02:42',51598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56522,'2012-12-12 15:04:01',51599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56523,'2012-12-12 15:05:31',51600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56524,'2012-12-12 15:07:43',51601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56525,'2012-12-12 15:11:11',51602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56526,'2012-12-12 15:12:54',39480,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(56527,'2012-12-12 15:14:33',51603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56528,'2012-12-12 15:15:19',51604,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56529,'2012-12-12 15:19:44',51605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56530,'2012-12-12 15:22:53',51606,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(56531,'2012-12-12 15:24:54',51607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56532,'2012-12-12 15:26:16',51608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56533,'2012-12-12 15:26:21',51609,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56534,'2012-12-12 15:27:01',51610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56535,'2012-12-12 15:28:12',51611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56536,'2012-12-12 15:30:13',51612,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(56537,'2012-12-12 15:36:12',30305,1,NULL,NULL,NULL,'mobile',NULL),
(56538,'2012-12-12 15:36:26',51613,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(56539,'2012-12-12 15:41:33',51614,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(56540,'2012-12-12 15:43:48',51615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56541,'2012-12-12 15:44:21',30063,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(56542,'2012-12-12 15:45:01',51616,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56543,'2012-12-12 15:45:37',51617,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(56544,'2012-12-12 15:47:14',51618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56545,'2012-12-12 15:54:55',51619,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56546,'2012-12-12 15:55:22',45808,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(56547,'2012-12-12 15:56:20',30272,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(56548,'2012-12-12 15:56:34',49529,1,NULL,NULL,NULL,'desktop',NULL),
(56549,'2012-12-12 15:57:07',51620,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56550,'2012-12-12 16:00:04',51621,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56551,'2012-12-12 16:01:50',51622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56552,'2012-12-12 16:04:23',51623,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(56553,'2012-12-12 16:04:26',51624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56554,'2012-12-12 16:05:03',51625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56555,'2012-12-12 16:07:52',51626,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(56556,'2012-12-12 16:10:04',51627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56557,'2012-12-12 16:10:57',51628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56558,'2012-12-12 16:13:19',32915,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(56559,'2012-12-12 16:13:38',51629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56560,'2012-12-12 16:16:18',51630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56561,'2012-12-12 16:17:53',51631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56562,'2012-12-12 16:18:20',51632,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(56563,'2012-12-12 16:19:20',51633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56564,'2012-12-12 16:20:32',36457,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(56565,'2012-12-12 16:24:47',30080,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(56566,'2012-12-12 16:26:38',51634,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56567,'2012-12-12 16:27:50',51635,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56568,'2012-12-12 16:32:03',51636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56569,'2012-12-12 16:33:21',51637,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(56570,'2012-12-12 16:35:12',51638,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(56571,'2012-12-12 16:38:00',51639,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(56572,'2012-12-12 16:38:22',51640,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(56573,'2012-12-12 16:41:04',51641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56574,'2012-12-12 16:53:35',29327,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(56575,'2012-12-12 16:55:25',51642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56576,'2012-12-12 16:55:41',51643,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(56577,'2012-12-12 16:55:49',51644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56578,'2012-12-12 16:58:35',51645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56579,'2012-12-12 16:58:55',47630,1,NULL,NULL,NULL,'desktop',NULL),
(56580,'2012-12-12 16:59:10',51646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56581,'2012-12-12 17:01:09',29705,1,NULL,NULL,NULL,'mobile',NULL),
(56582,'2012-12-12 17:02:08',51647,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56583,'2012-12-12 17:05:36',51648,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56584,'2012-12-12 17:05:37',51649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56585,'2012-12-12 17:05:45',40398,1,NULL,NULL,NULL,'desktop',NULL),
(56586,'2012-12-12 17:05:48',51650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56587,'2012-12-12 17:09:51',51651,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56588,'2012-12-12 17:11:32',51652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56589,'2012-12-12 17:12:46',51653,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(56590,'2012-12-12 17:13:20',44414,1,NULL,NULL,NULL,'mobile',NULL),
(56591,'2012-12-12 17:13:33',51654,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56592,'2012-12-12 17:13:47',51655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56593,'2012-12-12 17:15:08',51656,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56594,'2012-12-12 17:20:31',51657,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(56595,'2012-12-12 17:22:37',51658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56596,'2012-12-12 17:28:18',51659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56597,'2012-12-12 17:29:07',51660,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(56598,'2012-12-12 17:30:13',51661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56599,'2012-12-12 17:30:21',51662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56600,'2012-12-12 17:30:39',51663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56601,'2012-12-12 17:31:09',51664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56602,'2012-12-12 17:38:55',51665,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(56603,'2012-12-12 17:42:46',51666,0,NULL,NULL,NULL,'mobile',NULL),
(56604,'2012-12-12 17:43:12',51667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56605,'2012-12-12 17:43:20',51668,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56606,'2012-12-12 17:48:01',38866,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(56607,'2012-12-12 17:48:54',51669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56608,'2012-12-12 17:51:28',51670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56609,'2012-12-12 17:51:35',51671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56610,'2012-12-12 17:51:43',51672,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(56611,'2012-12-12 17:55:51',51673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56612,'2012-12-12 17:57:07',51674,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56613,'2012-12-12 17:59:14',51675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56614,'2012-12-12 18:01:40',51676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56615,'2012-12-12 18:03:09',51677,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(56616,'2012-12-12 18:04:59',51678,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56617,'2012-12-12 18:05:51',51679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56618,'2012-12-12 18:14:40',51680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56619,'2012-12-12 18:15:08',51681,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56620,'2012-12-12 18:15:24',39871,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(56621,'2012-12-12 18:22:15',51682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56622,'2012-12-12 18:22:17',51683,0,NULL,NULL,NULL,'desktop',NULL),
(56623,'2012-12-12 18:23:21',51684,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(56624,'2012-12-12 18:25:25',51685,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(56625,'2012-12-12 18:25:29',51686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56626,'2012-12-12 18:31:41',51687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56627,'2012-12-12 18:34:08',51688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56628,'2012-12-12 18:34:18',51689,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56629,'2012-12-12 18:34:48',51690,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56630,'2012-12-12 18:37:39',51691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56631,'2012-12-12 18:39:02',43040,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(56632,'2012-12-12 18:40:24',51692,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56633,'2012-12-12 18:42:42',36834,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(56634,'2012-12-12 18:43:17',51693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56635,'2012-12-12 18:43:52',51694,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56636,'2012-12-12 18:44:13',46135,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(56637,'2012-12-12 18:45:41',51695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56638,'2012-12-12 18:45:41',51696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56639,'2012-12-12 18:46:15',51697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56640,'2012-12-12 18:50:03',51698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56641,'2012-12-12 18:53:45',51699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56642,'2012-12-12 18:54:52',51700,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56643,'2012-12-12 18:58:08',51701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56644,'2012-12-12 18:58:13',51702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56645,'2012-12-12 18:59:42',51703,0,NULL,NULL,NULL,'mobile',NULL),
(56646,'2012-12-12 19:01:12',51704,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(56647,'2012-12-12 19:01:19',51705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56648,'2012-12-12 19:01:33',51706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56649,'2012-12-12 19:08:57',51707,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(56650,'2012-12-12 19:13:16',51708,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(56651,'2012-12-12 19:17:28',51709,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(56652,'2012-12-12 19:18:31',51710,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56653,'2012-12-12 19:20:33',51711,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56654,'2012-12-12 19:21:57',51712,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56655,'2012-12-12 19:22:38',51713,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56656,'2012-12-12 19:22:46',51714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56657,'2012-12-12 19:25:09',25129,1,NULL,NULL,NULL,'desktop',NULL),
(56658,'2012-12-12 19:26:14',51715,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56659,'2012-12-12 19:41:23',51716,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56660,'2012-12-12 19:43:11',51717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56661,'2012-12-12 19:48:00',51718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56662,'2012-12-12 19:48:54',51719,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56663,'2012-12-12 19:49:05',40116,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(56664,'2012-12-12 19:56:06',51720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56665,'2012-12-12 20:05:40',51721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56666,'2012-12-12 20:14:53',44325,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(56667,'2012-12-12 20:18:40',51722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56668,'2012-12-12 20:19:45',51723,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56669,'2012-12-12 20:20:30',33448,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(56670,'2012-12-12 20:23:48',51724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56671,'2012-12-12 20:27:20',51725,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(56672,'2012-12-12 20:27:30',51726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56673,'2012-12-12 20:36:50',51727,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56674,'2012-12-12 20:37:07',51728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56675,'2012-12-12 20:38:11',51729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56676,'2012-12-12 20:38:28',51730,0,NULL,NULL,NULL,'desktop',NULL),
(56677,'2012-12-12 20:38:49',51731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56678,'2012-12-12 20:41:03',51732,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56679,'2012-12-12 20:42:40',51733,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56680,'2012-12-12 20:48:30',51734,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56681,'2012-12-12 20:50:01',51735,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56682,'2012-12-12 20:50:11',49843,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(56683,'2012-12-12 20:52:25',51736,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56684,'2012-12-12 20:53:55',51737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56685,'2012-12-12 20:54:54',51738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56686,'2012-12-12 21:01:05',51739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56687,'2012-12-12 21:02:49',51740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56688,'2012-12-12 21:11:37',51741,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56689,'2012-12-12 21:13:13',40057,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(56690,'2012-12-12 21:13:49',51742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56691,'2012-12-12 21:18:08',51743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56692,'2012-12-12 21:24:40',37702,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(56693,'2012-12-12 21:25:47',51744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56694,'2012-12-12 21:32:45',37434,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(56695,'2012-12-12 21:33:54',51745,0,NULL,NULL,NULL,'desktop',NULL),
(56696,'2012-12-12 21:36:44',51746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56697,'2012-12-12 21:38:50',51747,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56698,'2012-12-12 21:48:05',39493,1,NULL,NULL,NULL,'mobile',NULL),
(56699,'2012-12-12 21:49:21',51748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56700,'2012-12-12 21:52:07',51749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56701,'2012-12-12 21:56:01',51750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56702,'2012-12-12 21:56:57',51751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56703,'2012-12-12 21:57:52',51752,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56704,'2012-12-12 22:00:46',51753,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(56705,'2012-12-12 22:13:17',43519,1,NULL,NULL,NULL,'desktop',NULL),
(56706,'2012-12-12 22:19:38',42925,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(56707,'2012-12-12 22:19:44',51754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56708,'2012-12-12 22:22:24',51755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56709,'2012-12-12 22:26:54',51756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56710,'2012-12-12 22:28:14',51757,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(56711,'2012-12-12 22:29:47',34804,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(56712,'2012-12-12 22:30:20',51758,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56713,'2012-12-12 22:30:29',29244,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(56714,'2012-12-12 22:43:55',48314,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(56715,'2012-12-12 22:46:23',51759,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56716,'2012-12-12 22:54:01',51760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56717,'2012-12-12 22:57:17',51761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56718,'2012-12-12 22:58:04',35520,1,NULL,NULL,NULL,'mobile',NULL),
(56719,'2012-12-12 22:59:18',51762,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(56720,'2012-12-12 23:01:55',51763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56721,'2012-12-12 23:03:35',51764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56722,'2012-12-12 23:06:04',51765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56723,'2012-12-12 23:08:57',51766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56724,'2012-12-12 23:13:54',51767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56725,'2012-12-12 23:17:10',39819,1,NULL,NULL,NULL,'mobile',NULL),
(56726,'2012-12-12 23:35:13',51768,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(56727,'2012-12-12 23:53:19',51769,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(56728,'2012-12-13 00:01:32',51770,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(56729,'2012-12-13 00:06:34',51771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56730,'2012-12-13 00:07:19',51772,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(56731,'2012-12-13 00:13:21',51773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56732,'2012-12-13 00:16:30',51774,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56733,'2012-12-13 00:17:43',51775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56734,'2012-12-13 00:18:01',51776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56735,'2012-12-13 00:19:10',51777,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(56736,'2012-12-13 00:25:34',51778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56737,'2012-12-13 00:28:16',51779,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(56738,'2012-12-13 00:28:52',51780,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(56739,'2012-12-13 00:29:54',51781,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56740,'2012-12-13 00:40:28',51782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56741,'2012-12-13 00:41:06',51783,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(56742,'2012-12-13 00:51:43',36823,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(56743,'2012-12-13 00:56:30',40491,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(56744,'2012-12-13 00:58:55',51784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56745,'2012-12-13 01:13:16',51785,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(56746,'2012-12-13 01:13:23',51786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56747,'2012-12-13 01:19:40',35887,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(56748,'2012-12-13 01:27:10',51787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56749,'2012-12-13 01:28:10',51788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56750,'2012-12-13 01:31:52',51789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56751,'2012-12-13 01:33:54',51790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56752,'2012-12-13 01:42:42',51791,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56753,'2012-12-13 01:49:34',39630,1,NULL,NULL,NULL,'desktop',NULL),
(56754,'2012-12-13 01:54:42',51792,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56755,'2012-12-13 01:58:35',51793,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56756,'2012-12-13 01:59:04',51794,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56757,'2012-12-13 02:10:32',51795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56758,'2012-12-13 02:15:17',51796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56759,'2012-12-13 02:26:03',51797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56760,'2012-12-13 02:26:24',33379,1,NULL,NULL,NULL,'desktop',NULL),
(56761,'2012-12-13 02:37:32',51798,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(56762,'2012-12-13 02:40:37',51799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56763,'2012-12-13 02:55:38',51800,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(56764,'2012-12-13 03:13:15',51801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56765,'2012-12-13 03:21:57',51802,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56766,'2012-12-13 03:27:22',51803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56767,'2012-12-13 03:43:00',51804,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56768,'2012-12-13 03:52:00',51805,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56769,'2012-12-13 03:52:26',51806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56770,'2012-12-13 04:10:48',51807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56771,'2012-12-13 04:13:45',51808,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(56772,'2012-12-13 04:27:56',51809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56773,'2012-12-13 04:33:36',27397,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(56774,'2012-12-13 04:34:42',51810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56775,'2012-12-13 04:41:07',51811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56776,'2012-12-13 04:43:47',51812,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56777,'2012-12-13 04:53:17',40349,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(56778,'2012-12-13 05:05:17',51813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56779,'2012-12-13 05:17:33',51814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56780,'2012-12-13 05:24:15',51815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56781,'2012-12-13 05:27:29',51816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56782,'2012-12-13 05:42:34',47743,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(56783,'2012-12-13 05:50:46',51817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56784,'2012-12-13 06:01:18',51818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56785,'2012-12-13 06:01:28',28356,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(56786,'2012-12-13 06:07:31',51819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56787,'2012-12-13 06:09:02',51820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56788,'2012-12-13 06:40:16',51821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56789,'2012-12-13 06:46:46',51822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56790,'2012-12-13 06:51:03',51823,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56791,'2012-12-13 07:11:23',51824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56792,'2012-12-13 07:11:38',51825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56793,'2012-12-13 07:15:30',51826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56794,'2012-12-13 07:19:03',51827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56795,'2012-12-13 07:28:24',51828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56796,'2012-12-13 07:29:45',51829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56797,'2012-12-13 07:38:39',51830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56798,'2012-12-13 07:38:54',41279,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(56799,'2012-12-13 07:46:55',51831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56800,'2012-12-13 07:47:19',51832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56801,'2012-12-13 07:48:18',51833,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(56802,'2012-12-13 07:53:52',51834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56803,'2012-12-13 08:05:20',32356,1,NULL,NULL,NULL,'mobile',NULL),
(56804,'2012-12-13 08:07:31',51835,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(56805,'2012-12-13 08:12:59',51836,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56806,'2012-12-13 08:16:42',51837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56807,'2012-12-13 08:19:32',51838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56808,'2012-12-13 08:22:37',37703,1,NULL,NULL,NULL,'mobile',NULL),
(56809,'2012-12-13 08:27:07',30322,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(56810,'2012-12-13 08:31:50',51839,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56811,'2012-12-13 08:34:30',51840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56812,'2012-12-13 08:34:33',51841,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56813,'2012-12-13 08:35:25',51842,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56814,'2012-12-13 08:37:29',51843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56815,'2012-12-13 08:38:51',51844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56816,'2012-12-13 08:40:02',51845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56817,'2012-12-13 08:40:35',51846,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56818,'2012-12-13 08:40:40',51847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56819,'2012-12-13 08:43:51',51848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56820,'2012-12-13 08:52:58',51849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56821,'2012-12-13 08:54:16',51850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56822,'2012-12-13 09:07:18',51851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56823,'2012-12-13 09:10:26',51852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56824,'2012-12-13 09:14:04',51853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56825,'2012-12-13 09:14:15',51854,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56826,'2012-12-13 09:22:25',51855,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56827,'2012-12-13 09:25:28',51856,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56828,'2012-12-13 09:26:50',51857,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(56829,'2012-12-13 09:28:43',30060,1,NULL,NULL,NULL,'mobile',NULL),
(56830,'2012-12-13 09:29:55',49059,1,NULL,NULL,NULL,'mobile',NULL),
(56831,'2012-12-13 09:38:12',51858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56832,'2012-12-13 09:38:36',51859,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56833,'2012-12-13 09:39:35',51860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56834,'2012-12-13 09:45:57',51861,0,NULL,NULL,NULL,'mobile',NULL),
(56835,'2012-12-13 09:48:03',51862,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(56836,'2012-12-13 09:53:31',51863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56837,'2012-12-13 09:53:49',51864,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(56838,'2012-12-13 10:01:15',51865,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(56839,'2012-12-13 10:05:53',46781,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(56840,'2012-12-13 10:06:26',51866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56841,'2012-12-13 10:08:07',51867,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(56842,'2012-12-13 10:09:26',51868,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56843,'2012-12-13 10:10:14',29509,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(56844,'2012-12-13 10:10:56',51869,0,NULL,NULL,NULL,'mobile',NULL),
(56845,'2012-12-13 10:12:34',51870,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56846,'2012-12-13 10:12:37',51871,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56847,'2012-12-13 10:13:46',51872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56848,'2012-12-13 10:16:31',51873,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(56849,'2012-12-13 10:21:29',51874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56850,'2012-12-13 10:22:58',51875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56851,'2012-12-13 10:24:44',51876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56852,'2012-12-13 10:28:04',51877,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(56853,'2012-12-13 10:30:53',51878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56854,'2012-12-13 10:31:56',29965,1,NULL,NULL,NULL,'desktop',NULL),
(56855,'2012-12-13 10:38:04',51879,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56856,'2012-12-13 10:39:01',51880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56857,'2012-12-13 10:39:04',51881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56858,'2012-12-13 10:39:07',34375,1,NULL,NULL,NULL,'desktop',NULL),
(56859,'2012-12-13 10:39:49',51882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56860,'2012-12-13 10:40:23',51883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56861,'2012-12-13 10:41:13',32521,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(56862,'2012-12-13 10:41:29',51884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56863,'2012-12-13 10:43:29',51885,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(56864,'2012-12-13 10:48:48',51886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56865,'2012-12-13 10:49:46',51887,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(56866,'2012-12-13 10:54:02',51888,0,NULL,NULL,NULL,'mobile',NULL),
(56867,'2012-12-13 10:56:36',45671,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(56868,'2012-12-13 10:58:19',51889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56869,'2012-12-13 11:06:44',51890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56870,'2012-12-13 11:08:23',51891,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56871,'2012-12-13 11:09:20',51892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56872,'2012-12-13 11:12:11',51893,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(56873,'2012-12-13 11:17:01',51894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56874,'2012-12-13 11:18:17',30589,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(56875,'2012-12-13 11:30:06',51895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56876,'2012-12-13 11:30:34',38286,1,NULL,NULL,NULL,'desktop',NULL),
(56877,'2012-12-13 11:33:50',51896,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(56878,'2012-12-13 11:35:18',51897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56879,'2012-12-13 11:39:17',51898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56880,'2012-12-13 11:41:05',51899,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56881,'2012-12-13 11:43:31',51900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56882,'2012-12-13 11:44:02',51901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56883,'2012-12-13 11:44:15',47863,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(56884,'2012-12-13 11:46:46',51902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56885,'2012-12-13 11:47:05',24123,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(56886,'2012-12-13 11:47:43',29403,1,NULL,NULL,NULL,'mobile',NULL),
(56887,'2012-12-13 11:48:33',51903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56888,'2012-12-13 11:49:36',37447,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(56889,'2012-12-13 11:50:29',51904,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(56890,'2012-12-13 11:55:09',51905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56891,'2012-12-13 11:55:22',51906,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56892,'2012-12-13 11:55:36',51907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56893,'2012-12-13 12:03:29',43679,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(56894,'2012-12-13 12:06:29',29608,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(56895,'2012-12-13 12:08:19',51908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56896,'2012-12-13 12:08:51',51909,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(56897,'2012-12-13 12:09:06',51910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56898,'2012-12-13 12:10:14',51911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56899,'2012-12-13 12:14:40',51912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56900,'2012-12-13 12:15:46',51913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56901,'2012-12-13 12:16:47',51914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56902,'2012-12-13 12:19:07',51915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56903,'2012-12-13 12:19:28',51916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56904,'2012-12-13 12:19:33',51917,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(56905,'2012-12-13 12:19:38',30942,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(56906,'2012-12-13 12:21:33',51918,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(56907,'2012-12-13 12:22:22',51919,0,NULL,NULL,NULL,'desktop',NULL),
(56908,'2012-12-13 12:24:38',51920,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(56909,'2012-12-13 12:24:52',51921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56910,'2012-12-13 12:27:22',51922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56911,'2012-12-13 12:28:03',51923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56912,'2012-12-13 12:35:36',24974,1,NULL,NULL,NULL,'desktop',NULL),
(56913,'2012-12-13 12:38:41',51924,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56914,'2012-12-13 12:40:01',51925,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(56915,'2012-12-13 12:42:09',51926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56916,'2012-12-13 12:42:49',51927,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56917,'2012-12-13 12:46:47',51928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56918,'2012-12-13 12:46:58',51929,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(56919,'2012-12-13 12:51:17',51930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56920,'2012-12-13 12:52:13',51931,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56921,'2012-12-13 12:53:08',51932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56922,'2012-12-13 12:53:54',51933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56923,'2012-12-13 12:55:25',51934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56924,'2012-12-13 12:56:15',51935,0,NULL,NULL,NULL,'desktop',NULL),
(56925,'2012-12-13 13:02:12',29661,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(56926,'2012-12-13 13:02:38',38906,1,NULL,NULL,NULL,'mobile',NULL),
(56927,'2012-12-13 13:03:59',51936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56928,'2012-12-13 13:05:07',51937,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(56929,'2012-12-13 13:11:54',51938,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56930,'2012-12-13 13:13:33',33193,1,NULL,NULL,NULL,'desktop',NULL),
(56931,'2012-12-13 13:16:14',51939,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56932,'2012-12-13 13:22:16',51940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56933,'2012-12-13 13:22:18',51941,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56934,'2012-12-13 13:25:59',51942,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56935,'2012-12-13 13:33:12',51943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56936,'2012-12-13 13:33:39',51944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56937,'2012-12-13 13:34:40',51945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56938,'2012-12-13 13:40:30',46445,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(56939,'2012-12-13 13:44:55',51946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56940,'2012-12-13 13:44:58',51947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56941,'2012-12-13 13:54:40',51948,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56942,'2012-12-13 13:55:03',51949,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(56943,'2012-12-13 13:56:26',47327,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(56944,'2012-12-13 13:56:26',51950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56945,'2012-12-13 13:56:49',51951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56946,'2012-12-13 13:57:53',27181,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(56947,'2012-12-13 13:59:41',51952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56948,'2012-12-13 13:59:50',51953,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56949,'2012-12-13 14:00:48',51954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56950,'2012-12-13 14:01:12',32623,1,NULL,NULL,NULL,'mobile',NULL),
(56951,'2012-12-13 14:03:25',51955,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(56952,'2012-12-13 14:09:23',51956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56953,'2012-12-13 14:11:22',51957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56954,'2012-12-13 14:11:28',51958,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(56955,'2012-12-13 14:13:15',51959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56956,'2012-12-13 14:15:10',51960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56957,'2012-12-13 14:21:41',47271,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(56958,'2012-12-13 14:23:05',51961,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(56959,'2012-12-13 14:25:02',51962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56960,'2012-12-13 14:25:28',51963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56961,'2012-12-13 14:30:38',51964,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56962,'2012-12-13 14:30:42',51965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56963,'2012-12-13 14:31:48',39683,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(56964,'2012-12-13 14:31:58',51966,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56965,'2012-12-13 14:33:34',51967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56966,'2012-12-13 14:33:51',51968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56967,'2012-12-13 14:38:44',51969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56968,'2012-12-13 14:38:57',51970,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56969,'2012-12-13 14:45:45',38915,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(56970,'2012-12-13 14:47:08',51971,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56971,'2012-12-13 14:48:17',51972,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(56972,'2012-12-13 14:49:21',51973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56973,'2012-12-13 14:53:25',51974,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(56974,'2012-12-13 14:54:29',51975,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(56975,'2012-12-13 14:55:08',51976,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56976,'2012-12-13 15:00:45',51977,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56977,'2012-12-13 15:02:06',51978,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(56978,'2012-12-13 15:04:19',51979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56979,'2012-12-13 15:04:27',51980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56980,'2012-12-13 15:05:05',51981,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56981,'2012-12-13 15:10:33',51982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56982,'2012-12-13 15:13:10',51983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56983,'2012-12-13 15:16:59',51984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56984,'2012-12-13 15:17:02',51985,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56985,'2012-12-13 15:17:05',51986,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56986,'2012-12-13 15:19:33',51987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56987,'2012-12-13 15:20:49',51988,0,NULL,NULL,NULL,'mobile',NULL),
(56988,'2012-12-13 15:22:55',51989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56989,'2012-12-13 15:23:40',51990,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56990,'2012-12-13 15:23:44',51991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56991,'2012-12-13 15:31:08',49962,1,NULL,NULL,NULL,'desktop',NULL),
(56992,'2012-12-13 15:31:51',51992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56993,'2012-12-13 15:34:21',39542,1,NULL,NULL,NULL,'mobile',NULL),
(56994,'2012-12-13 15:36:34',51993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(56995,'2012-12-13 15:40:59',51994,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56996,'2012-12-13 15:42:31',51995,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(56997,'2012-12-13 15:43:17',51996,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(56998,'2012-12-13 15:43:53',51997,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(56999,'2012-12-13 15:44:01',51998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57000,'2012-12-13 15:45:18',51999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57001,'2012-12-13 15:47:37',52000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57002,'2012-12-13 15:49:48',52001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57003,'2012-12-13 15:52:29',52002,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57004,'2012-12-13 15:58:11',52003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57005,'2012-12-13 15:58:14',52004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57006,'2012-12-13 15:58:28',31309,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(57007,'2012-12-13 15:58:32',52005,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57008,'2012-12-13 16:01:16',52006,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57009,'2012-12-13 16:01:26',52007,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57010,'2012-12-13 16:01:28',43232,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(57011,'2012-12-13 16:01:51',31620,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(57012,'2012-12-13 16:03:07',52008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57013,'2012-12-13 16:04:48',52009,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57014,'2012-12-13 16:09:36',52010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57015,'2012-12-13 16:10:04',52011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57016,'2012-12-13 16:11:35',52012,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57017,'2012-12-13 16:17:10',52013,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57018,'2012-12-13 16:27:49',52014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57019,'2012-12-13 16:30:35',52015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57020,'2012-12-13 16:34:05',52016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57021,'2012-12-13 16:34:31',52017,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57022,'2012-12-13 16:36:29',52018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57023,'2012-12-13 16:37:32',52019,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(57024,'2012-12-13 16:42:57',33053,1,NULL,NULL,NULL,'mobile',NULL),
(57025,'2012-12-13 16:44:35',52020,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57026,'2012-12-13 16:46:38',52021,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(57027,'2012-12-13 16:50:11',52022,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57028,'2012-12-13 16:50:15',52023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57029,'2012-12-13 16:52:21',52024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57030,'2012-12-13 16:52:56',52025,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57031,'2012-12-13 16:56:59',35332,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(57032,'2012-12-13 16:57:08',52026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57033,'2012-12-13 16:59:47',52027,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57034,'2012-12-13 17:05:15',52028,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57035,'2012-12-13 17:06:38',52029,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57036,'2012-12-13 17:06:45',52030,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57037,'2012-12-13 17:07:08',52031,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57038,'2012-12-13 17:14:51',38356,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(57039,'2012-12-13 17:17:25',52032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57040,'2012-12-13 17:21:12',52033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57041,'2012-12-13 17:21:26',21443,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(57042,'2012-12-13 17:24:56',33393,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(57043,'2012-12-13 17:31:50',52034,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57044,'2012-12-13 17:33:22',52035,0,NULL,NULL,NULL,'desktop',NULL),
(57045,'2012-12-13 17:34:17',52036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57046,'2012-12-13 17:37:00',52037,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57047,'2012-12-13 17:41:14',52038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57048,'2012-12-13 17:47:36',52039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57049,'2012-12-13 17:48:30',52040,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57050,'2012-12-13 17:48:58',52041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57051,'2012-12-13 17:54:01',52042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57052,'2012-12-13 17:56:06',52043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57053,'2012-12-13 17:58:38',52044,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57054,'2012-12-13 18:04:27',52045,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57055,'2012-12-13 18:07:39',52046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57056,'2012-12-13 18:08:23',52047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57057,'2012-12-13 18:09:37',29305,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(57058,'2012-12-13 18:10:53',52048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57059,'2012-12-13 18:11:10',31524,1,NULL,NULL,NULL,'mobile',NULL),
(57060,'2012-12-13 18:13:19',52049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57061,'2012-12-13 18:18:26',52050,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57062,'2012-12-13 18:21:06',52051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57063,'2012-12-13 18:22:55',52052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57064,'2012-12-13 18:24:31',52053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57065,'2012-12-13 18:37:34',52054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57066,'2012-12-13 18:37:59',52055,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(57067,'2012-12-13 18:39:33',50203,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(57068,'2012-12-13 18:42:27',52056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57069,'2012-12-13 18:48:17',52057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57070,'2012-12-13 18:51:26',52058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57071,'2012-12-13 18:55:15',52059,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57072,'2012-12-13 18:58:51',52060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57073,'2012-12-13 18:59:22',52061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57074,'2012-12-13 18:59:25',52062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57075,'2012-12-13 19:00:49',52063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57076,'2012-12-13 19:02:14',21944,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(57077,'2012-12-13 19:03:06',52064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57078,'2012-12-13 19:05:24',29798,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(57079,'2012-12-13 19:12:45',34738,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(57080,'2012-12-13 19:16:23',39467,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(57081,'2012-12-13 19:17:35',52065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57082,'2012-12-13 19:18:02',28825,1,NULL,NULL,NULL,'mobile',NULL),
(57083,'2012-12-13 19:22:27',52066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57084,'2012-12-13 19:26:06',52067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57085,'2012-12-13 19:36:21',52068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57086,'2012-12-13 19:36:29',52069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57087,'2012-12-13 19:37:43',49454,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(57088,'2012-12-13 19:40:36',52070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57089,'2012-12-13 19:41:02',28970,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(57090,'2012-12-13 19:41:17',52071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57091,'2012-12-13 20:00:09',52072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57092,'2012-12-13 20:09:12',52073,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57093,'2012-12-13 20:09:48',52074,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57094,'2012-12-13 20:10:10',52075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57095,'2012-12-13 20:10:26',52076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57096,'2012-12-13 20:11:38',52077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57097,'2012-12-13 20:12:27',32159,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(57098,'2012-12-13 20:12:28',52078,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(57099,'2012-12-13 20:18:07',52079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57100,'2012-12-13 20:21:01',52080,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57101,'2012-12-13 20:29:28',52081,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57102,'2012-12-13 20:29:59',37814,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(57103,'2012-12-13 20:31:09',52082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57104,'2012-12-13 20:38:02',52083,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57105,'2012-12-13 20:46:05',31053,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(57106,'2012-12-13 20:52:22',52084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57107,'2012-12-13 20:56:18',38307,1,NULL,NULL,NULL,'desktop',NULL),
(57108,'2012-12-13 20:58:05',52085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57109,'2012-12-13 21:05:22',52086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57110,'2012-12-13 21:06:09',52087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57111,'2012-12-13 21:06:18',27577,1,NULL,NULL,NULL,'desktop',NULL),
(57112,'2012-12-13 21:07:27',52088,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57113,'2012-12-13 21:11:42',36149,1,NULL,NULL,NULL,'desktop',NULL),
(57114,'2012-12-13 21:13:22',52089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57115,'2012-12-13 21:14:09',52090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57116,'2012-12-13 21:22:26',52091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57117,'2012-12-13 21:33:05',52092,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57118,'2012-12-13 21:34:24',52093,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(57119,'2012-12-13 21:34:57',47140,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(57120,'2012-12-13 21:38:06',52094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57121,'2012-12-13 21:38:33',52095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57122,'2012-12-13 21:39:55',46182,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(57123,'2012-12-13 21:41:05',52096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57124,'2012-12-13 21:43:15',52097,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57125,'2012-12-13 21:52:02',32739,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(57126,'2012-12-13 21:55:32',52098,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57127,'2012-12-13 21:55:32',52099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57128,'2012-12-13 21:56:52',52100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57129,'2012-12-13 21:57:09',52101,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57130,'2012-12-13 21:58:22',52102,0,NULL,NULL,NULL,'desktop',NULL),
(57131,'2012-12-13 22:01:26',52103,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57132,'2012-12-13 22:05:35',52104,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57133,'2012-12-13 22:15:50',31195,1,NULL,NULL,NULL,'desktop',NULL),
(57134,'2012-12-13 22:20:05',52105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57135,'2012-12-13 22:22:24',52106,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57136,'2012-12-13 22:24:23',52107,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57137,'2012-12-13 22:28:54',52108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57138,'2012-12-13 22:29:23',52109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57139,'2012-12-13 22:31:15',52110,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57140,'2012-12-13 22:31:25',52111,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57141,'2012-12-13 22:39:36',35069,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(57142,'2012-12-13 22:55:55',40175,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(57143,'2012-12-13 22:57:03',52112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57144,'2012-12-13 23:01:30',52113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57145,'2012-12-13 23:03:11',52114,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57146,'2012-12-13 23:10:53',52115,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(57147,'2012-12-13 23:16:33',52116,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57148,'2012-12-13 23:16:59',52117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57149,'2012-12-13 23:24:43',52118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57150,'2012-12-13 23:35:49',52119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57151,'2012-12-13 23:37:52',52120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57152,'2012-12-13 23:42:34',36056,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(57153,'2012-12-13 23:46:28',52121,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57154,'2012-12-13 23:47:54',52122,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57155,'2012-12-13 23:52:17',52123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57156,'2012-12-13 23:54:17',52124,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(57157,'2012-12-13 23:54:43',52125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57158,'2012-12-14 00:01:14',52126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57159,'2012-12-14 00:01:48',52127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57160,'2012-12-14 00:02:07',52128,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(57161,'2012-12-14 00:02:46',52129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57162,'2012-12-14 00:15:27',52130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57163,'2012-12-14 00:22:40',52131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57164,'2012-12-14 00:36:18',52132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57165,'2012-12-14 00:44:06',52133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57166,'2012-12-14 00:59:48',52134,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(57167,'2012-12-14 01:04:21',52135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57168,'2012-12-14 01:10:54',52136,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57169,'2012-12-14 01:17:04',52137,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57170,'2012-12-14 01:21:20',52138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57171,'2012-12-14 01:26:54',52139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57172,'2012-12-14 01:31:50',31710,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(57173,'2012-12-14 01:42:25',44941,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(57174,'2012-12-14 01:48:30',52140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57175,'2012-12-14 01:52:16',52141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57176,'2012-12-14 01:55:00',52142,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57177,'2012-12-14 01:55:59',52143,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(57178,'2012-12-14 01:57:33',52144,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57179,'2012-12-14 01:59:07',52145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57180,'2012-12-14 02:08:21',52146,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57181,'2012-12-14 02:09:43',34516,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(57182,'2012-12-14 02:52:28',34926,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(57183,'2012-12-14 02:56:29',52147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57184,'2012-12-14 03:12:54',52148,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57185,'2012-12-14 03:35:36',52149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57186,'2012-12-14 04:02:24',52150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57187,'2012-12-14 04:02:38',52151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57188,'2012-12-14 04:05:50',52152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57189,'2012-12-14 04:06:35',52153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57190,'2012-12-14 04:24:00',23401,1,NULL,NULL,NULL,'desktop',NULL),
(57191,'2012-12-14 04:34:04',52154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57192,'2012-12-14 04:41:17',39698,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(57193,'2012-12-14 04:48:18',45733,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(57194,'2012-12-14 04:53:56',52155,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57195,'2012-12-14 04:58:16',52156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57196,'2012-12-14 05:04:57',52157,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57197,'2012-12-14 05:08:23',52158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57198,'2012-12-14 05:10:33',52159,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57199,'2012-12-14 05:22:37',52160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57200,'2012-12-14 05:33:44',44700,1,NULL,NULL,NULL,'desktop',NULL),
(57201,'2012-12-14 05:35:10',52161,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57202,'2012-12-14 06:04:13',52162,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57203,'2012-12-14 06:20:52',52163,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(57204,'2012-12-14 06:30:20',52164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57205,'2012-12-14 06:39:08',38609,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(57206,'2012-12-14 06:51:04',52165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57207,'2012-12-14 06:56:33',26075,1,NULL,NULL,NULL,'desktop',NULL),
(57208,'2012-12-14 07:05:52',52166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57209,'2012-12-14 07:05:55',52167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57210,'2012-12-14 07:09:41',52168,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(57211,'2012-12-14 07:13:10',52169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57212,'2012-12-14 07:19:38',52170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57213,'2012-12-14 07:21:10',52171,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57214,'2012-12-14 07:29:16',52172,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57215,'2012-12-14 07:29:29',52173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57216,'2012-12-14 07:37:16',52174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57217,'2012-12-14 07:41:04',52175,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57218,'2012-12-14 07:41:22',52176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57219,'2012-12-14 07:47:15',52177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57220,'2012-12-14 07:53:32',52178,0,NULL,NULL,NULL,'desktop',NULL),
(57221,'2012-12-14 08:03:16',52179,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57222,'2012-12-14 08:07:04',52180,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57223,'2012-12-14 08:12:18',52181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57224,'2012-12-14 08:17:31',52182,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(57225,'2012-12-14 08:18:03',52183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57226,'2012-12-14 08:20:29',48604,1,NULL,NULL,NULL,'mobile',NULL),
(57227,'2012-12-14 08:22:01',32972,1,NULL,NULL,NULL,'mobile',NULL),
(57228,'2012-12-14 08:25:56',52184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57229,'2012-12-14 08:27:28',52185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57230,'2012-12-14 08:40:16',52186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57231,'2012-12-14 08:40:52',52187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57232,'2012-12-14 08:45:15',52188,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57233,'2012-12-14 09:02:52',52189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57234,'2012-12-14 09:07:37',52190,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57235,'2012-12-14 09:08:47',52191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57236,'2012-12-14 09:11:22',52192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57237,'2012-12-14 09:12:24',52193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57238,'2012-12-14 09:12:56',52194,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57239,'2012-12-14 09:13:35',52195,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57240,'2012-12-14 09:17:23',52196,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57241,'2012-12-14 09:17:51',52197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57242,'2012-12-14 09:20:06',52198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57243,'2012-12-14 09:20:19',52199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57244,'2012-12-14 09:21:58',52200,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57245,'2012-12-14 09:22:39',52201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57246,'2012-12-14 09:23:37',52202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57247,'2012-12-14 09:26:03',52203,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57248,'2012-12-14 09:26:26',52204,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57249,'2012-12-14 09:27:56',52205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57250,'2012-12-14 09:30:02',52206,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(57251,'2012-12-14 09:30:17',52207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57252,'2012-12-14 09:30:36',52208,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(57253,'2012-12-14 09:32:26',52209,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57254,'2012-12-14 09:33:27',52210,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57255,'2012-12-14 09:37:03',52211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57256,'2012-12-14 09:37:49',52212,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57257,'2012-12-14 09:41:05',52213,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57258,'2012-12-14 09:44:06',52214,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57259,'2012-12-14 09:44:59',52215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57260,'2012-12-14 09:49:27',52216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57261,'2012-12-14 09:50:51',52217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57262,'2012-12-14 09:53:36',52218,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57263,'2012-12-14 09:54:58',31619,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(57264,'2012-12-14 09:55:37',52219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57265,'2012-12-14 09:56:11',52220,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(57266,'2012-12-14 09:57:13',52221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57267,'2012-12-14 10:01:32',52222,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57268,'2012-12-14 10:02:26',40833,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(57269,'2012-12-14 10:05:19',52223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57270,'2012-12-14 10:06:09',52224,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57271,'2012-12-14 10:09:44',52225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57272,'2012-12-14 10:09:48',52226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57273,'2012-12-14 10:12:45',52227,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57274,'2012-12-14 10:16:23',52228,0,NULL,NULL,NULL,'mobile',NULL),
(57275,'2012-12-14 10:17:07',52229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57276,'2012-12-14 10:17:39',52230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57277,'2012-12-14 10:19:20',52231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57278,'2012-12-14 10:20:51',52232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57279,'2012-12-14 10:22:21',52233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57280,'2012-12-14 10:22:31',52234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57281,'2012-12-14 10:23:32',52235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57282,'2012-12-14 10:24:16',52236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57283,'2012-12-14 10:26:32',52237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57284,'2012-12-14 10:27:50',52238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57285,'2012-12-14 10:36:01',52239,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57286,'2012-12-14 10:39:47',52240,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(57287,'2012-12-14 10:40:01',52241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57288,'2012-12-14 10:40:19',52242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57289,'2012-12-14 10:41:31',52243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57290,'2012-12-14 10:42:19',52244,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(57291,'2012-12-14 10:45:26',32818,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(57292,'2012-12-14 10:46:35',52245,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(57293,'2012-12-14 10:47:12',52246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57294,'2012-12-14 10:48:05',32976,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(57295,'2012-12-14 10:50:18',52247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57296,'2012-12-14 10:52:46',52248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57297,'2012-12-14 10:55:32',52249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57298,'2012-12-14 10:55:35',52250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57299,'2012-12-14 10:59:22',52251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57300,'2012-12-14 11:01:13',52252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57301,'2012-12-14 11:02:30',27815,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(57302,'2012-12-14 11:02:52',52253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57303,'2012-12-14 11:07:12',52254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57304,'2012-12-14 11:08:36',52255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57305,'2012-12-14 11:14:38',52256,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57306,'2012-12-14 11:17:15',52257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57307,'2012-12-14 11:19:22',52258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57308,'2012-12-14 11:20:04',52259,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57309,'2012-12-14 11:21:33',52260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57310,'2012-12-14 11:22:29',52261,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(57311,'2012-12-14 11:22:57',47581,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(57312,'2012-12-14 11:28:42',52262,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57313,'2012-12-14 11:28:45',52263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57314,'2012-12-14 11:31:16',32306,1,NULL,NULL,NULL,'desktop',NULL),
(57315,'2012-12-14 11:31:42',52264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57316,'2012-12-14 11:33:25',52265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57317,'2012-12-14 11:37:06',52266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57318,'2012-12-14 11:40:27',52267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57319,'2012-12-14 11:41:17',52268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57320,'2012-12-14 11:46:06',52269,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57321,'2012-12-14 11:48:24',52270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57322,'2012-12-14 11:49:43',52271,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(57323,'2012-12-14 11:50:44',52272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57324,'2012-12-14 11:51:05',52273,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(57325,'2012-12-14 11:54:48',52274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57326,'2012-12-14 11:56:21',52275,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57327,'2012-12-14 12:01:10',52276,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(57328,'2012-12-14 12:02:21',52277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57329,'2012-12-14 12:06:19',52278,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(57330,'2012-12-14 12:07:08',52279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57331,'2012-12-14 12:09:52',52280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57332,'2012-12-14 12:10:00',52281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57333,'2012-12-14 12:10:02',52282,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(57334,'2012-12-14 12:11:35',52283,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57335,'2012-12-14 12:12:50',52284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57336,'2012-12-14 12:14:26',52285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57337,'2012-12-14 12:18:46',52286,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57338,'2012-12-14 12:22:04',52287,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57339,'2012-12-14 12:22:09',52288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57340,'2012-12-14 12:25:06',49239,1,NULL,NULL,NULL,'desktop',NULL),
(57341,'2012-12-14 12:25:16',52289,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(57342,'2012-12-14 12:26:02',52290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57343,'2012-12-14 12:29:03',52291,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57344,'2012-12-14 12:37:07',52292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57345,'2012-12-14 12:44:11',52293,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57346,'2012-12-14 12:51:27',52294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57347,'2012-12-14 12:52:31',52295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57348,'2012-12-14 12:52:33',52296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57349,'2012-12-14 12:53:14',52297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57350,'2012-12-14 12:54:23',52298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57351,'2012-12-14 12:56:28',52299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57352,'2012-12-14 12:56:54',52300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57353,'2012-12-14 12:58:51',52301,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57354,'2012-12-14 12:59:39',52302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57355,'2012-12-14 12:59:44',52303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57356,'2012-12-14 13:02:22',52304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57357,'2012-12-14 13:05:48',52305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57358,'2012-12-14 13:06:36',52306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57359,'2012-12-14 13:08:23',52307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57360,'2012-12-14 13:10:26',52308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57361,'2012-12-14 13:13:43',52309,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(57362,'2012-12-14 13:14:12',52310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57363,'2012-12-14 13:18:01',52311,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57364,'2012-12-14 13:19:51',52312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57365,'2012-12-14 13:20:55',52313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57366,'2012-12-14 13:21:07',52314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57367,'2012-12-14 13:23:26',52315,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57368,'2012-12-14 13:24:23',30787,1,NULL,NULL,NULL,'desktop',NULL),
(57369,'2012-12-14 13:26:13',52316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57370,'2012-12-14 13:28:27',52317,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57371,'2012-12-14 13:28:31',52318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57372,'2012-12-14 13:28:51',52319,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57373,'2012-12-14 13:30:35',52320,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57374,'2012-12-14 13:32:22',52321,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57375,'2012-12-14 13:39:00',52322,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57376,'2012-12-14 13:42:29',52323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57377,'2012-12-14 13:44:27',52324,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57378,'2012-12-14 13:48:09',52325,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57379,'2012-12-14 13:54:39',52326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57380,'2012-12-14 13:56:02',52327,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(57381,'2012-12-14 13:57:07',52328,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57382,'2012-12-14 14:02:13',52329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57383,'2012-12-14 14:08:44',52330,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57384,'2012-12-14 14:10:42',29977,1,NULL,NULL,NULL,'desktop',NULL),
(57385,'2012-12-14 14:18:43',52331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57386,'2012-12-14 14:21:51',52332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57387,'2012-12-14 14:23:13',52333,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57388,'2012-12-14 14:23:44',52334,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(57389,'2012-12-14 14:24:16',52335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57390,'2012-12-14 14:24:38',52336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57391,'2012-12-14 14:27:41',52337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57392,'2012-12-14 14:28:22',52338,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57393,'2012-12-14 14:29:23',52339,0,NULL,NULL,NULL,'desktop',NULL),
(57394,'2012-12-14 14:36:11',52340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57395,'2012-12-14 14:36:22',52341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57396,'2012-12-14 14:37:50',52342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57397,'2012-12-14 14:40:05',52343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57398,'2012-12-14 14:41:55',52344,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(57399,'2012-12-14 14:49:31',32906,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(57400,'2012-12-14 14:50:23',52345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57401,'2012-12-14 14:51:01',52346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57402,'2012-12-14 14:51:32',52347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57403,'2012-12-14 14:54:16',52348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57404,'2012-12-14 14:54:31',40012,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(57405,'2012-12-14 14:58:03',52349,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57406,'2012-12-14 14:59:17',52350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57407,'2012-12-14 15:00:10',52351,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57408,'2012-12-14 15:06:10',52352,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(57409,'2012-12-14 15:07:39',52353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57410,'2012-12-14 15:12:57',52354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57411,'2012-12-14 15:24:23',52355,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57412,'2012-12-14 15:24:43',52356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57413,'2012-12-14 15:25:49',52357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57414,'2012-12-14 15:29:43',52358,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57415,'2012-12-14 15:37:13',52359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57416,'2012-12-14 15:39:05',52360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57417,'2012-12-14 15:45:45',52361,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(57418,'2012-12-14 15:47:13',52362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57419,'2012-12-14 15:47:55',52363,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57420,'2012-12-14 15:49:39',52364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57421,'2012-12-14 15:52:01',52365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57422,'2012-12-14 15:52:13',52366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57423,'2012-12-14 15:57:20',52367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57424,'2012-12-14 15:59:13',52368,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(57425,'2012-12-14 15:59:52',38720,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(57426,'2012-12-14 16:04:58',37922,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(57427,'2012-12-14 16:05:18',52369,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57428,'2012-12-14 16:05:18',52370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57429,'2012-12-14 16:12:19',52371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57430,'2012-12-14 16:12:31',52372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57431,'2012-12-14 16:12:32',52373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57432,'2012-12-14 16:15:18',52374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57433,'2012-12-14 16:15:58',52375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57434,'2012-12-14 16:19:00',52376,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(57435,'2012-12-14 16:22:55',52377,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57436,'2012-12-14 16:23:34',47166,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(57437,'2012-12-14 16:25:12',44849,1,NULL,NULL,NULL,'mobile',NULL),
(57438,'2012-12-14 16:26:04',35212,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(57439,'2012-12-14 16:26:22',52378,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57440,'2012-12-14 16:28:03',52379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57441,'2012-12-14 16:28:25',52380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57442,'2012-12-14 16:28:59',52381,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57443,'2012-12-14 16:30:09',52382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57444,'2012-12-14 16:30:44',52383,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(57445,'2012-12-14 16:33:13',52384,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57446,'2012-12-14 16:33:27',52385,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57447,'2012-12-14 16:37:43',52386,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57448,'2012-12-14 16:40:14',52387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57449,'2012-12-14 16:41:04',52388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57450,'2012-12-14 16:43:12',52389,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57451,'2012-12-14 16:48:59',52390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57452,'2012-12-14 16:49:00',52391,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57453,'2012-12-14 16:49:32',52392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57454,'2012-12-14 16:51:17',52393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57455,'2012-12-14 16:51:23',52394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57456,'2012-12-14 16:52:06',52395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57457,'2012-12-14 16:53:30',43957,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(57458,'2012-12-14 16:53:50',52396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57459,'2012-12-14 16:55:02',52397,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57460,'2012-12-14 16:55:05',52398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57461,'2012-12-14 16:56:49',52399,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(57462,'2012-12-14 17:03:12',32699,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(57463,'2012-12-14 17:05:06',52400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57464,'2012-12-14 17:07:01',29918,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(57465,'2012-12-14 17:10:17',52401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57466,'2012-12-14 17:10:17',52402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57467,'2012-12-14 17:12:04',52403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57468,'2012-12-14 17:18:06',52404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57469,'2012-12-14 17:20:34',43441,1,NULL,NULL,NULL,'mobile',NULL),
(57470,'2012-12-14 17:24:35',52405,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57471,'2012-12-14 17:27:56',35465,1,NULL,NULL,NULL,'desktop',NULL),
(57472,'2012-12-14 17:37:20',52406,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57473,'2012-12-14 17:40:57',52407,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(57474,'2012-12-14 17:43:58',45190,1,NULL,NULL,NULL,'mobile',NULL),
(57475,'2012-12-14 17:45:09',52408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57476,'2012-12-14 17:48:44',52409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57477,'2012-12-14 17:50:50',52410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57478,'2012-12-14 17:52:50',52411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57479,'2012-12-14 17:53:04',52412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57480,'2012-12-14 17:54:20',38729,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(57481,'2012-12-14 17:54:53',52413,0,NULL,NULL,NULL,'mobile',NULL),
(57482,'2012-12-14 17:59:03',52414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57483,'2012-12-14 18:01:19',52415,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57484,'2012-12-14 18:06:10',52416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57485,'2012-12-14 18:08:19',52417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57486,'2012-12-14 18:09:33',52418,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57487,'2012-12-14 18:09:37',48171,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(57488,'2012-12-14 18:16:13',31230,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(57489,'2012-12-14 18:22:51',52419,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57490,'2012-12-14 18:29:30',52420,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57491,'2012-12-14 18:31:12',38329,1,NULL,NULL,NULL,'desktop',NULL),
(57492,'2012-12-14 18:34:52',52421,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57493,'2012-12-14 18:36:07',52422,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57494,'2012-12-14 18:38:38',52423,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57495,'2012-12-14 18:43:58',38498,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(57496,'2012-12-14 18:44:32',52424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57497,'2012-12-14 18:46:39',52425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57498,'2012-12-14 18:50:08',52426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57499,'2012-12-14 18:52:27',52427,0,NULL,NULL,NULL,'mobile',NULL),
(57500,'2012-12-14 19:08:48',44519,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(57501,'2012-12-14 19:09:55',52428,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57502,'2012-12-14 19:19:06',52429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57503,'2012-12-14 19:19:36',52430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57504,'2012-12-14 19:22:52',52431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57505,'2012-12-14 19:28:32',52432,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57506,'2012-12-14 19:32:06',52433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57507,'2012-12-14 19:49:52',52434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57508,'2012-12-14 19:57:54',52435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57509,'2012-12-14 19:59:26',52436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57510,'2012-12-14 20:03:36',52437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57511,'2012-12-14 20:04:50',52438,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57512,'2012-12-14 20:10:03',52439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57513,'2012-12-14 20:11:12',52440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57514,'2012-12-14 20:14:19',52441,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57515,'2012-12-14 20:20:40',52442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57516,'2012-12-14 20:41:11',33230,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(57517,'2012-12-14 20:48:18',52443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57518,'2012-12-14 21:02:09',52444,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57519,'2012-12-14 21:04:50',52445,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57520,'2012-12-14 21:10:08',52446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57521,'2012-12-14 21:15:40',52447,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57522,'2012-12-14 21:18:00',52448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57523,'2012-12-14 21:19:01',52449,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57524,'2012-12-14 21:20:16',52450,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57525,'2012-12-14 21:35:36',52451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57526,'2012-12-14 21:36:16',52452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57527,'2012-12-14 21:36:46',52453,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57528,'2012-12-14 21:48:15',52454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57529,'2012-12-14 21:51:52',52455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57530,'2012-12-14 21:54:53',50190,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(57531,'2012-12-14 22:07:43',52456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57532,'2012-12-14 22:08:28',52457,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57533,'2012-12-14 22:30:06',41348,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(57534,'2012-12-14 22:34:20',52458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57535,'2012-12-14 22:34:20',52459,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57536,'2012-12-14 22:34:55',52460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57537,'2012-12-14 22:55:11',52461,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57538,'2012-12-14 23:03:36',52462,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57539,'2012-12-14 23:05:32',45949,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(57540,'2012-12-14 23:06:22',52463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57541,'2012-12-14 23:11:54',38172,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(57542,'2012-12-14 23:12:50',52464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57543,'2012-12-14 23:21:22',33242,1,NULL,NULL,NULL,'mobile',NULL),
(57544,'2012-12-14 23:25:08',52465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57545,'2012-12-14 23:36:13',48103,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(57546,'2012-12-14 23:36:50',52466,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57547,'2012-12-14 23:39:27',52467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57548,'2012-12-14 23:45:39',52468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57549,'2012-12-14 23:53:16',52469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57550,'2012-12-14 23:57:49',52470,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57551,'2012-12-15 00:12:51',52471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57552,'2012-12-15 00:17:52',52472,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57553,'2012-12-15 00:25:52',52473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57554,'2012-12-15 00:32:19',29118,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(57555,'2012-12-15 00:40:10',52474,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57556,'2012-12-15 00:41:55',52475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57557,'2012-12-15 00:45:40',52476,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57558,'2012-12-15 00:48:14',52477,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57559,'2012-12-15 00:51:21',52478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57560,'2012-12-15 01:00:45',52479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57561,'2012-12-15 01:03:17',52480,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(57562,'2012-12-15 01:16:27',31325,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(57563,'2012-12-15 01:17:20',52481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57564,'2012-12-15 01:24:30',52482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57565,'2012-12-15 01:25:45',52483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57566,'2012-12-15 01:26:34',52484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57567,'2012-12-15 01:41:58',52485,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(57568,'2012-12-15 01:43:42',44068,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(57569,'2012-12-15 01:49:55',52486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57570,'2012-12-15 02:16:56',52487,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57571,'2012-12-15 02:18:10',52488,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57572,'2012-12-15 02:40:24',52489,0,NULL,NULL,NULL,'mobile',NULL),
(57573,'2012-12-15 02:45:40',52490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57574,'2012-12-15 02:46:48',52491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57575,'2012-12-15 02:58:42',52492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57576,'2012-12-15 03:35:32',52493,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57577,'2012-12-15 03:53:24',52494,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57578,'2012-12-15 04:01:19',52495,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57579,'2012-12-15 04:08:24',52496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57580,'2012-12-15 04:24:29',52497,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57581,'2012-12-15 04:26:25',52498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57582,'2012-12-15 04:26:45',52499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57583,'2012-12-15 04:48:29',52500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57584,'2012-12-15 05:05:27',52501,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(57585,'2012-12-15 05:10:07',52502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57586,'2012-12-15 05:11:36',52503,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57587,'2012-12-15 05:29:31',52504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57588,'2012-12-15 05:36:02',35005,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(57589,'2012-12-15 06:11:22',52505,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57590,'2012-12-15 06:21:50',52506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57591,'2012-12-15 06:28:57',52507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57592,'2012-12-15 06:33:19',52508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57593,'2012-12-15 06:40:00',52509,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57594,'2012-12-15 06:50:06',52510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57595,'2012-12-15 06:52:14',52511,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(57596,'2012-12-15 06:55:06',52512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57597,'2012-12-15 07:01:56',52513,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(57598,'2012-12-15 07:20:19',52514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57599,'2012-12-15 07:34:16',27676,1,NULL,NULL,NULL,'mobile',NULL),
(57600,'2012-12-15 07:40:29',52515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57601,'2012-12-15 07:43:59',52516,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57602,'2012-12-15 08:12:22',30590,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(57603,'2012-12-15 08:28:22',52517,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57604,'2012-12-15 08:31:55',52518,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57605,'2012-12-15 08:34:19',52519,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57606,'2012-12-15 08:47:04',52520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57607,'2012-12-15 09:05:58',52521,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57608,'2012-12-15 09:08:21',52522,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57609,'2012-12-15 09:11:37',52523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57610,'2012-12-15 09:16:47',26606,1,NULL,NULL,NULL,'mobile',NULL),
(57611,'2012-12-15 09:25:17',52524,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57612,'2012-12-15 09:30:39',52525,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57613,'2012-12-15 09:31:07',52526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57614,'2012-12-15 09:32:42',52527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57615,'2012-12-15 09:38:29',52528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57616,'2012-12-15 10:02:13',52529,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57617,'2012-12-15 10:02:21',52530,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(57618,'2012-12-15 10:04:57',52531,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57619,'2012-12-15 10:06:36',52532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57620,'2012-12-15 10:15:24',52533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57621,'2012-12-15 10:19:38',52534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57622,'2012-12-15 10:28:21',52535,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57623,'2012-12-15 10:29:04',52536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57624,'2012-12-15 10:30:58',52537,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57625,'2012-12-15 10:36:20',52538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57626,'2012-12-15 10:49:15',52539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57627,'2012-12-15 10:50:50',52540,0,NULL,NULL,NULL,'desktop',NULL),
(57628,'2012-12-15 10:58:29',52541,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57629,'2012-12-15 11:13:07',52542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57630,'2012-12-15 11:16:34',52543,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57631,'2012-12-15 11:18:25',52544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57632,'2012-12-15 11:27:02',52545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57633,'2012-12-15 11:44:45',52546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57634,'2012-12-15 11:47:57',52547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57635,'2012-12-15 11:57:00',52548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57636,'2012-12-15 12:02:43',34115,1,NULL,NULL,NULL,'desktop',NULL),
(57637,'2012-12-15 12:08:07',52549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57638,'2012-12-15 12:08:38',52550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57639,'2012-12-15 12:09:49',52551,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(57640,'2012-12-15 12:12:45',52552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57641,'2012-12-15 12:12:48',52553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57642,'2012-12-15 12:13:40',52554,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57643,'2012-12-15 12:14:07',34544,1,NULL,NULL,NULL,'mobile',NULL),
(57644,'2012-12-15 12:24:53',52555,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57645,'2012-12-15 12:29:30',52556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57646,'2012-12-15 12:32:22',52557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57647,'2012-12-15 12:33:12',44957,1,NULL,NULL,NULL,'mobile',NULL),
(57648,'2012-12-15 12:39:30',52558,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57649,'2012-12-15 12:40:42',44732,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(57650,'2012-12-15 12:46:36',52559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57651,'2012-12-15 13:05:06',52560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57652,'2012-12-15 13:06:06',52561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57653,'2012-12-15 13:15:11',52562,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57654,'2012-12-15 13:23:13',52563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57655,'2012-12-15 13:27:52',52564,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57656,'2012-12-15 13:33:33',52565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57657,'2012-12-15 13:38:03',52566,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57658,'2012-12-15 13:39:40',52567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57659,'2012-12-15 13:42:34',52568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57660,'2012-12-15 13:42:52',52569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57661,'2012-12-15 13:43:47',52570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57662,'2012-12-15 13:55:27',52571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57663,'2012-12-15 13:57:17',52572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57664,'2012-12-15 14:05:59',52573,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57665,'2012-12-15 14:09:38',52574,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57666,'2012-12-15 14:14:12',52575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57667,'2012-12-15 14:23:11',52576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57668,'2012-12-15 14:25:01',52577,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57669,'2012-12-15 14:25:36',52578,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57670,'2012-12-15 14:27:09',52579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57671,'2012-12-15 14:28:25',52580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57672,'2012-12-15 14:30:47',52581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57673,'2012-12-15 14:32:14',47990,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(57674,'2012-12-15 14:33:41',44866,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(57675,'2012-12-15 14:40:22',52582,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57676,'2012-12-15 14:42:25',52583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57677,'2012-12-15 14:58:02',47169,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(57678,'2012-12-15 15:04:06',52584,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57679,'2012-12-15 15:04:23',52585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57680,'2012-12-15 15:21:20',52586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57681,'2012-12-15 15:24:20',52587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57682,'2012-12-15 15:34:12',52588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57683,'2012-12-15 15:38:17',52589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57684,'2012-12-15 15:39:39',52590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57685,'2012-12-15 15:45:12',52591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57686,'2012-12-15 15:54:18',52592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57687,'2012-12-15 16:02:13',52593,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57688,'2012-12-15 16:02:27',52594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57689,'2012-12-15 16:12:20',52595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57690,'2012-12-15 16:19:09',52596,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57691,'2012-12-15 16:30:54',52597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57692,'2012-12-15 16:36:15',52598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57693,'2012-12-15 16:37:53',52599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57694,'2012-12-15 16:38:54',52600,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57695,'2012-12-15 16:45:04',52601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57696,'2012-12-15 16:47:50',52602,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57697,'2012-12-15 16:55:35',52603,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(57698,'2012-12-15 17:00:01',52604,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57699,'2012-12-15 17:00:46',52605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57700,'2012-12-15 17:40:03',52606,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(57701,'2012-12-15 17:42:30',29802,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(57702,'2012-12-15 17:42:51',52607,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57703,'2012-12-15 17:50:02',52608,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(57704,'2012-12-15 18:00:51',52609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57705,'2012-12-15 18:18:09',52610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57706,'2012-12-15 18:26:46',52611,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57707,'2012-12-15 18:27:04',52612,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57708,'2012-12-15 18:29:07',49912,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(57709,'2012-12-15 18:37:39',52613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57710,'2012-12-15 18:39:23',52614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57711,'2012-12-15 18:42:54',52615,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(57712,'2012-12-15 18:44:47',52616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57713,'2012-12-15 18:49:59',52617,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57714,'2012-12-15 19:00:58',52618,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57715,'2012-12-15 19:04:12',52619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57716,'2012-12-15 19:04:35',52620,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57717,'2012-12-15 19:10:49',40313,1,NULL,NULL,NULL,'desktop',NULL),
(57718,'2012-12-15 19:11:07',52621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57719,'2012-12-15 19:20:43',52622,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57720,'2012-12-15 19:22:59',52623,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57721,'2012-12-15 19:29:19',52624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57722,'2012-12-15 19:29:30',52625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57723,'2012-12-15 19:31:08',52626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57724,'2012-12-15 19:35:38',52627,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57725,'2012-12-15 19:49:32',52628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57726,'2012-12-15 19:52:14',52629,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(57727,'2012-12-15 20:05:03',52630,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57728,'2012-12-15 20:12:24',34231,1,NULL,NULL,NULL,'desktop',NULL),
(57729,'2012-12-15 20:19:17',43459,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(57730,'2012-12-15 20:22:43',52631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57731,'2012-12-15 20:31:22',52632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57732,'2012-12-15 20:37:55',52633,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57733,'2012-12-15 20:43:12',52634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57734,'2012-12-15 20:50:30',43192,1,NULL,NULL,NULL,'mobile',NULL),
(57735,'2012-12-15 20:52:31',52635,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57736,'2012-12-15 20:53:55',52636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57737,'2012-12-15 20:58:34',52637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57738,'2012-12-15 21:59:11',52638,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57739,'2012-12-15 22:05:59',52639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57740,'2012-12-15 22:11:46',52640,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57741,'2012-12-15 22:13:13',52641,0,NULL,NULL,NULL,'desktop',NULL),
(57742,'2012-12-15 22:19:52',52642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57743,'2012-12-15 22:25:31',52643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57744,'2012-12-15 22:27:55',52644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57745,'2012-12-15 22:32:40',52645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57746,'2012-12-15 22:33:00',52646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57747,'2012-12-15 22:39:57',52647,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57748,'2012-12-15 22:40:45',52648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57749,'2012-12-15 22:45:44',52649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57750,'2012-12-15 22:45:48',44701,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(57751,'2012-12-15 22:52:49',52650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57752,'2012-12-15 22:54:05',52651,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57753,'2012-12-15 23:12:19',52652,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57754,'2012-12-15 23:13:34',52653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57755,'2012-12-15 23:20:01',34577,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(57756,'2012-12-15 23:24:34',52654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57757,'2012-12-15 23:26:25',39140,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(57758,'2012-12-15 23:31:07',52655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57759,'2012-12-15 23:36:55',52656,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57760,'2012-12-15 23:38:44',52657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57761,'2012-12-15 23:51:24',52658,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57762,'2012-12-16 00:11:29',52659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57763,'2012-12-16 00:18:01',52660,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57764,'2012-12-16 00:47:12',52661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57765,'2012-12-16 00:50:11',52662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57766,'2012-12-16 01:44:42',52663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57767,'2012-12-16 02:21:44',52664,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57768,'2012-12-16 02:29:44',52665,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57769,'2012-12-16 02:39:32',52666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57770,'2012-12-16 02:48:56',52667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57771,'2012-12-16 02:50:01',52668,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57772,'2012-12-16 02:50:41',52669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57773,'2012-12-16 02:56:16',52670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57774,'2012-12-16 02:57:38',52671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57775,'2012-12-16 03:02:43',52672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57776,'2012-12-16 03:03:38',52673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57777,'2012-12-16 03:50:05',52674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57778,'2012-12-16 04:02:55',52675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57779,'2012-12-16 04:20:15',52676,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57780,'2012-12-16 04:49:11',52677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57781,'2012-12-16 04:49:13',52678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57782,'2012-12-16 05:46:51',52679,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57783,'2012-12-16 06:07:48',52680,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(57784,'2012-12-16 06:31:20',52681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57785,'2012-12-16 06:49:29',52682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57786,'2012-12-16 06:50:00',52683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57787,'2012-12-16 06:54:51',52684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57788,'2012-12-16 07:18:39',52685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57789,'2012-12-16 07:19:35',52686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57790,'2012-12-16 07:29:58',52687,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57791,'2012-12-16 07:34:47',25129,1,NULL,NULL,NULL,'mobile',NULL),
(57792,'2012-12-16 07:39:38',52688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57793,'2012-12-16 07:48:27',52689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57794,'2012-12-16 07:58:02',52690,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57795,'2012-12-16 07:59:14',52691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57796,'2012-12-16 08:07:00',52692,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57797,'2012-12-16 08:07:37',52693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57798,'2012-12-16 08:21:44',49867,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(57799,'2012-12-16 08:30:03',52694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57800,'2012-12-16 08:30:38',52695,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(57801,'2012-12-16 08:35:38',52696,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57802,'2012-12-16 08:39:05',52697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57803,'2012-12-16 08:40:01',52698,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(57804,'2012-12-16 08:44:01',52699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57805,'2012-12-16 08:54:27',50032,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(57806,'2012-12-16 08:58:45',49599,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(57807,'2012-12-16 09:09:56',52700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57808,'2012-12-16 09:12:15',33735,1,NULL,NULL,NULL,'mobile',NULL),
(57809,'2012-12-16 09:31:05',52701,0,NULL,NULL,NULL,'mobile',NULL),
(57810,'2012-12-16 09:50:42',52702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57811,'2012-12-16 09:51:29',52703,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57812,'2012-12-16 09:53:00',52704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57813,'2012-12-16 10:02:01',52705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57814,'2012-12-16 10:03:52',52706,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57815,'2012-12-16 10:14:56',52707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57816,'2012-12-16 10:27:02',52708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57817,'2012-12-16 10:30:38',52709,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57818,'2012-12-16 10:32:42',32262,1,NULL,NULL,NULL,'mobile',NULL),
(57819,'2012-12-16 10:48:09',52710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57820,'2012-12-16 10:53:41',30473,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(57821,'2012-12-16 10:56:22',52711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57822,'2012-12-16 10:58:12',52712,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57823,'2012-12-16 11:14:27',52713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57824,'2012-12-16 11:18:55',52714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57825,'2012-12-16 11:21:31',52715,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57826,'2012-12-16 11:33:00',52716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57827,'2012-12-16 11:42:33',52717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57828,'2012-12-16 11:43:10',52718,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57829,'2012-12-16 11:51:33',52719,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57830,'2012-12-16 11:53:37',52720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57831,'2012-12-16 11:55:47',49501,1,NULL,NULL,NULL,'mobile',NULL),
(57832,'2012-12-16 12:01:35',52721,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57833,'2012-12-16 12:10:34',52722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57834,'2012-12-16 12:12:03',52723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57835,'2012-12-16 12:15:00',52724,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57836,'2012-12-16 12:30:08',52725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57837,'2012-12-16 12:54:11',52726,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57838,'2012-12-16 12:58:10',52727,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57839,'2012-12-16 13:20:01',52728,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57840,'2012-12-16 13:27:14',52729,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57841,'2012-12-16 13:40:22',52730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57842,'2012-12-16 13:40:51',52731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57843,'2012-12-16 13:43:35',52732,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57844,'2012-12-16 13:43:55',52733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57845,'2012-12-16 13:50:05',52734,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57846,'2012-12-16 13:56:58',33287,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(57847,'2012-12-16 14:10:00',26570,1,NULL,NULL,NULL,'mobile',NULL),
(57848,'2012-12-16 14:12:18',52735,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57849,'2012-12-16 14:17:42',52736,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57850,'2012-12-16 14:23:52',52737,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57851,'2012-12-16 14:32:36',52738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57852,'2012-12-16 14:35:30',52739,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57853,'2012-12-16 14:52:44',44252,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(57854,'2012-12-16 14:54:13',52740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57855,'2012-12-16 14:55:57',52741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57856,'2012-12-16 14:57:01',52742,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57857,'2012-12-16 15:14:28',33717,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(57858,'2012-12-16 15:16:02',52743,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57859,'2012-12-16 15:17:53',52744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57860,'2012-12-16 15:18:40',52745,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(57861,'2012-12-16 15:21:42',52746,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57862,'2012-12-16 15:22:12',21398,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(57863,'2012-12-16 15:24:17',52747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57864,'2012-12-16 15:26:47',52748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57865,'2012-12-16 15:39:23',52749,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57866,'2012-12-16 15:40:45',52750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57867,'2012-12-16 15:41:32',52751,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57868,'2012-12-16 15:49:21',52752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57869,'2012-12-16 15:52:47',52753,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57870,'2012-12-16 15:54:48',52754,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57871,'2012-12-16 16:01:55',52755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57872,'2012-12-16 16:05:58',52756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57873,'2012-12-16 16:15:34',52757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57874,'2012-12-16 16:21:00',52758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57875,'2012-12-16 16:25:46',52759,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(57876,'2012-12-16 16:26:32',52760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57877,'2012-12-16 16:28:43',52761,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57878,'2012-12-16 16:43:56',52762,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57879,'2012-12-16 16:48:46',52763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57880,'2012-12-16 16:54:54',52764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57881,'2012-12-16 16:57:47',30539,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(57882,'2012-12-16 16:58:03',52765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57883,'2012-12-16 17:10:02',49726,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(57884,'2012-12-16 17:14:48',52766,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(57885,'2012-12-16 17:16:00',52767,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57886,'2012-12-16 17:17:10',52768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57887,'2012-12-16 17:17:21',52769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57888,'2012-12-16 17:25:25',52770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57889,'2012-12-16 17:27:11',52771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57890,'2012-12-16 17:34:32',52772,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57891,'2012-12-16 17:39:30',52773,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57892,'2012-12-16 17:40:46',52774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57893,'2012-12-16 17:41:22',43563,1,NULL,NULL,NULL,'desktop',NULL),
(57894,'2012-12-16 17:45:47',52775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57895,'2012-12-16 17:55:17',52776,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57896,'2012-12-16 17:59:52',52777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57897,'2012-12-16 18:13:01',46462,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(57898,'2012-12-16 18:14:53',52778,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57899,'2012-12-16 18:20:27',37918,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(57900,'2012-12-16 18:21:48',52646,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(57901,'2012-12-16 18:30:16',52779,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57902,'2012-12-16 18:42:55',52780,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57903,'2012-12-16 18:51:31',52781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57904,'2012-12-16 18:52:49',52782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57905,'2012-12-16 18:59:17',52783,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57906,'2012-12-16 19:20:04',52784,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(57907,'2012-12-16 19:20:19',52785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57908,'2012-12-16 19:22:30',52786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57909,'2012-12-16 19:33:18',30683,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(57910,'2012-12-16 19:41:58',52787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57911,'2012-12-16 19:46:38',52788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57912,'2012-12-16 19:53:16',52789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57913,'2012-12-16 20:18:48',52790,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57914,'2012-12-16 20:18:51',29802,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(57915,'2012-12-16 20:19:14',52791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57916,'2012-12-16 20:20:20',52792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57917,'2012-12-16 20:29:31',52793,0,NULL,NULL,NULL,'mobile',NULL),
(57918,'2012-12-16 20:32:20',52794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57919,'2012-12-16 20:37:55',52795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57920,'2012-12-16 20:42:35',52796,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(57921,'2012-12-16 20:42:54',52797,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57922,'2012-12-16 20:48:43',52798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57923,'2012-12-16 20:50:35',52799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57924,'2012-12-16 20:50:55',52800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57925,'2012-12-16 20:56:24',52801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57926,'2012-12-16 21:00:29',52802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57927,'2012-12-16 21:05:08',52803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57928,'2012-12-16 21:05:14',31676,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(57929,'2012-12-16 21:08:09',52804,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57930,'2012-12-16 21:09:20',52805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57931,'2012-12-16 21:25:26',52806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57932,'2012-12-16 21:29:29',52807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57933,'2012-12-16 21:30:30',52808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57934,'2012-12-16 21:32:38',52809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57935,'2012-12-16 21:38:46',52810,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(57936,'2012-12-16 21:43:30',52811,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57937,'2012-12-16 21:50:26',52812,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57938,'2012-12-16 21:55:56',52813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57939,'2012-12-16 21:59:20',52814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57940,'2012-12-16 22:11:42',52815,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57941,'2012-12-16 22:19:05',52816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57942,'2012-12-16 22:21:22',52817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57943,'2012-12-16 22:21:35',52818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57944,'2012-12-16 22:24:42',52819,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57945,'2012-12-16 22:28:40',52820,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57946,'2012-12-16 22:30:27',52821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57947,'2012-12-16 22:34:00',52822,0,NULL,NULL,NULL,'desktop',NULL),
(57948,'2012-12-16 22:37:24',52823,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57949,'2012-12-16 22:49:06',52824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57950,'2012-12-16 22:54:08',34379,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(57951,'2012-12-16 22:58:03',52825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57952,'2012-12-16 23:00:26',52826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57953,'2012-12-16 23:02:44',52827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57954,'2012-12-16 23:02:51',52828,0,NULL,NULL,NULL,'mobile',NULL),
(57955,'2012-12-16 23:07:30',35669,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(57956,'2012-12-16 23:09:16',52829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57957,'2012-12-16 23:11:30',52830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57958,'2012-12-16 23:13:50',38217,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(57959,'2012-12-16 23:15:35',52831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57960,'2012-12-16 23:17:51',52832,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57961,'2012-12-16 23:18:28',52833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57962,'2012-12-16 23:40:11',52834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57963,'2012-12-16 23:51:26',52835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57964,'2012-12-16 23:52:27',52836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57965,'2012-12-16 23:59:18',52837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57966,'2012-12-17 00:15:37',52838,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57967,'2012-12-17 00:21:00',52839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57968,'2012-12-17 00:21:04',52840,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57969,'2012-12-17 00:27:34',52841,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57970,'2012-12-17 00:27:53',52842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57971,'2012-12-17 00:29:37',30983,1,NULL,NULL,NULL,'mobile',NULL),
(57972,'2012-12-17 00:30:59',52843,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57973,'2012-12-17 00:38:36',52844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57974,'2012-12-17 00:43:25',52845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57975,'2012-12-17 00:46:18',52846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57976,'2012-12-17 00:50:12',52847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57977,'2012-12-17 00:51:29',52848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57978,'2012-12-17 00:52:29',52849,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57979,'2012-12-17 00:56:45',52850,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(57980,'2012-12-17 01:00:42',52851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57981,'2012-12-17 01:01:32',52852,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(57982,'2012-12-17 01:10:50',52853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57983,'2012-12-17 01:11:09',52854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57984,'2012-12-17 01:13:30',31005,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(57985,'2012-12-17 01:20:36',52855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57986,'2012-12-17 01:22:05',52856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57987,'2012-12-17 01:29:12',52857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57988,'2012-12-17 01:35:20',52858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57989,'2012-12-17 01:47:54',52859,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(57990,'2012-12-17 01:58:27',52860,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57991,'2012-12-17 02:03:35',52861,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57992,'2012-12-17 02:04:25',52862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57993,'2012-12-17 02:09:38',52863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57994,'2012-12-17 02:14:19',52864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57995,'2012-12-17 02:31:40',52865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57996,'2012-12-17 02:37:42',52866,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(57997,'2012-12-17 02:47:14',52867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57998,'2012-12-17 02:48:42',52868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(57999,'2012-12-17 02:55:58',52869,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58000,'2012-12-17 02:59:24',52870,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58001,'2012-12-17 03:08:35',52871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58002,'2012-12-17 03:15:57',52872,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58003,'2012-12-17 03:16:36',52873,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58004,'2012-12-17 03:21:19',52874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58005,'2012-12-17 03:31:56',52875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58006,'2012-12-17 03:33:24',52876,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58007,'2012-12-17 03:56:26',52877,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58008,'2012-12-17 04:06:09',52878,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58009,'2012-12-17 04:13:44',52879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58010,'2012-12-17 04:15:07',48703,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(58011,'2012-12-17 04:17:35',52880,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58012,'2012-12-17 04:21:47',52881,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58013,'2012-12-17 04:23:05',52882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58014,'2012-12-17 04:24:27',52883,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58015,'2012-12-17 04:27:21',52884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58016,'2012-12-17 04:28:54',52885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58017,'2012-12-17 04:32:54',52886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58018,'2012-12-17 04:33:03',52887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58019,'2012-12-17 04:46:43',52888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58020,'2012-12-17 04:58:55',52889,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58021,'2012-12-17 05:02:55',52890,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58022,'2012-12-17 05:11:53',52891,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58023,'2012-12-17 05:13:44',52892,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58024,'2012-12-17 05:20:41',52893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58025,'2012-12-17 05:40:45',52894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58026,'2012-12-17 05:46:58',52895,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58027,'2012-12-17 05:47:11',52896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58028,'2012-12-17 05:58:22',52897,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58029,'2012-12-17 06:15:53',52898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58030,'2012-12-17 06:27:30',31152,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(58031,'2012-12-17 06:37:48',52899,0,NULL,NULL,NULL,'desktop',NULL),
(58032,'2012-12-17 06:50:47',52900,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58033,'2012-12-17 07:05:55',52901,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58034,'2012-12-17 07:08:39',36608,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(58035,'2012-12-17 07:09:38',52902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58036,'2012-12-17 07:11:41',52903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58037,'2012-12-17 07:13:31',52904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58038,'2012-12-17 07:14:13',52905,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58039,'2012-12-17 07:37:17',52906,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(58040,'2012-12-17 07:37:59',52907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58041,'2012-12-17 07:39:35',52908,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58042,'2012-12-17 07:41:15',52909,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58043,'2012-12-17 07:55:25',52910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58044,'2012-12-17 07:58:11',52911,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58045,'2012-12-17 08:07:03',52912,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58046,'2012-12-17 08:10:31',52913,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(58047,'2012-12-17 08:16:44',52914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58048,'2012-12-17 08:17:01',52915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58049,'2012-12-17 08:20:30',31753,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(58050,'2012-12-17 08:20:56',52916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58051,'2012-12-17 08:21:13',52917,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58052,'2012-12-17 08:22:04',52918,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(58053,'2012-12-17 08:31:24',52919,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58054,'2012-12-17 08:33:10',52920,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58055,'2012-12-17 08:36:31',52921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58056,'2012-12-17 08:37:04',31431,1,NULL,NULL,NULL,'desktop',NULL),
(58057,'2012-12-17 08:38:08',52922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58058,'2012-12-17 08:42:04',52923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58059,'2012-12-17 08:47:19',32847,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(58060,'2012-12-17 08:53:22',52924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58061,'2012-12-17 08:54:03',44555,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(58062,'2012-12-17 08:56:45',52925,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58063,'2012-12-17 08:57:37',52926,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58064,'2012-12-17 08:59:47',52927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58065,'2012-12-17 09:01:52',52928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58066,'2012-12-17 09:02:00',52929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58067,'2012-12-17 09:02:47',52930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58068,'2012-12-17 09:03:22',48887,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(58069,'2012-12-17 09:06:25',52931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58070,'2012-12-17 09:06:50',52932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58071,'2012-12-17 09:10:30',52933,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58072,'2012-12-17 09:11:55',52934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58073,'2012-12-17 09:14:16',52935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58074,'2012-12-17 09:15:07',52936,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58075,'2012-12-17 09:15:50',31194,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(58076,'2012-12-17 09:16:58',36162,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(58077,'2012-12-17 09:18:14',52937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58078,'2012-12-17 09:19:48',52938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58079,'2012-12-17 09:20:28',52939,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58080,'2012-12-17 09:22:54',52940,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58081,'2012-12-17 09:25:57',52941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58082,'2012-12-17 09:28:24',52942,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(58083,'2012-12-17 09:30:08',52943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58084,'2012-12-17 09:30:54',52944,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58085,'2012-12-17 09:32:40',52945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58086,'2012-12-17 09:33:34',52946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58087,'2012-12-17 09:34:39',52947,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58088,'2012-12-17 09:35:05',52948,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58089,'2012-12-17 09:36:56',52949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58090,'2012-12-17 09:37:21',37427,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(58091,'2012-12-17 09:39:30',52950,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58092,'2012-12-17 09:40:44',52951,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58093,'2012-12-17 09:42:15',52952,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58094,'2012-12-17 09:42:37',52953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58095,'2012-12-17 09:45:24',52954,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58096,'2012-12-17 09:48:29',52955,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58097,'2012-12-17 09:50:09',52956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58098,'2012-12-17 09:55:12',52957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58099,'2012-12-17 09:55:36',52958,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58100,'2012-12-17 09:59:19',52959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58101,'2012-12-17 09:59:48',38540,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(58102,'2012-12-17 10:02:57',52960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58103,'2012-12-17 10:17:11',52961,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58104,'2012-12-17 10:20:07',52962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58105,'2012-12-17 10:22:07',52963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58106,'2012-12-17 10:32:00',52964,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58107,'2012-12-17 10:35:57',52965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58108,'2012-12-17 10:37:17',52966,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58109,'2012-12-17 10:41:07',52967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58110,'2012-12-17 10:46:44',52968,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58111,'2012-12-17 10:46:59',52969,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58112,'2012-12-17 10:51:54',52970,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58113,'2012-12-17 10:58:54',52971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58114,'2012-12-17 11:00:11',52972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58115,'2012-12-17 11:04:27',52973,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58116,'2012-12-17 11:07:29',52974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58117,'2012-12-17 11:07:29',52975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58118,'2012-12-17 11:10:52',52976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58119,'2012-12-17 11:11:45',52977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58120,'2012-12-17 11:12:51',52978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58121,'2012-12-17 11:14:43',52979,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58122,'2012-12-17 11:17:16',52980,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58123,'2012-12-17 11:19:33',52981,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58124,'2012-12-17 11:20:08',52982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58125,'2012-12-17 11:21:05',52983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58126,'2012-12-17 11:24:38',52984,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(58127,'2012-12-17 11:27:59',52985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58128,'2012-12-17 11:29:58',52986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58129,'2012-12-17 11:32:16',52987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58130,'2012-12-17 11:33:09',52988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58131,'2012-12-17 11:33:13',52989,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58132,'2012-12-17 11:33:59',52990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58133,'2012-12-17 11:34:38',52991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58134,'2012-12-17 11:35:02',52992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58135,'2012-12-17 11:36:23',52993,0,NULL,NULL,NULL,'desktop',NULL),
(58136,'2012-12-17 11:36:52',36666,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(58137,'2012-12-17 11:39:03',52994,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58138,'2012-12-17 11:39:35',52995,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58139,'2012-12-17 11:41:51',52996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58140,'2012-12-17 11:41:56',52997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58141,'2012-12-17 11:42:44',52998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58142,'2012-12-17 11:46:08',52999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58143,'2012-12-17 11:46:47',53000,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58144,'2012-12-17 11:48:08',53001,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58145,'2012-12-17 11:48:16',53002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58146,'2012-12-17 11:53:47',53003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58147,'2012-12-17 11:55:44',53004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58148,'2012-12-17 12:11:52',53005,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(58149,'2012-12-17 12:19:12',53006,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58150,'2012-12-17 12:23:07',53007,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58151,'2012-12-17 12:23:29',53008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58152,'2012-12-17 12:23:43',53009,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58153,'2012-12-17 12:26:59',47745,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(58154,'2012-12-17 12:28:44',53010,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58155,'2012-12-17 12:29:26',27438,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(58156,'2012-12-17 12:31:28',53011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58157,'2012-12-17 12:32:19',53012,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58158,'2012-12-17 12:32:35',53013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58159,'2012-12-17 12:36:39',53014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58160,'2012-12-17 12:37:19',53015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58161,'2012-12-17 12:37:57',53016,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58162,'2012-12-17 12:40:38',34949,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(58163,'2012-12-17 12:40:39',53017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58164,'2012-12-17 12:44:14',53018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58165,'2012-12-17 12:45:23',53019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58166,'2012-12-17 12:51:40',53020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58167,'2012-12-17 12:53:19',53021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58168,'2012-12-17 13:04:57',53022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58169,'2012-12-17 13:06:16',53023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58170,'2012-12-17 13:08:10',53024,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58171,'2012-12-17 13:10:06',53025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58172,'2012-12-17 13:11:24',28162,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(58173,'2012-12-17 13:13:19',36957,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(58174,'2012-12-17 13:13:35',53026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58175,'2012-12-17 13:14:14',53027,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58176,'2012-12-17 13:29:22',53028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58177,'2012-12-17 13:35:15',53029,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58178,'2012-12-17 13:36:34',53030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58179,'2012-12-17 13:40:37',53031,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58180,'2012-12-17 13:42:12',43469,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(58181,'2012-12-17 13:42:52',53032,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(58182,'2012-12-17 13:43:06',47186,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(58183,'2012-12-17 13:47:16',53033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58184,'2012-12-17 13:48:02',53034,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58185,'2012-12-17 13:51:47',35395,1,NULL,NULL,NULL,'desktop',NULL),
(58186,'2012-12-17 13:55:18',53035,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58187,'2012-12-17 13:56:03',53036,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(58188,'2012-12-17 13:58:13',53037,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58189,'2012-12-17 13:58:48',53038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58190,'2012-12-17 14:00:12',53039,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58191,'2012-12-17 14:00:42',53040,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58192,'2012-12-17 14:03:00',53041,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58193,'2012-12-17 14:13:46',53042,0,NULL,NULL,NULL,'desktop',NULL),
(58194,'2012-12-17 14:14:36',53043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58195,'2012-12-17 14:18:58',53044,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58196,'2012-12-17 14:22:33',44793,1,NULL,NULL,NULL,'mobile',NULL),
(58197,'2012-12-17 14:23:53',53045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58198,'2012-12-17 14:24:19',53046,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58199,'2012-12-17 14:27:53',53047,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58200,'2012-12-17 14:29:58',53048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58201,'2012-12-17 14:34:29',53049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58202,'2012-12-17 14:35:38',53050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58203,'2012-12-17 14:36:41',53051,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58204,'2012-12-17 14:37:15',53052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58205,'2012-12-17 14:45:29',53053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58206,'2012-12-17 14:48:14',44480,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(58207,'2012-12-17 14:50:08',53054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58208,'2012-12-17 14:50:58',53055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58209,'2012-12-17 14:51:11',53056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58210,'2012-12-17 14:51:30',53057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58211,'2012-12-17 14:56:20',53058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58212,'2012-12-17 14:56:37',53059,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58213,'2012-12-17 14:56:48',53060,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58214,'2012-12-17 14:57:29',53061,0,NULL,NULL,NULL,'desktop',NULL),
(58215,'2012-12-17 14:58:10',53062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58216,'2012-12-17 14:59:13',53063,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58217,'2012-12-17 14:59:50',53064,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58218,'2012-12-17 15:00:48',53065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58219,'2012-12-17 15:04:08',53066,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58220,'2012-12-17 15:07:49',53067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58221,'2012-12-17 15:10:21',53068,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58222,'2012-12-17 15:10:32',53069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58223,'2012-12-17 15:10:40',31446,1,NULL,NULL,NULL,'desktop',NULL),
(58224,'2012-12-17 15:13:18',53070,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58225,'2012-12-17 15:14:39',53071,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58226,'2012-12-17 15:15:59',53072,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58227,'2012-12-17 15:19:17',53073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58228,'2012-12-17 15:21:41',38969,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(58229,'2012-12-17 15:23:01',53074,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58230,'2012-12-17 15:23:48',53075,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(58231,'2012-12-17 15:28:22',53076,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(58232,'2012-12-17 15:29:58',53077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58233,'2012-12-17 15:30:23',34961,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(58234,'2012-12-17 15:32:29',53078,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58235,'2012-12-17 15:33:15',53079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58236,'2012-12-17 15:35:30',53080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58237,'2012-12-17 15:35:52',46084,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(58238,'2012-12-17 15:36:35',53081,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58239,'2012-12-17 15:37:04',53082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58240,'2012-12-17 15:39:44',53083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58241,'2012-12-17 15:41:52',53084,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58242,'2012-12-17 15:45:07',53085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58243,'2012-12-17 15:48:58',53086,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58244,'2012-12-17 15:49:03',53087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58245,'2012-12-17 15:50:04',53088,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58246,'2012-12-17 15:52:05',53089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58247,'2012-12-17 15:54:20',53090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58248,'2012-12-17 15:59:09',30252,1,NULL,NULL,NULL,'mobile',NULL),
(58249,'2012-12-17 15:59:33',53091,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58250,'2012-12-17 16:03:03',53092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58251,'2012-12-17 16:03:24',53093,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58252,'2012-12-17 16:04:36',53094,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58253,'2012-12-17 16:05:11',53095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58254,'2012-12-17 16:07:16',53096,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58255,'2012-12-17 16:09:29',53097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58256,'2012-12-17 16:16:02',53098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58257,'2012-12-17 16:16:23',53099,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(58258,'2012-12-17 16:19:02',53100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58259,'2012-12-17 16:20:11',53101,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58260,'2012-12-17 16:22:57',27455,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(58261,'2012-12-17 16:24:12',53102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58262,'2012-12-17 16:24:32',53103,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58263,'2012-12-17 16:24:49',53104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58264,'2012-12-17 16:26:53',53105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58265,'2012-12-17 16:29:21',53106,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58266,'2012-12-17 16:29:36',47563,1,NULL,NULL,NULL,'mobile',NULL),
(58267,'2012-12-17 16:32:39',53107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58268,'2012-12-17 16:33:27',53108,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58269,'2012-12-17 16:34:35',53109,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58270,'2012-12-17 16:35:49',53110,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58271,'2012-12-17 16:35:54',53111,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58272,'2012-12-17 16:36:07',53112,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58273,'2012-12-17 16:39:14',53113,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58274,'2012-12-17 16:40:14',50757,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(58275,'2012-12-17 16:42:36',53114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58276,'2012-12-17 16:43:03',53115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58277,'2012-12-17 16:44:23',53116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58278,'2012-12-17 16:46:25',53117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58279,'2012-12-17 16:47:27',53118,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58280,'2012-12-17 16:50:44',53119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58281,'2012-12-17 16:58:57',53120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58282,'2012-12-17 17:00:01',53121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58283,'2012-12-17 17:01:09',32704,1,NULL,NULL,NULL,'mobile',NULL),
(58284,'2012-12-17 17:07:08',53122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58285,'2012-12-17 17:08:30',53123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58286,'2012-12-17 17:12:51',30514,1,NULL,NULL,NULL,'desktop',NULL),
(58287,'2012-12-17 17:17:46',53124,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58288,'2012-12-17 17:19:09',53125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58289,'2012-12-17 17:23:52',53126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58290,'2012-12-17 17:23:57',53127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58291,'2012-12-17 17:24:24',53128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58292,'2012-12-17 17:24:57',53129,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58293,'2012-12-17 17:25:09',53130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58294,'2012-12-17 17:26:37',53131,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(58295,'2012-12-17 17:26:48',34749,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(58296,'2012-12-17 17:27:57',36592,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(58297,'2012-12-17 17:28:08',53132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58298,'2012-12-17 17:28:31',51432,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(58299,'2012-12-17 17:32:21',53133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58300,'2012-12-17 17:34:57',31647,1,NULL,NULL,NULL,'mobile',NULL),
(58301,'2012-12-17 17:36:26',53134,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58302,'2012-12-17 17:38:41',53135,0,NULL,NULL,NULL,'desktop',NULL),
(58303,'2012-12-17 17:39:26',53136,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58304,'2012-12-17 17:41:22',53137,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58305,'2012-12-17 17:41:28',53138,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58306,'2012-12-17 17:42:28',53139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58307,'2012-12-17 17:44:41',53140,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(58308,'2012-12-17 17:46:57',53141,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58309,'2012-12-17 17:47:47',53142,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58310,'2012-12-17 17:50:17',53143,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58311,'2012-12-17 17:54:59',53144,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58312,'2012-12-17 17:55:27',53145,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58313,'2012-12-17 17:55:37',53146,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58314,'2012-12-17 17:59:30',53147,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58315,'2012-12-17 18:02:14',53148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58316,'2012-12-17 18:02:25',53149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58317,'2012-12-17 18:08:53',53150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58318,'2012-12-17 18:17:31',25813,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(58319,'2012-12-17 18:17:40',53151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58320,'2012-12-17 18:18:26',53152,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58321,'2012-12-17 18:19:09',53153,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58322,'2012-12-17 18:20:39',53154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58323,'2012-12-17 18:23:04',49281,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(58324,'2012-12-17 18:27:11',53155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58325,'2012-12-17 18:30:01',42544,1,NULL,NULL,NULL,'desktop',NULL),
(58326,'2012-12-17 18:30:13',53156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58327,'2012-12-17 18:30:15',53157,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58328,'2012-12-17 18:30:32',42669,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(58329,'2012-12-17 18:31:26',53158,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58330,'2012-12-17 18:37:18',28219,1,NULL,NULL,NULL,'mobile',NULL),
(58331,'2012-12-17 18:39:04',53159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58332,'2012-12-17 18:39:44',45369,1,NULL,NULL,NULL,'desktop',NULL),
(58333,'2012-12-17 18:43:45',53160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58334,'2012-12-17 18:50:15',53161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58335,'2012-12-17 18:51:44',53162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58336,'2012-12-17 19:03:18',53163,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58337,'2012-12-17 19:04:36',53164,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58338,'2012-12-17 19:10:22',53165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58339,'2012-12-17 19:10:37',53166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58340,'2012-12-17 19:10:59',53167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58341,'2012-12-17 19:12:15',53168,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58342,'2012-12-17 19:12:52',53169,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(58343,'2012-12-17 19:18:53',53170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58344,'2012-12-17 19:25:47',53171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58345,'2012-12-17 19:31:43',34544,1,NULL,NULL,NULL,'desktop',NULL),
(58346,'2012-12-17 19:33:57',53172,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58347,'2012-12-17 19:43:37',53173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58348,'2012-12-17 19:46:00',53174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58349,'2012-12-17 19:48:25',30583,1,NULL,NULL,NULL,'desktop',NULL),
(58350,'2012-12-17 19:54:42',53175,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58351,'2012-12-17 19:55:00',53176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58352,'2012-12-17 19:59:46',53177,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58353,'2012-12-17 20:02:29',53178,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(58354,'2012-12-17 20:03:10',53179,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58355,'2012-12-17 20:05:19',36384,1,NULL,NULL,NULL,'mobile',NULL),
(58356,'2012-12-17 20:09:56',53180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58357,'2012-12-17 20:17:40',38235,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(58358,'2012-12-17 20:21:48',53181,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58359,'2012-12-17 20:22:46',53182,0,NULL,NULL,NULL,'desktop',NULL),
(58360,'2012-12-17 20:23:31',53183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58361,'2012-12-17 20:28:42',53184,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58362,'2012-12-17 20:30:57',53185,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58363,'2012-12-17 20:33:39',53186,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58364,'2012-12-17 20:34:27',43940,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(58365,'2012-12-17 20:36:46',53187,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58366,'2012-12-17 20:47:18',53188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58367,'2012-12-17 20:49:13',40858,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(58368,'2012-12-17 20:54:42',53189,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58369,'2012-12-17 20:55:47',53190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58370,'2012-12-17 20:59:32',53191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58371,'2012-12-17 21:05:56',53192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58372,'2012-12-17 21:11:09',53193,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(58373,'2012-12-17 21:18:10',53194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58374,'2012-12-17 21:21:51',53195,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58375,'2012-12-17 21:22:44',53196,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58376,'2012-12-17 21:22:50',53197,0,NULL,NULL,NULL,'desktop',NULL),
(58377,'2012-12-17 21:25:11',53198,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58378,'2012-12-17 21:36:13',53199,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58379,'2012-12-17 21:38:01',53200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58380,'2012-12-17 21:39:55',53201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58381,'2012-12-17 21:42:33',53202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58382,'2012-12-17 21:48:22',53203,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58383,'2012-12-17 21:54:01',53204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58384,'2012-12-17 21:55:51',53205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58385,'2012-12-17 21:55:52',53206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58386,'2012-12-17 21:56:15',39895,1,NULL,NULL,NULL,'mobile',NULL),
(58387,'2012-12-17 22:00:30',53207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58388,'2012-12-17 22:01:55',46128,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(58389,'2012-12-17 22:06:55',53208,0,NULL,NULL,NULL,'desktop',NULL),
(58390,'2012-12-17 22:12:24',53209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58391,'2012-12-17 22:16:56',53210,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58392,'2012-12-17 22:23:56',38059,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(58393,'2012-12-17 22:26:36',53211,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58394,'2012-12-17 22:27:27',53212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58395,'2012-12-17 22:33:55',42337,1,NULL,NULL,NULL,'mobile',NULL),
(58396,'2012-12-17 22:38:19',53213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58397,'2012-12-17 22:38:43',53214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58398,'2012-12-17 22:39:49',38403,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(58399,'2012-12-17 22:41:45',53215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58400,'2012-12-17 22:56:56',53216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58401,'2012-12-17 23:01:23',53217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58402,'2012-12-17 23:04:35',53218,0,NULL,NULL,NULL,'desktop',NULL),
(58403,'2012-12-17 23:05:02',53219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58404,'2012-12-17 23:15:11',53220,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58405,'2012-12-17 23:15:32',53221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58406,'2012-12-17 23:22:46',53222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58407,'2012-12-17 23:44:46',53223,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58408,'2012-12-17 23:49:01',53224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58409,'2012-12-17 23:53:56',53225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58410,'2012-12-18 00:00:59',53226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58411,'2012-12-18 00:22:02',53227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58412,'2012-12-18 00:31:09',53228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58413,'2012-12-18 00:34:49',53229,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(58414,'2012-12-18 00:37:13',53230,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58415,'2012-12-18 00:39:28',46689,1,NULL,NULL,NULL,'mobile',NULL),
(58416,'2012-12-18 00:47:13',53231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58417,'2012-12-18 00:58:03',53232,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58418,'2012-12-18 01:03:58',53233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58419,'2012-12-18 01:05:10',53234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58420,'2012-12-18 01:07:35',53235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58421,'2012-12-18 01:10:42',53236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58422,'2012-12-18 01:11:22',53237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58423,'2012-12-18 01:19:30',53238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58424,'2012-12-18 01:20:41',53239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58425,'2012-12-18 01:23:42',53240,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58426,'2012-12-18 01:23:58',34603,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(58427,'2012-12-18 01:27:53',53241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58428,'2012-12-18 01:32:15',53242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58429,'2012-12-18 01:36:53',53243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58430,'2012-12-18 01:37:31',35561,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(58431,'2012-12-18 01:39:37',53244,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58432,'2012-12-18 01:40:52',53245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58433,'2012-12-18 01:43:48',53246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58434,'2012-12-18 01:49:35',53247,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58435,'2012-12-18 01:52:42',53248,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58436,'2012-12-18 01:53:26',53249,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58437,'2012-12-18 01:56:15',53250,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58438,'2012-12-18 01:58:37',53251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58439,'2012-12-18 02:04:32',53252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58440,'2012-12-18 02:08:34',35996,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(58441,'2012-12-18 02:09:03',53253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58442,'2012-12-18 02:31:17',53254,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58443,'2012-12-18 02:32:22',53255,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(58444,'2012-12-18 02:51:07',34601,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(58445,'2012-12-18 02:58:28',53256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58446,'2012-12-18 03:03:09',53257,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58447,'2012-12-18 03:11:35',53258,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58448,'2012-12-18 03:13:02',41065,1,NULL,NULL,NULL,'desktop',NULL),
(58449,'2012-12-18 03:14:12',51580,1,NULL,NULL,NULL,'mobile',NULL),
(58450,'2012-12-18 03:46:59',50568,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(58451,'2012-12-18 03:52:47',53259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58452,'2012-12-18 03:53:50',53260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58453,'2012-12-18 04:17:44',53261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58454,'2012-12-18 04:36:26',53262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58455,'2012-12-18 04:41:25',53263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58456,'2012-12-18 04:44:27',53264,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58457,'2012-12-18 04:54:06',48267,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(58458,'2012-12-18 04:55:40',53265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58459,'2012-12-18 04:55:55',53266,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58460,'2012-12-18 04:57:55',53267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58461,'2012-12-18 05:02:40',53268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58462,'2012-12-18 05:13:01',28356,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(58463,'2012-12-18 05:14:02',53269,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(58464,'2012-12-18 05:28:16',53270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58465,'2012-12-18 05:40:33',53271,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58466,'2012-12-18 05:44:25',53272,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58467,'2012-12-18 05:56:15',53273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58468,'2012-12-18 06:11:46',53274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58469,'2012-12-18 06:13:50',53275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58470,'2012-12-18 06:22:34',53276,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58471,'2012-12-18 06:29:28',53277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58472,'2012-12-18 06:33:27',53278,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(58473,'2012-12-18 06:40:04',38574,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(58474,'2012-12-18 06:42:06',47463,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(58475,'2012-12-18 06:49:01',53279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58476,'2012-12-18 06:55:12',53280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58477,'2012-12-18 07:03:06',36316,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(58478,'2012-12-18 07:05:04',53281,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58479,'2012-12-18 07:05:07',53282,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58480,'2012-12-18 07:16:23',53283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58481,'2012-12-18 07:17:03',53284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58482,'2012-12-18 07:29:50',53285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58483,'2012-12-18 07:33:16',53286,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58484,'2012-12-18 07:40:16',53287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58485,'2012-12-18 07:43:44',53288,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58486,'2012-12-18 07:45:07',53289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58487,'2012-12-18 07:46:26',53290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58488,'2012-12-18 07:48:30',53291,0,NULL,NULL,NULL,'mobile',NULL),
(58489,'2012-12-18 07:50:10',53292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58490,'2012-12-18 07:51:45',53293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58491,'2012-12-18 07:54:03',53294,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58492,'2012-12-18 07:56:01',53295,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58493,'2012-12-18 08:02:42',53296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58494,'2012-12-18 08:03:01',53297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58495,'2012-12-18 08:12:50',53298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58496,'2012-12-18 08:13:59',53299,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(58497,'2012-12-18 08:16:02',53300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58498,'2012-12-18 08:18:58',53301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58499,'2012-12-18 08:20:25',53302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58500,'2012-12-18 08:22:53',53303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58501,'2012-12-18 08:28:27',53304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58502,'2012-12-18 08:35:05',53305,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58503,'2012-12-18 08:47:52',53306,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58504,'2012-12-18 08:48:48',53307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58505,'2012-12-18 08:56:46',53308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58506,'2012-12-18 08:59:40',53309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58507,'2012-12-18 09:02:20',53310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58508,'2012-12-18 09:03:46',53311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58509,'2012-12-18 09:06:43',53312,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58510,'2012-12-18 09:07:15',53313,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(58511,'2012-12-18 09:10:32',53314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58512,'2012-12-18 09:11:17',53315,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58513,'2012-12-18 09:14:54',53316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58514,'2012-12-18 09:15:00',53317,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58515,'2012-12-18 09:15:25',53318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58516,'2012-12-18 09:16:43',53319,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58517,'2012-12-18 09:19:45',53320,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(58518,'2012-12-18 09:22:06',53321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58519,'2012-12-18 09:36:14',53322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58520,'2012-12-18 09:38:58',53323,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58521,'2012-12-18 09:39:13',53324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58522,'2012-12-18 09:39:22',53325,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(58523,'2012-12-18 09:41:55',53326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58524,'2012-12-18 09:43:50',53327,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58525,'2012-12-18 09:45:09',53328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58526,'2012-12-18 09:45:50',53329,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58527,'2012-12-18 09:45:59',53330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58528,'2012-12-18 09:46:49',53331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58529,'2012-12-18 09:47:46',36810,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(58530,'2012-12-18 09:48:07',34264,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(58531,'2012-12-18 09:51:06',53332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58532,'2012-12-18 09:52:31',53333,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58533,'2012-12-18 09:52:36',51395,1,NULL,NULL,NULL,'desktop',NULL),
(58534,'2012-12-18 09:53:16',53334,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(58535,'2012-12-18 09:54:48',53335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58536,'2012-12-18 09:59:36',29353,1,NULL,NULL,NULL,'mobile',NULL),
(58537,'2012-12-18 10:03:28',53336,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58538,'2012-12-18 10:04:46',53337,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58539,'2012-12-18 10:10:02',53338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58540,'2012-12-18 10:10:10',53339,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58541,'2012-12-18 10:10:28',53340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58542,'2012-12-18 10:10:28',53341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58543,'2012-12-18 10:12:43',53342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58544,'2012-12-18 10:14:05',53343,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58545,'2012-12-18 10:14:25',53344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58546,'2012-12-18 10:14:33',53345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58547,'2012-12-18 10:15:42',53346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58548,'2012-12-18 10:16:35',53347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58549,'2012-12-18 10:17:11',53348,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58550,'2012-12-18 10:23:21',53349,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(58551,'2012-12-18 10:32:09',53350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58552,'2012-12-18 10:32:20',53351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58553,'2012-12-18 10:43:20',53352,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58554,'2012-12-18 10:43:44',53353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58555,'2012-12-18 10:43:53',53354,0,NULL,NULL,NULL,'desktop',NULL),
(58556,'2012-12-18 10:45:22',53355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58557,'2012-12-18 10:45:27',53356,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58558,'2012-12-18 10:46:23',53357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58559,'2012-12-18 10:48:57',53358,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58560,'2012-12-18 10:50:53',53359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58561,'2012-12-18 10:51:31',34277,1,NULL,NULL,NULL,'desktop',NULL),
(58562,'2012-12-18 10:54:24',53360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58563,'2012-12-18 10:54:56',53361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58564,'2012-12-18 11:00:44',53362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58565,'2012-12-18 11:10:45',53363,0,NULL,NULL,NULL,'mobile',NULL),
(58566,'2012-12-18 11:15:41',53364,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58567,'2012-12-18 11:16:27',53365,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(58568,'2012-12-18 11:17:38',53366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58569,'2012-12-18 11:17:44',53367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58570,'2012-12-18 11:17:51',53368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58571,'2012-12-18 11:20:09',53369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58572,'2012-12-18 11:23:37',53370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58573,'2012-12-18 11:24:45',53371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58574,'2012-12-18 11:26:14',31046,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(58575,'2012-12-18 11:26:50',53372,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58576,'2012-12-18 11:26:55',40746,1,NULL,NULL,NULL,'mobile',NULL),
(58577,'2012-12-18 11:27:13',53373,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58578,'2012-12-18 11:28:05',53374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58579,'2012-12-18 11:28:09',53375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58580,'2012-12-18 11:29:10',25058,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(58581,'2012-12-18 11:29:48',53376,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58582,'2012-12-18 11:31:07',53377,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(58583,'2012-12-18 11:32:10',53378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58584,'2012-12-18 11:38:40',53379,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(58585,'2012-12-18 11:42:32',53380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58586,'2012-12-18 11:42:35',30444,1,NULL,NULL,NULL,'mobile',NULL),
(58587,'2012-12-18 11:43:06',53381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58588,'2012-12-18 11:44:50',53382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58589,'2012-12-18 11:45:32',53383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58590,'2012-12-18 11:45:41',53384,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58591,'2012-12-18 11:51:48',53385,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58592,'2012-12-18 11:55:59',53386,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58593,'2012-12-18 11:56:37',30977,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(58594,'2012-12-18 11:56:51',49474,1,NULL,NULL,NULL,'mobile',NULL),
(58595,'2012-12-18 11:58:58',53387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58596,'2012-12-18 12:04:42',53388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58597,'2012-12-18 12:06:45',53389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58598,'2012-12-18 12:07:42',53390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58599,'2012-12-18 12:07:48',53391,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(58600,'2012-12-18 12:08:08',53392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58601,'2012-12-18 12:12:34',53393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58602,'2012-12-18 12:13:17',53394,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58603,'2012-12-18 12:13:39',53395,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58604,'2012-12-18 12:14:05',53396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58605,'2012-12-18 12:14:40',35182,1,NULL,NULL,NULL,'mobile',NULL),
(58606,'2012-12-18 12:15:50',53397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58607,'2012-12-18 12:16:29',53398,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58608,'2012-12-18 12:17:05',39252,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(58609,'2012-12-18 12:21:53',53399,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58610,'2012-12-18 12:23:00',21923,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(58611,'2012-12-18 12:23:09',53400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58612,'2012-12-18 12:23:25',53401,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(58613,'2012-12-18 12:24:40',53402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58614,'2012-12-18 12:24:48',53403,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58615,'2012-12-18 12:25:12',53404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58616,'2012-12-18 12:25:21',46909,1,NULL,NULL,NULL,'desktop',NULL),
(58617,'2012-12-18 12:26:50',53405,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58618,'2012-12-18 12:32:10',53406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58619,'2012-12-18 12:32:37',53407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58620,'2012-12-18 12:37:56',53408,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58621,'2012-12-18 12:39:16',53409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58622,'2012-12-18 12:40:19',53410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58623,'2012-12-18 12:41:21',53411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58624,'2012-12-18 12:43:13',53412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58625,'2012-12-18 12:43:52',53413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58626,'2012-12-18 12:44:17',35864,1,NULL,NULL,NULL,'desktop',NULL),
(58627,'2012-12-18 12:49:00',53414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58628,'2012-12-18 12:49:24',32666,1,NULL,NULL,NULL,'mobile',NULL),
(58629,'2012-12-18 12:51:07',53415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58630,'2012-12-18 12:52:36',46381,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(58631,'2012-12-18 12:54:21',45969,1,NULL,NULL,NULL,'mobile',NULL),
(58632,'2012-12-18 13:00:32',53416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58633,'2012-12-18 13:03:49',53417,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58634,'2012-12-18 13:06:03',37022,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(58635,'2012-12-18 13:06:05',53418,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58636,'2012-12-18 13:07:07',53419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58637,'2012-12-18 13:12:24',53420,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(58638,'2012-12-18 13:13:03',53421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58639,'2012-12-18 13:15:01',31232,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(58640,'2012-12-18 13:17:51',53422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58641,'2012-12-18 13:19:28',53423,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58642,'2012-12-18 13:19:50',53424,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58643,'2012-12-18 13:20:51',53425,0,NULL,NULL,NULL,'mobile',NULL),
(58644,'2012-12-18 13:21:17',53426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58645,'2012-12-18 13:23:48',53427,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(58646,'2012-12-18 13:25:12',53428,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58647,'2012-12-18 13:29:33',53429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58648,'2012-12-18 13:30:14',53430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58649,'2012-12-18 13:32:35',53431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58650,'2012-12-18 13:35:21',34741,1,NULL,NULL,NULL,'desktop',NULL),
(58651,'2012-12-18 13:35:37',53432,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58652,'2012-12-18 13:36:04',53433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58653,'2012-12-18 13:37:21',53434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58654,'2012-12-18 13:38:14',53435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58655,'2012-12-18 13:38:14',53436,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(58656,'2012-12-18 13:38:43',53437,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58657,'2012-12-18 13:40:49',53438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58658,'2012-12-18 13:41:00',53439,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(58659,'2012-12-18 13:42:03',53440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58660,'2012-12-18 13:42:43',53441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58661,'2012-12-18 13:44:11',30697,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(58662,'2012-12-18 13:55:16',53442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58663,'2012-12-18 13:56:57',53443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58664,'2012-12-18 13:59:45',53444,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58665,'2012-12-18 14:02:08',53445,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58666,'2012-12-18 14:04:39',53446,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58667,'2012-12-18 14:09:31',53447,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58668,'2012-12-18 14:14:22',53448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58669,'2012-12-18 14:18:57',53449,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58670,'2012-12-18 14:21:59',53450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58671,'2012-12-18 14:26:18',53451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58672,'2012-12-18 14:26:19',53452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58673,'2012-12-18 14:26:46',53453,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58674,'2012-12-18 14:30:49',53454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58675,'2012-12-18 14:37:30',53455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58676,'2012-12-18 14:39:43',53456,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58677,'2012-12-18 14:43:19',53457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58678,'2012-12-18 14:44:20',53458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58679,'2012-12-18 14:47:00',31756,1,NULL,NULL,NULL,'mobile',NULL),
(58680,'2012-12-18 14:48:35',53459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58681,'2012-12-18 14:56:35',53460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58682,'2012-12-18 14:59:00',24931,1,NULL,NULL,NULL,'mobile',NULL),
(58683,'2012-12-18 15:00:17',53461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58684,'2012-12-18 15:02:48',53462,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58685,'2012-12-18 15:09:00',53463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58686,'2012-12-18 15:11:53',53464,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58687,'2012-12-18 15:13:09',53465,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58688,'2012-12-18 15:13:45',53466,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58689,'2012-12-18 15:13:55',53467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58690,'2012-12-18 15:16:58',53468,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(58691,'2012-12-18 15:19:44',53469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58692,'2012-12-18 15:22:14',53470,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58693,'2012-12-18 15:23:52',53471,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58694,'2012-12-18 15:29:49',47581,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(58695,'2012-12-18 15:31:44',53472,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58696,'2012-12-18 15:33:55',53473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58697,'2012-12-18 15:34:27',53474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58698,'2012-12-18 15:42:44',53475,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58699,'2012-12-18 15:49:26',53476,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58700,'2012-12-18 15:49:30',53477,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58701,'2012-12-18 15:51:34',53478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58702,'2012-12-18 15:51:53',53479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58703,'2012-12-18 15:52:27',53480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58704,'2012-12-18 15:52:34',53481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58705,'2012-12-18 15:58:43',53482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58706,'2012-12-18 15:59:15',53483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58707,'2012-12-18 15:59:38',53484,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58708,'2012-12-18 16:03:04',33204,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(58709,'2012-12-18 16:11:14',53485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58710,'2012-12-18 16:11:31',53486,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58711,'2012-12-18 16:11:33',53487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58712,'2012-12-18 16:12:40',53488,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58713,'2012-12-18 16:13:50',53489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58714,'2012-12-18 16:15:04',53490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58715,'2012-12-18 16:19:51',53491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58716,'2012-12-18 16:21:58',53492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58717,'2012-12-18 16:28:42',53493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58718,'2012-12-18 16:29:20',53494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58719,'2012-12-18 16:31:08',33600,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(58720,'2012-12-18 16:33:35',53495,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58721,'2012-12-18 16:33:46',53496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58722,'2012-12-18 16:37:30',34515,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(58723,'2012-12-18 16:38:18',53497,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58724,'2012-12-18 16:40:09',53498,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58725,'2012-12-18 16:41:43',40182,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(58726,'2012-12-18 16:41:55',53499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58727,'2012-12-18 16:42:22',45547,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(58728,'2012-12-18 16:45:37',48843,1,NULL,NULL,NULL,'mobile',NULL),
(58729,'2012-12-18 16:47:47',53500,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(58730,'2012-12-18 16:49:23',38089,1,NULL,NULL,NULL,'desktop',NULL),
(58731,'2012-12-18 16:49:40',53501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58732,'2012-12-18 16:51:07',53502,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58733,'2012-12-18 16:52:34',53503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58734,'2012-12-18 16:55:27',53504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58735,'2012-12-18 16:56:43',53505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58736,'2012-12-18 16:58:40',53506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58737,'2012-12-18 17:08:57',53507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58738,'2012-12-18 17:10:44',53508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58739,'2012-12-18 17:12:59',53509,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58740,'2012-12-18 17:13:07',53510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58741,'2012-12-18 17:17:29',53511,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58742,'2012-12-18 17:22:58',53512,0,NULL,NULL,NULL,'mobile',NULL),
(58743,'2012-12-18 17:25:16',53513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58744,'2012-12-18 17:26:45',53514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58745,'2012-12-18 17:28:25',53515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58746,'2012-12-18 17:30:15',22693,1,NULL,NULL,NULL,'mobile',NULL),
(58747,'2012-12-18 17:30:26',53516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58748,'2012-12-18 17:30:42',53517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58749,'2012-12-18 17:39:07',53518,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58750,'2012-12-18 17:41:13',53519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58751,'2012-12-18 17:42:15',53520,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(58752,'2012-12-18 17:42:51',53521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58753,'2012-12-18 17:48:17',53522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58754,'2012-12-18 17:48:51',53523,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58755,'2012-12-18 17:51:11',53524,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58756,'2012-12-18 17:54:02',53525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58757,'2012-12-18 17:54:20',53526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58758,'2012-12-18 17:56:55',53527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58759,'2012-12-18 17:57:42',53528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58760,'2012-12-18 18:00:33',53529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58761,'2012-12-18 18:01:09',53530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58762,'2012-12-18 18:01:13',53531,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58763,'2012-12-18 18:03:13',53532,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58764,'2012-12-18 18:04:43',53533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58765,'2012-12-18 18:07:07',53534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58766,'2012-12-18 18:08:10',38752,1,NULL,NULL,NULL,'desktop',NULL),
(58767,'2012-12-18 18:08:16',53535,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58768,'2012-12-18 18:13:44',53536,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58769,'2012-12-18 18:24:14',53537,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58770,'2012-12-18 18:32:53',53538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58771,'2012-12-18 18:35:26',53539,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58772,'2012-12-18 18:37:55',53540,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58773,'2012-12-18 18:38:59',53541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58774,'2012-12-18 18:41:07',53542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58775,'2012-12-18 18:42:23',53543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58776,'2012-12-18 18:45:46',53544,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58777,'2012-12-18 18:48:26',53545,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58778,'2012-12-18 18:48:27',53546,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58779,'2012-12-18 18:52:39',32833,1,NULL,NULL,NULL,'mobile',NULL),
(58780,'2012-12-18 18:59:36',33447,1,NULL,NULL,NULL,'mobile',NULL),
(58781,'2012-12-18 19:01:50',53547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58782,'2012-12-18 19:02:38',53548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58783,'2012-12-18 19:04:22',53549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58784,'2012-12-18 19:14:44',53550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58785,'2012-12-18 19:16:52',53551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58786,'2012-12-18 19:18:36',53552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58787,'2012-12-18 19:21:46',53553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58788,'2012-12-18 19:30:48',33347,1,NULL,NULL,NULL,'desktop',NULL),
(58789,'2012-12-18 19:31:04',53554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58790,'2012-12-18 19:31:57',53555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58791,'2012-12-18 19:42:51',53556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58792,'2012-12-18 19:43:07',49366,1,NULL,NULL,NULL,'desktop',NULL),
(58793,'2012-12-18 19:51:46',53557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58794,'2012-12-18 19:52:32',53558,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58795,'2012-12-18 19:58:05',44927,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(58796,'2012-12-18 20:00:42',53559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58797,'2012-12-18 20:02:51',53560,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58798,'2012-12-18 20:07:13',53561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58799,'2012-12-18 20:12:48',53562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58800,'2012-12-18 20:13:53',53563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58801,'2012-12-18 20:15:54',53564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58802,'2012-12-18 20:15:59',53565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58803,'2012-12-18 20:16:24',53566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58804,'2012-12-18 20:29:29',53567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58805,'2012-12-18 20:31:38',53568,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58806,'2012-12-18 20:38:56',53569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58807,'2012-12-18 20:41:44',53570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58808,'2012-12-18 20:47:20',32266,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(58809,'2012-12-18 20:49:27',53571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58810,'2012-12-18 20:52:13',53572,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58811,'2012-12-18 20:55:02',53573,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58812,'2012-12-18 20:55:52',53574,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58813,'2012-12-18 20:56:16',53575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58814,'2012-12-18 21:04:23',53576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58815,'2012-12-18 21:13:58',53577,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58816,'2012-12-18 21:14:08',37886,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(58817,'2012-12-18 21:16:36',53578,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58818,'2012-12-18 21:16:43',53579,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58819,'2012-12-18 21:18:53',53580,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58820,'2012-12-18 21:21:36',53581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58821,'2012-12-18 21:36:47',53582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58822,'2012-12-18 21:37:48',53583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58823,'2012-12-18 21:44:27',53584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58824,'2012-12-18 21:50:43',53585,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58825,'2012-12-18 21:55:25',53586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58826,'2012-12-18 21:57:29',53587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58827,'2012-12-18 22:01:49',25023,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(58828,'2012-12-18 22:16:38',53588,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58829,'2012-12-18 22:17:02',53589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58830,'2012-12-18 22:21:39',53590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58831,'2012-12-18 22:22:51',53591,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58832,'2012-12-18 22:24:16',53592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58833,'2012-12-18 22:26:32',53593,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58834,'2012-12-18 22:28:54',53594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58835,'2012-12-18 22:35:54',50976,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(58836,'2012-12-18 22:35:59',53595,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58837,'2012-12-18 22:43:01',53596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58838,'2012-12-18 22:45:33',53597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58839,'2012-12-18 22:58:15',53598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58840,'2012-12-18 23:02:31',53599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58841,'2012-12-18 23:12:52',53600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58842,'2012-12-18 23:12:59',53601,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58843,'2012-12-18 23:13:43',53602,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58844,'2012-12-18 23:16:31',53603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58845,'2012-12-18 23:16:55',53604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58846,'2012-12-18 23:17:59',53605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58847,'2012-12-18 23:24:26',53606,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58848,'2012-12-18 23:32:48',53607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58849,'2012-12-18 23:42:18',53608,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(58850,'2012-12-18 23:43:39',53609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58851,'2012-12-18 23:44:37',53610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58852,'2012-12-18 23:50:53',53611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58853,'2012-12-18 23:57:50',53612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58854,'2012-12-19 00:06:08',53613,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(58855,'2012-12-19 00:06:54',53614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58856,'2012-12-19 00:07:23',53615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58857,'2012-12-19 00:09:30',53616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58858,'2012-12-19 00:09:58',53617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58859,'2012-12-19 00:10:10',53618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58860,'2012-12-19 00:11:20',53619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58861,'2012-12-19 00:13:53',53620,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58862,'2012-12-19 00:25:25',53621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58863,'2012-12-19 00:33:31',53622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58864,'2012-12-19 00:39:24',53623,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58865,'2012-12-19 00:45:05',53624,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58866,'2012-12-19 00:46:53',53625,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58867,'2012-12-19 00:50:57',53626,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(58868,'2012-12-19 00:51:07',53627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58869,'2012-12-19 00:51:57',53628,0,NULL,NULL,NULL,'desktop',NULL),
(58870,'2012-12-19 00:55:02',53629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58871,'2012-12-19 01:18:39',53630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58872,'2012-12-19 01:27:48',53631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58873,'2012-12-19 01:28:33',44757,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(58874,'2012-12-19 01:30:18',53632,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58875,'2012-12-19 01:30:46',53633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58876,'2012-12-19 01:31:26',53634,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58877,'2012-12-19 01:40:01',53635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58878,'2012-12-19 01:41:26',53636,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(58879,'2012-12-19 01:52:19',53637,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58880,'2012-12-19 02:00:36',53638,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58881,'2012-12-19 02:01:50',53639,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58882,'2012-12-19 02:06:39',53640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58883,'2012-12-19 02:09:39',53641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58884,'2012-12-19 02:11:03',53642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58885,'2012-12-19 02:11:59',53643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58886,'2012-12-19 02:14:08',40122,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(58887,'2012-12-19 02:14:32',35070,1,NULL,NULL,NULL,'desktop',NULL),
(58888,'2012-12-19 02:27:45',53644,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58889,'2012-12-19 02:40:22',53645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58890,'2012-12-19 02:42:20',53646,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58891,'2012-12-19 02:54:31',53647,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(58892,'2012-12-19 03:05:58',32720,1,NULL,NULL,NULL,'desktop',NULL),
(58893,'2012-12-19 03:16:28',53648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58894,'2012-12-19 03:27:04',53649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58895,'2012-12-19 03:32:56',53650,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(58896,'2012-12-19 03:37:22',53651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58897,'2012-12-19 03:42:11',53652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58898,'2012-12-19 03:45:57',53653,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58899,'2012-12-19 03:46:20',53654,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58900,'2012-12-19 03:49:41',53655,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58901,'2012-12-19 03:53:26',53656,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58902,'2012-12-19 03:54:48',53657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58903,'2012-12-19 04:01:49',53658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58904,'2012-12-19 04:14:15',53659,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(58905,'2012-12-19 04:20:56',53660,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58906,'2012-12-19 04:26:50',53661,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58907,'2012-12-19 04:27:35',53662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58908,'2012-12-19 04:41:22',53663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58909,'2012-12-19 04:41:34',53664,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(58910,'2012-12-19 05:07:38',53665,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58911,'2012-12-19 05:27:00',53666,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58912,'2012-12-19 05:56:30',53667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58913,'2012-12-19 06:17:48',53668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58914,'2012-12-19 06:21:29',53669,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58915,'2012-12-19 06:21:47',53670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58916,'2012-12-19 06:25:12',53671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58917,'2012-12-19 06:26:46',53672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58918,'2012-12-19 06:27:26',53673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58919,'2012-12-19 06:28:14',53674,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(58920,'2012-12-19 06:38:47',53675,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58921,'2012-12-19 06:40:26',53676,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58922,'2012-12-19 06:42:16',27218,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(58923,'2012-12-19 06:43:37',53677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58924,'2012-12-19 06:46:00',53678,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58925,'2012-12-19 07:05:04',49145,1,NULL,NULL,NULL,'mobile',NULL),
(58926,'2012-12-19 07:07:34',53679,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58927,'2012-12-19 07:07:39',53680,0,NULL,NULL,NULL,'desktop',NULL),
(58928,'2012-12-19 07:10:09',31562,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(58929,'2012-12-19 07:12:11',53681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58930,'2012-12-19 07:13:32',31193,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(58931,'2012-12-19 07:16:04',53682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58932,'2012-12-19 07:19:25',53683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58933,'2012-12-19 07:25:22',53684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58934,'2012-12-19 07:35:30',53685,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58935,'2012-12-19 07:35:53',53686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58936,'2012-12-19 07:36:08',53687,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58937,'2012-12-19 07:37:27',53688,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58938,'2012-12-19 07:49:02',53689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58939,'2012-12-19 07:50:57',53690,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(58940,'2012-12-19 07:51:01',43383,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(58941,'2012-12-19 08:00:07',53691,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58942,'2012-12-19 08:00:36',53692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58943,'2012-12-19 08:00:41',53693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58944,'2012-12-19 08:05:10',53694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58945,'2012-12-19 08:12:53',53695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58946,'2012-12-19 08:14:24',53696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58947,'2012-12-19 08:14:46',53697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58948,'2012-12-19 08:16:01',53698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58949,'2012-12-19 08:17:02',53699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58950,'2012-12-19 08:32:54',53700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58951,'2012-12-19 08:37:27',49908,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(58952,'2012-12-19 08:38:09',53701,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58953,'2012-12-19 08:40:50',53702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58954,'2012-12-19 08:43:58',53703,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58955,'2012-12-19 08:44:38',53704,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(58956,'2012-12-19 08:47:49',36641,1,NULL,NULL,NULL,'mobile',NULL),
(58957,'2012-12-19 08:52:35',53705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58958,'2012-12-19 08:57:12',49284,1,NULL,NULL,NULL,'mobile',NULL),
(58959,'2012-12-19 08:58:24',53706,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58960,'2012-12-19 09:01:42',53707,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58961,'2012-12-19 09:03:06',53708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58962,'2012-12-19 09:03:52',53709,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(58963,'2012-12-19 09:07:51',53710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58964,'2012-12-19 09:08:33',53711,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58965,'2012-12-19 09:10:55',31845,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(58966,'2012-12-19 09:11:26',53712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58967,'2012-12-19 09:12:39',53713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58968,'2012-12-19 09:15:09',53714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58969,'2012-12-19 09:15:51',53715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58970,'2012-12-19 09:19:25',53716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58971,'2012-12-19 09:21:15',53717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58972,'2012-12-19 09:21:15',53718,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58973,'2012-12-19 09:22:13',53719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58974,'2012-12-19 09:24:16',53720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58975,'2012-12-19 09:25:48',44262,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(58976,'2012-12-19 09:28:37',52550,1,NULL,NULL,NULL,'desktop',NULL),
(58977,'2012-12-19 09:28:56',53721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58978,'2012-12-19 09:31:41',53722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58979,'2012-12-19 09:35:23',44510,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(58980,'2012-12-19 09:37:57',53723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58981,'2012-12-19 09:41:10',53724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58982,'2012-12-19 09:44:09',53725,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58983,'2012-12-19 09:47:12',53726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58984,'2012-12-19 09:49:32',39530,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(58985,'2012-12-19 09:50:15',53727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58986,'2012-12-19 09:54:59',53728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58987,'2012-12-19 09:56:15',53729,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(58988,'2012-12-19 09:56:43',53730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58989,'2012-12-19 09:57:35',53731,0,NULL,NULL,NULL,'mobile',NULL),
(58990,'2012-12-19 09:58:36',41538,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(58991,'2012-12-19 09:58:43',53732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58992,'2012-12-19 09:59:17',53733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58993,'2012-12-19 09:59:44',53734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58994,'2012-12-19 10:01:19',53735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58995,'2012-12-19 10:02:36',53736,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58996,'2012-12-19 10:05:46',53737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(58997,'2012-12-19 10:06:39',53738,0,NULL,NULL,NULL,'mobile',NULL),
(58998,'2012-12-19 10:08:55',53739,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(58999,'2012-12-19 10:09:11',53740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59000,'2012-12-19 10:10:21',53741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59001,'2012-12-19 10:11:18',53742,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(59002,'2012-12-19 10:11:23',53743,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59003,'2012-12-19 10:11:37',53744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59004,'2012-12-19 10:12:13',53745,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59005,'2012-12-19 10:12:21',53746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59006,'2012-12-19 10:13:39',53747,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59007,'2012-12-19 10:15:07',53748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59008,'2012-12-19 10:16:10',53749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59009,'2012-12-19 10:19:41',53750,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59010,'2012-12-19 10:23:33',53751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59011,'2012-12-19 10:23:56',53752,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(59012,'2012-12-19 10:24:32',53753,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59013,'2012-12-19 10:25:01',53754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59014,'2012-12-19 10:27:26',53755,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59015,'2012-12-19 10:27:45',53756,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59016,'2012-12-19 10:29:37',34804,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(59017,'2012-12-19 10:31:47',37702,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(59018,'2012-12-19 10:32:21',53757,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59019,'2012-12-19 10:34:58',53758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59020,'2012-12-19 10:35:21',53759,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59021,'2012-12-19 10:37:06',31464,1,NULL,NULL,NULL,'desktop',NULL),
(59022,'2012-12-19 10:37:58',53760,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59023,'2012-12-19 10:39:19',53761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59024,'2012-12-19 10:41:09',53762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59025,'2012-12-19 10:41:34',53763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59026,'2012-12-19 10:43:41',53764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59027,'2012-12-19 10:43:51',53765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59028,'2012-12-19 10:44:41',50948,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(59029,'2012-12-19 10:45:26',53766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59030,'2012-12-19 10:49:08',53767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59031,'2012-12-19 10:55:26',53768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59032,'2012-12-19 10:57:11',53769,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(59033,'2012-12-19 10:57:33',53770,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59034,'2012-12-19 10:57:39',53771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59035,'2012-12-19 10:58:27',53772,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59036,'2012-12-19 10:59:41',53773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59037,'2012-12-19 11:00:41',49320,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(59038,'2012-12-19 11:01:36',53774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59039,'2012-12-19 11:01:42',53775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59040,'2012-12-19 11:03:33',53776,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59041,'2012-12-19 11:04:42',29422,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(59042,'2012-12-19 11:05:35',53777,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59043,'2012-12-19 11:06:50',53778,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59044,'2012-12-19 11:07:39',53779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59045,'2012-12-19 11:08:48',53780,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59046,'2012-12-19 11:09:16',53781,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(59047,'2012-12-19 11:09:33',53782,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59048,'2012-12-19 11:11:51',49950,1,NULL,NULL,NULL,'desktop',NULL),
(59049,'2012-12-19 11:12:44',53783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59050,'2012-12-19 11:13:12',53784,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59051,'2012-12-19 11:13:32',53785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59052,'2012-12-19 11:15:52',53786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59053,'2012-12-19 11:18:03',53787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59054,'2012-12-19 11:21:58',48822,1,NULL,NULL,NULL,'mobile',NULL),
(59055,'2012-12-19 11:22:53',53788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59056,'2012-12-19 11:22:57',53789,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(59057,'2012-12-19 11:23:39',53790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59058,'2012-12-19 11:24:41',43607,1,NULL,NULL,NULL,'mobile',NULL),
(59059,'2012-12-19 11:25:33',53791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59060,'2012-12-19 11:27:00',53792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59061,'2012-12-19 11:28:03',53793,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59062,'2012-12-19 11:30:46',53794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59063,'2012-12-19 11:31:28',53795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59064,'2012-12-19 11:31:47',53796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59065,'2012-12-19 11:32:30',53797,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59066,'2012-12-19 11:33:58',53798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59067,'2012-12-19 11:35:26',53799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59068,'2012-12-19 11:36:21',53800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59069,'2012-12-19 11:39:32',53801,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59070,'2012-12-19 11:39:43',53802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59071,'2012-12-19 11:40:12',53803,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59072,'2012-12-19 11:41:27',53804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59073,'2012-12-19 11:41:31',53805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59074,'2012-12-19 11:41:43',53806,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59075,'2012-12-19 11:45:20',53807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59076,'2012-12-19 11:46:39',53808,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59077,'2012-12-19 11:46:57',53809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59078,'2012-12-19 11:47:08',53810,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(59079,'2012-12-19 11:47:42',53811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59080,'2012-12-19 11:48:16',53812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59081,'2012-12-19 11:51:39',53813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59082,'2012-12-19 11:54:41',53814,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59083,'2012-12-19 11:58:19',45554,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(59084,'2012-12-19 11:58:25',53815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59085,'2012-12-19 11:58:25',53816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59086,'2012-12-19 12:00:32',29661,1,NULL,NULL,NULL,'mobile',NULL),
(59087,'2012-12-19 12:02:22',53817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59088,'2012-12-19 12:06:34',53818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59089,'2012-12-19 12:06:59',53819,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59090,'2012-12-19 12:08:25',51430,1,NULL,NULL,NULL,'desktop',NULL),
(59091,'2012-12-19 12:09:05',53820,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(59092,'2012-12-19 12:09:54',53821,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(59093,'2012-12-19 12:12:40',53822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59094,'2012-12-19 12:13:35',49962,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(59095,'2012-12-19 12:13:43',53823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59096,'2012-12-19 12:15:04',35071,1,NULL,NULL,NULL,'desktop',NULL),
(59097,'2012-12-19 12:18:42',53824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59098,'2012-12-19 12:18:57',53825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59099,'2012-12-19 12:21:11',50505,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(59100,'2012-12-19 12:22:40',53826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59101,'2012-12-19 12:23:15',53827,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59102,'2012-12-19 12:24:14',53828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59103,'2012-12-19 12:28:36',53829,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59104,'2012-12-19 12:28:46',53830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59105,'2012-12-19 12:28:51',53831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59106,'2012-12-19 12:31:36',53832,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59107,'2012-12-19 12:33:26',30417,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(59108,'2012-12-19 12:33:59',53833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59109,'2012-12-19 12:34:19',53834,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59110,'2012-12-19 12:35:36',31047,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(59111,'2012-12-19 12:35:54',53835,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59112,'2012-12-19 12:36:39',47087,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(59113,'2012-12-19 12:38:48',53836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59114,'2012-12-19 12:39:01',53837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59115,'2012-12-19 12:40:20',45967,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(59116,'2012-12-19 12:42:17',53838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59117,'2012-12-19 12:43:15',53839,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59118,'2012-12-19 12:44:00',53840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59119,'2012-12-19 12:44:29',53841,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59120,'2012-12-19 12:46:02',53842,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59121,'2012-12-19 12:46:23',53843,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59122,'2012-12-19 12:46:52',35075,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(59123,'2012-12-19 12:51:36',53844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59124,'2012-12-19 12:51:57',53845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59125,'2012-12-19 12:53:37',53846,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59126,'2012-12-19 12:57:08',53847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59127,'2012-12-19 13:00:44',53848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59128,'2012-12-19 13:02:21',53849,0,NULL,NULL,NULL,'desktop',NULL),
(59129,'2012-12-19 13:05:17',53850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59130,'2012-12-19 13:11:03',44743,1,NULL,NULL,NULL,'desktop',NULL),
(59131,'2012-12-19 13:12:49',53851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59132,'2012-12-19 13:14:55',53852,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59133,'2012-12-19 13:17:32',53853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59134,'2012-12-19 13:19:05',53854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59135,'2012-12-19 13:22:33',48361,1,NULL,NULL,NULL,'desktop',NULL),
(59136,'2012-12-19 13:26:08',53855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59137,'2012-12-19 13:27:33',53856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59138,'2012-12-19 13:28:14',53857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59139,'2012-12-19 13:29:43',53858,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59140,'2012-12-19 13:32:08',53859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59141,'2012-12-19 13:33:44',53860,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(59142,'2012-12-19 13:36:50',53861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59143,'2012-12-19 13:37:33',53862,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59144,'2012-12-19 13:40:43',53863,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59145,'2012-12-19 13:42:20',53864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59146,'2012-12-19 13:45:05',53865,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(59147,'2012-12-19 13:46:26',53866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59148,'2012-12-19 13:50:15',34033,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(59149,'2012-12-19 13:50:39',53867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59150,'2012-12-19 13:54:13',53868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59151,'2012-12-19 13:54:30',53869,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59152,'2012-12-19 13:55:41',53870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59153,'2012-12-19 14:02:06',53871,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59154,'2012-12-19 14:02:40',53872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59155,'2012-12-19 14:03:59',53873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59156,'2012-12-19 14:04:42',53874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59157,'2012-12-19 14:06:15',30507,1,NULL,NULL,NULL,'desktop',NULL),
(59158,'2012-12-19 14:08:21',53875,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59159,'2012-12-19 14:10:17',53876,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59160,'2012-12-19 14:11:42',53877,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59161,'2012-12-19 14:12:30',53878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59162,'2012-12-19 14:15:57',53879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59163,'2012-12-19 14:15:58',53880,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59164,'2012-12-19 14:16:59',53881,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(59165,'2012-12-19 14:19:43',53882,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59166,'2012-12-19 14:22:57',44586,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(59167,'2012-12-19 14:25:39',53883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59168,'2012-12-19 14:25:46',39651,1,NULL,NULL,NULL,'desktop',NULL),
(59169,'2012-12-19 14:27:49',53884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59170,'2012-12-19 14:28:56',53885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59171,'2012-12-19 14:30:50',53886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59172,'2012-12-19 14:30:52',53887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59173,'2012-12-19 14:32:34',53888,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59174,'2012-12-19 14:44:15',53889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59175,'2012-12-19 14:46:40',53890,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59176,'2012-12-19 14:50:45',53891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59177,'2012-12-19 14:54:00',53892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59178,'2012-12-19 14:54:52',53893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59179,'2012-12-19 14:56:37',53894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59180,'2012-12-19 14:57:58',53895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59181,'2012-12-19 15:00:15',53896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59182,'2012-12-19 15:00:15',53897,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(59183,'2012-12-19 15:02:19',53898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59184,'2012-12-19 15:07:11',53899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59185,'2012-12-19 15:08:06',39208,1,NULL,NULL,NULL,'desktop',NULL),
(59186,'2012-12-19 15:11:59',53900,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59187,'2012-12-19 15:16:02',53901,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59188,'2012-12-19 15:18:33',53902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59189,'2012-12-19 15:25:03',53903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59190,'2012-12-19 15:26:22',50758,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(59191,'2012-12-19 15:26:57',53904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59192,'2012-12-19 15:28:52',53905,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59193,'2012-12-19 15:29:27',47509,1,NULL,NULL,NULL,'mobile',NULL),
(59194,'2012-12-19 15:29:54',53906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59195,'2012-12-19 15:30:18',53907,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59196,'2012-12-19 15:31:25',53908,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59197,'2012-12-19 15:32:15',53909,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59198,'2012-12-19 15:32:43',28825,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(59199,'2012-12-19 15:33:51',53910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59200,'2012-12-19 15:33:59',53911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59201,'2012-12-19 15:35:49',53912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59202,'2012-12-19 15:36:54',53913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59203,'2012-12-19 15:42:36',53914,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59204,'2012-12-19 15:44:30',53915,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59205,'2012-12-19 15:47:35',53916,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(59206,'2012-12-19 15:48:09',53917,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59207,'2012-12-19 15:49:33',53918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59208,'2012-12-19 15:50:32',53919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59209,'2012-12-19 15:51:54',53920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59210,'2012-12-19 15:53:57',53921,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59211,'2012-12-19 15:58:08',53922,0,NULL,NULL,NULL,'desktop',NULL),
(59212,'2012-12-19 15:59:55',53923,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59213,'2012-12-19 16:00:25',53924,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59214,'2012-12-19 16:01:39',53925,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59215,'2012-12-19 16:02:11',53926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59216,'2012-12-19 16:02:21',53927,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59217,'2012-12-19 16:02:47',53928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59218,'2012-12-19 16:03:43',39024,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(59219,'2012-12-19 16:05:06',53929,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(59220,'2012-12-19 16:06:07',53930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59221,'2012-12-19 16:07:03',53931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59222,'2012-12-19 16:07:41',53932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59223,'2012-12-19 16:09:00',33993,1,NULL,NULL,NULL,'desktop',NULL),
(59224,'2012-12-19 16:11:48',53933,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59225,'2012-12-19 16:15:12',53934,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59226,'2012-12-19 16:16:17',53935,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59227,'2012-12-19 16:17:38',53936,0,NULL,NULL,NULL,'desktop',NULL),
(59228,'2012-12-19 16:29:43',53937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59229,'2012-12-19 16:32:41',36234,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(59230,'2012-12-19 16:32:41',53938,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59231,'2012-12-19 16:33:48',53939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59232,'2012-12-19 16:34:10',53940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59233,'2012-12-19 16:40:00',43514,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(59234,'2012-12-19 16:40:24',53941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59235,'2012-12-19 16:42:08',53942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59236,'2012-12-19 16:45:20',53943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59237,'2012-12-19 16:46:14',53944,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59238,'2012-12-19 16:46:17',53945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59239,'2012-12-19 16:46:41',53946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59240,'2012-12-19 16:49:12',53947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59241,'2012-12-19 16:50:21',44544,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(59242,'2012-12-19 16:52:22',53948,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59243,'2012-12-19 16:52:26',53949,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59244,'2012-12-19 16:52:39',53950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59245,'2012-12-19 16:53:03',53951,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59246,'2012-12-19 16:53:50',53952,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59247,'2012-12-19 16:54:59',53953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59248,'2012-12-19 16:55:32',53954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59249,'2012-12-19 16:57:18',53955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59250,'2012-12-19 17:00:50',53956,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59251,'2012-12-19 17:00:51',53957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59252,'2012-12-19 17:06:34',53958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59253,'2012-12-19 17:08:07',53959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59254,'2012-12-19 17:09:50',38552,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(59255,'2012-12-19 17:10:01',53960,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59256,'2012-12-19 17:10:34',53961,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59257,'2012-12-19 17:15:38',53962,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59258,'2012-12-19 17:17:43',53963,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59259,'2012-12-19 17:19:27',53964,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59260,'2012-12-19 17:20:06',53965,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59261,'2012-12-19 17:22:50',40149,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(59262,'2012-12-19 17:23:11',53966,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59263,'2012-12-19 17:24:55',53967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59264,'2012-12-19 17:28:35',53968,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59265,'2012-12-19 17:40:45',53969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59266,'2012-12-19 17:43:45',53970,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59267,'2012-12-19 17:51:25',53971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59268,'2012-12-19 17:53:25',53972,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(59269,'2012-12-19 17:54:05',53973,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(59270,'2012-12-19 17:56:01',53974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59271,'2012-12-19 17:57:01',53975,0,NULL,NULL,NULL,'mobile',NULL),
(59272,'2012-12-19 18:00:34',53976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59273,'2012-12-19 18:04:25',53977,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59274,'2012-12-19 18:05:36',53978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59275,'2012-12-19 18:06:47',53979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59276,'2012-12-19 18:09:11',53980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59277,'2012-12-19 18:14:35',53981,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59278,'2012-12-19 18:16:07',53982,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59279,'2012-12-19 18:18:39',53983,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59280,'2012-12-19 18:20:33',53984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59281,'2012-12-19 18:21:16',53985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59282,'2012-12-19 18:24:25',53986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59283,'2012-12-19 18:24:58',41772,1,NULL,NULL,NULL,'desktop',NULL),
(59284,'2012-12-19 18:25:29',53987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59285,'2012-12-19 18:26:02',53988,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59286,'2012-12-19 18:32:58',53989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59287,'2012-12-19 18:32:59',42003,1,NULL,NULL,NULL,'mobile',NULL),
(59288,'2012-12-19 18:34:03',53990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59289,'2012-12-19 18:34:49',43574,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(59290,'2012-12-19 18:36:30',53991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59291,'2012-12-19 18:39:23',53992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59292,'2012-12-19 18:41:06',41663,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(59293,'2012-12-19 18:48:09',53993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59294,'2012-12-19 18:56:31',29244,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(59295,'2012-12-19 18:57:11',53994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59296,'2012-12-19 18:58:49',48818,1,NULL,NULL,NULL,'desktop',NULL),
(59297,'2012-12-19 19:04:36',53995,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(59298,'2012-12-19 19:07:41',53996,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59299,'2012-12-19 19:09:54',53997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59300,'2012-12-19 19:10:40',53998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59301,'2012-12-19 19:21:38',53999,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59302,'2012-12-19 19:23:35',54000,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59303,'2012-12-19 19:30:08',54001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59304,'2012-12-19 19:30:37',54002,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59305,'2012-12-19 19:44:03',54003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59306,'2012-12-19 19:45:24',54004,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59307,'2012-12-19 19:49:34',54005,0,NULL,NULL,NULL,'desktop',NULL),
(59308,'2012-12-19 19:49:49',54006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59309,'2012-12-19 19:50:00',54007,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59310,'2012-12-19 19:52:05',39030,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(59311,'2012-12-19 20:01:53',54008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59312,'2012-12-19 20:02:55',54009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59313,'2012-12-19 20:03:47',54010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59314,'2012-12-19 20:16:04',54011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59315,'2012-12-19 20:17:03',54012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59316,'2012-12-19 20:18:10',54013,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59317,'2012-12-19 20:21:52',54014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59318,'2012-12-19 20:22:03',36085,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(59319,'2012-12-19 20:22:54',54015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59320,'2012-12-19 20:30:28',54016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59321,'2012-12-19 20:35:01',54017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59322,'2012-12-19 20:35:22',37404,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(59323,'2012-12-19 20:47:03',54018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59324,'2012-12-19 20:52:25',54019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59325,'2012-12-19 20:54:31',38163,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(59326,'2012-12-19 20:57:02',54020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59327,'2012-12-19 20:57:35',54021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59328,'2012-12-19 21:05:10',54022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59329,'2012-12-19 21:09:36',54023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59330,'2012-12-19 21:15:52',54024,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59331,'2012-12-19 21:25:18',54025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59332,'2012-12-19 21:30:01',54026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59333,'2012-12-19 21:30:25',54027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59334,'2012-12-19 21:33:20',54028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59335,'2012-12-19 21:39:35',54029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59336,'2012-12-19 21:44:01',54030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59337,'2012-12-19 21:44:49',54031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59338,'2012-12-19 21:44:51',54032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59339,'2012-12-19 21:47:19',54033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59340,'2012-12-19 21:50:05',54034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59341,'2012-12-19 22:09:35',54035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59342,'2012-12-19 22:10:17',54036,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59343,'2012-12-19 22:17:10',54037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59344,'2012-12-19 22:19:03',54038,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59345,'2012-12-19 22:27:38',54039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59346,'2012-12-19 22:32:28',54040,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(59347,'2012-12-19 22:34:23',54041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59348,'2012-12-19 22:37:57',54042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59349,'2012-12-19 22:39:26',54043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59350,'2012-12-19 22:39:56',36815,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(59351,'2012-12-19 22:50:42',54044,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59352,'2012-12-19 22:54:20',54045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59353,'2012-12-19 23:01:39',54046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59354,'2012-12-19 23:09:42',54047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59355,'2012-12-19 23:17:22',54048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59356,'2012-12-19 23:17:23',54049,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59357,'2012-12-19 23:22:05',35098,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(59358,'2012-12-19 23:22:59',54050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59359,'2012-12-19 23:25:55',54051,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59360,'2012-12-19 23:30:31',54052,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59361,'2012-12-19 23:50:42',54053,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59362,'2012-12-19 23:54:30',54054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59363,'2012-12-20 00:05:36',54055,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59364,'2012-12-20 00:07:38',54056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59365,'2012-12-20 00:12:36',54057,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59366,'2012-12-20 00:18:48',54058,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59367,'2012-12-20 00:23:37',54059,0,NULL,NULL,NULL,'desktop',NULL),
(59368,'2012-12-20 00:29:30',54060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59369,'2012-12-20 00:37:15',54061,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59370,'2012-12-20 00:56:34',44084,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(59371,'2012-12-20 00:59:52',54062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59372,'2012-12-20 01:04:03',54063,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59373,'2012-12-20 01:04:40',54064,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59374,'2012-12-20 01:04:45',54065,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59375,'2012-12-20 01:13:40',50521,1,NULL,NULL,NULL,'desktop',NULL),
(59376,'2012-12-20 01:44:08',34265,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(59377,'2012-12-20 01:45:54',54066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59378,'2012-12-20 01:46:38',27577,1,NULL,NULL,NULL,'desktop',NULL),
(59379,'2012-12-20 01:57:56',54067,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59380,'2012-12-20 02:00:40',54068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59381,'2012-12-20 02:11:08',50378,1,NULL,NULL,NULL,'mobile',NULL),
(59382,'2012-12-20 02:16:11',54069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59383,'2012-12-20 02:28:21',54070,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59384,'2012-12-20 02:28:33',54071,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59385,'2012-12-20 02:35:28',54072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59386,'2012-12-20 02:47:54',36389,1,NULL,NULL,NULL,'desktop',NULL),
(59387,'2012-12-20 02:55:43',54073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59388,'2012-12-20 03:06:45',54074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59389,'2012-12-20 03:06:52',54075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59390,'2012-12-20 03:11:45',54076,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59391,'2012-12-20 03:13:55',33768,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(59392,'2012-12-20 03:34:16',54077,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59393,'2012-12-20 03:37:24',54078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59394,'2012-12-20 03:43:05',54079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59395,'2012-12-20 04:05:02',54080,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(59396,'2012-12-20 04:14:06',54081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59397,'2012-12-20 04:29:25',54082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59398,'2012-12-20 04:29:32',54083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59399,'2012-12-20 04:41:26',54084,0,NULL,NULL,NULL,'desktop',NULL),
(59400,'2012-12-20 04:50:19',54085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59401,'2012-12-20 04:53:10',54086,0,NULL,NULL,NULL,'mobile',NULL),
(59402,'2012-12-20 04:56:07',40362,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(59403,'2012-12-20 05:03:33',54087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59404,'2012-12-20 05:04:23',54088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59405,'2012-12-20 05:11:53',54089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59406,'2012-12-20 05:28:09',54090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59407,'2012-12-20 05:43:57',54091,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59408,'2012-12-20 06:23:30',54092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59409,'2012-12-20 06:39:59',54093,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(59410,'2012-12-20 06:45:17',54094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59411,'2012-12-20 07:04:14',54095,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59412,'2012-12-20 07:04:30',54096,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59413,'2012-12-20 07:05:52',54097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59414,'2012-12-20 07:10:33',54098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59415,'2012-12-20 07:16:15',54099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59416,'2012-12-20 07:19:49',54100,0,NULL,NULL,NULL,'desktop',NULL),
(59417,'2012-12-20 07:21:28',54101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59418,'2012-12-20 07:25:30',54102,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59419,'2012-12-20 07:25:32',54103,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59420,'2012-12-20 07:27:00',54104,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59421,'2012-12-20 07:33:39',54105,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59422,'2012-12-20 07:35:22',54106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59423,'2012-12-20 07:51:32',54107,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59424,'2012-12-20 07:56:47',54108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59425,'2012-12-20 08:02:37',54109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59426,'2012-12-20 08:05:58',54110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59427,'2012-12-20 08:06:03',54111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59428,'2012-12-20 08:10:37',54112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59429,'2012-12-20 08:10:58',54113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59430,'2012-12-20 08:14:59',54114,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59431,'2012-12-20 08:18:21',38306,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(59432,'2012-12-20 08:20:30',54115,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(59433,'2012-12-20 08:21:54',54116,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59434,'2012-12-20 08:24:39',54117,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59435,'2012-12-20 08:25:34',54118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59436,'2012-12-20 08:28:03',54119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59437,'2012-12-20 08:28:37',54120,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(59438,'2012-12-20 08:31:42',54121,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(59439,'2012-12-20 08:34:13',54122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59440,'2012-12-20 08:36:48',54123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59441,'2012-12-20 08:42:16',54124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59442,'2012-12-20 08:43:18',54125,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59443,'2012-12-20 08:44:06',54126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59444,'2012-12-20 08:45:02',54127,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59445,'2012-12-20 08:45:09',54128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59446,'2012-12-20 08:46:02',54129,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(59447,'2012-12-20 08:55:21',54130,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59448,'2012-12-20 08:55:24',54131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59449,'2012-12-20 09:03:20',54132,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(59450,'2012-12-20 09:04:46',54133,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59451,'2012-12-20 09:07:42',54134,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59452,'2012-12-20 09:08:26',54135,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59453,'2012-12-20 09:09:28',34974,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(59454,'2012-12-20 09:14:10',51391,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(59455,'2012-12-20 09:19:54',54136,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59456,'2012-12-20 09:21:26',52001,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(59457,'2012-12-20 09:24:56',54137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59458,'2012-12-20 09:25:41',54138,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59459,'2012-12-20 09:27:57',54139,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59460,'2012-12-20 09:33:26',54140,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(59461,'2012-12-20 09:38:17',54141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59462,'2012-12-20 09:51:09',54142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59463,'2012-12-20 09:56:38',54143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59464,'2012-12-20 09:58:02',54144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59465,'2012-12-20 10:00:52',54145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59466,'2012-12-20 10:01:34',54146,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59467,'2012-12-20 10:06:03',54147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59468,'2012-12-20 10:08:12',54148,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(59469,'2012-12-20 10:15:43',54149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59470,'2012-12-20 10:18:55',54150,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59471,'2012-12-20 10:21:13',36359,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(59472,'2012-12-20 10:21:31',54151,0,NULL,NULL,NULL,'mobile',NULL),
(59473,'2012-12-20 10:21:41',54152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59474,'2012-12-20 10:25:14',54153,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59475,'2012-12-20 10:25:36',45407,1,NULL,NULL,NULL,'desktop',NULL),
(59476,'2012-12-20 10:27:09',54154,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59477,'2012-12-20 10:28:29',54155,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59478,'2012-12-20 10:28:45',54156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59479,'2012-12-20 10:29:17',54157,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59480,'2012-12-20 10:32:54',54158,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59481,'2012-12-20 10:36:22',54159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59482,'2012-12-20 10:37:58',54160,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(59483,'2012-12-20 10:41:06',54161,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59484,'2012-12-20 10:41:34',45246,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(59485,'2012-12-20 10:43:07',54162,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59486,'2012-12-20 10:44:51',54163,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59487,'2012-12-20 10:45:15',54164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59488,'2012-12-20 10:46:00',54165,0,NULL,NULL,NULL,'mobile',NULL),
(59489,'2012-12-20 10:46:41',54166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59490,'2012-12-20 10:47:33',54167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59491,'2012-12-20 10:48:53',54168,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59492,'2012-12-20 10:54:11',54169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59493,'2012-12-20 10:56:24',37105,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(59494,'2012-12-20 10:59:16',54170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59495,'2012-12-20 11:00:40',54171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59496,'2012-12-20 11:01:34',54172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59497,'2012-12-20 11:01:49',54173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59498,'2012-12-20 11:02:15',54174,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(59499,'2012-12-20 11:02:30',54175,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59500,'2012-12-20 11:05:15',54176,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59501,'2012-12-20 11:08:09',54177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59502,'2012-12-20 11:11:00',54178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59503,'2012-12-20 11:11:45',51613,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(59504,'2012-12-20 11:15:18',54179,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59505,'2012-12-20 11:15:47',54180,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59506,'2012-12-20 11:16:57',54181,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59507,'2012-12-20 11:18:00',54182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59508,'2012-12-20 11:19:55',54183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59509,'2012-12-20 11:21:42',54184,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(59510,'2012-12-20 11:24:02',54185,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(59511,'2012-12-20 11:27:52',54186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59512,'2012-12-20 11:28:32',54187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59513,'2012-12-20 11:35:48',54188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59514,'2012-12-20 11:36:51',47320,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(59515,'2012-12-20 11:37:21',54189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59516,'2012-12-20 11:38:17',54190,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59517,'2012-12-20 11:41:55',39201,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(59518,'2012-12-20 11:42:46',54191,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59519,'2012-12-20 11:43:55',54192,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59520,'2012-12-20 11:43:56',54193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59521,'2012-12-20 11:46:57',54194,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59522,'2012-12-20 11:47:58',54195,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(59523,'2012-12-20 11:48:31',54196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59524,'2012-12-20 11:51:13',54197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59525,'2012-12-20 11:51:42',49053,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(59526,'2012-12-20 11:52:41',54198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59527,'2012-12-20 11:53:00',54199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59528,'2012-12-20 11:53:23',42452,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(59529,'2012-12-20 11:57:43',41384,1,NULL,NULL,NULL,'mobile',NULL),
(59530,'2012-12-20 11:59:21',54200,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59531,'2012-12-20 11:59:50',54201,0,NULL,NULL,NULL,'mobile',NULL),
(59532,'2012-12-20 12:00:57',54202,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59533,'2012-12-20 12:03:23',38702,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(59534,'2012-12-20 12:03:38',54203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59535,'2012-12-20 12:04:11',54204,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(59536,'2012-12-20 12:07:34',54205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59537,'2012-12-20 12:08:44',54206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59538,'2012-12-20 12:09:43',54207,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59539,'2012-12-20 12:10:43',54208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59540,'2012-12-20 12:12:14',54209,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59541,'2012-12-20 12:12:48',54210,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(59542,'2012-12-20 12:13:24',54211,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59543,'2012-12-20 12:14:31',54212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59544,'2012-12-20 12:15:10',54213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59545,'2012-12-20 12:18:43',54214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59546,'2012-12-20 12:19:52',54215,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59547,'2012-12-20 12:21:15',54216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59548,'2012-12-20 12:21:24',54217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59549,'2012-12-20 12:24:37',54218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59550,'2012-12-20 12:25:02',54219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59551,'2012-12-20 12:25:33',54220,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59552,'2012-12-20 12:27:04',35398,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(59553,'2012-12-20 12:28:06',54221,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59554,'2012-12-20 12:28:12',42040,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(59555,'2012-12-20 12:29:28',54222,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59556,'2012-12-20 12:30:27',54223,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59557,'2012-12-20 12:32:19',51368,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(59558,'2012-12-20 12:38:18',49843,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(59559,'2012-12-20 12:39:18',54224,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59560,'2012-12-20 12:41:06',54225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59561,'2012-12-20 12:43:14',54226,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59562,'2012-12-20 12:43:54',37076,1,NULL,NULL,NULL,'mobile',NULL),
(59563,'2012-12-20 12:44:38',54227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59564,'2012-12-20 12:49:25',54228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59565,'2012-12-20 12:51:23',54229,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(59566,'2012-12-20 12:51:55',54230,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59567,'2012-12-20 12:54:52',54231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59568,'2012-12-20 12:56:19',54232,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(59569,'2012-12-20 12:57:18',54233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59570,'2012-12-20 12:57:38',54234,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59571,'2012-12-20 12:59:37',54235,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59572,'2012-12-20 13:02:38',54236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59573,'2012-12-20 13:03:39',54237,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59574,'2012-12-20 13:04:08',54238,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59575,'2012-12-20 13:09:11',54239,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59576,'2012-12-20 13:09:18',38529,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(59577,'2012-12-20 13:11:26',34654,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(59578,'2012-12-20 13:12:55',54240,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59579,'2012-12-20 13:13:29',54241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59580,'2012-12-20 13:13:59',54242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59581,'2012-12-20 13:14:27',37779,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(59582,'2012-12-20 13:15:35',54243,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59583,'2012-12-20 13:15:57',32818,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(59584,'2012-12-20 13:18:04',54244,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(59585,'2012-12-20 13:18:21',54245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59586,'2012-12-20 13:20:16',54246,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59587,'2012-12-20 13:21:34',54247,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59588,'2012-12-20 13:21:57',47449,1,NULL,NULL,NULL,'mobile',NULL),
(59589,'2012-12-20 13:26:22',54248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59590,'2012-12-20 13:35:39',54249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59591,'2012-12-20 13:38:41',54250,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59592,'2012-12-20 13:39:45',44468,1,NULL,NULL,NULL,'desktop',NULL),
(59593,'2012-12-20 13:40:37',54251,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59594,'2012-12-20 13:40:43',54252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59595,'2012-12-20 13:43:17',54253,0,NULL,NULL,NULL,'desktop',NULL),
(59596,'2012-12-20 13:45:13',54254,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59597,'2012-12-20 13:47:02',54255,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59598,'2012-12-20 13:47:49',54256,0,NULL,NULL,NULL,'desktop',NULL),
(59599,'2012-12-20 13:48:39',54257,0,NULL,NULL,NULL,'desktop',NULL),
(59600,'2012-12-20 13:50:37',54258,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59601,'2012-12-20 13:51:47',54259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59602,'2012-12-20 13:52:03',54260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59603,'2012-12-20 13:52:38',54261,0,NULL,NULL,NULL,'desktop',NULL),
(59604,'2012-12-20 13:53:58',54262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59605,'2012-12-20 13:54:27',54263,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59606,'2012-12-20 13:56:15',54264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59607,'2012-12-20 13:56:33',54265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59608,'2012-12-20 13:57:40',54266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59609,'2012-12-20 13:59:05',54267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59610,'2012-12-20 14:01:18',54268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59611,'2012-12-20 14:04:55',36502,1,NULL,NULL,NULL,'desktop',NULL),
(59612,'2012-12-20 14:05:07',54269,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(59613,'2012-12-20 14:05:43',54270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59614,'2012-12-20 14:06:13',54271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59615,'2012-12-20 14:09:54',54272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59616,'2012-12-20 14:10:30',52112,1,NULL,NULL,NULL,'desktop',NULL),
(59617,'2012-12-20 14:10:44',54273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59618,'2012-12-20 14:11:40',54274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59619,'2012-12-20 14:12:36',32749,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(59620,'2012-12-20 14:15:32',54275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59621,'2012-12-20 14:17:04',54276,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59622,'2012-12-20 14:17:52',46818,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(59623,'2012-12-20 14:19:04',54277,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59624,'2012-12-20 14:20:27',54278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59625,'2012-12-20 14:21:58',54279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59626,'2012-12-20 14:23:22',54280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59627,'2012-12-20 14:26:39',54281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59628,'2012-12-20 14:26:49',54282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59629,'2012-12-20 14:27:53',54283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59630,'2012-12-20 14:30:44',54284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59631,'2012-12-20 14:32:16',54285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59632,'2012-12-20 14:32:56',54286,0,NULL,NULL,NULL,'mobile',NULL),
(59633,'2012-12-20 14:35:07',37395,1,NULL,NULL,NULL,'desktop',NULL),
(59634,'2012-12-20 14:37:27',54287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59635,'2012-12-20 14:38:54',54288,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59636,'2012-12-20 14:42:17',54289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59637,'2012-12-20 14:43:24',54290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59638,'2012-12-20 14:44:06',36434,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(59639,'2012-12-20 14:49:35',54291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59640,'2012-12-20 14:49:40',54292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59641,'2012-12-20 14:51:15',54293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59642,'2012-12-20 14:52:25',54294,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59643,'2012-12-20 14:53:09',54295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59644,'2012-12-20 14:53:21',54296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59645,'2012-12-20 14:56:37',54297,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59646,'2012-12-20 15:01:19',54298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59647,'2012-12-20 15:03:13',54299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59648,'2012-12-20 15:03:47',54300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59649,'2012-12-20 15:04:25',54301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59650,'2012-12-20 15:05:26',54302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59651,'2012-12-20 15:09:13',54303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59652,'2012-12-20 15:14:30',54304,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59653,'2012-12-20 15:19:55',54305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59654,'2012-12-20 15:20:09',36915,1,NULL,NULL,NULL,'mobile',NULL),
(59655,'2012-12-20 15:20:38',54306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59656,'2012-12-20 15:23:37',54307,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59657,'2012-12-20 15:25:22',25800,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(59658,'2012-12-20 15:26:01',54308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59659,'2012-12-20 15:29:37',54309,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59660,'2012-12-20 15:29:53',48796,1,NULL,NULL,NULL,'mobile',NULL),
(59661,'2012-12-20 15:30:59',54310,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59662,'2012-12-20 15:31:22',54311,0,NULL,NULL,NULL,'mobile',NULL),
(59663,'2012-12-20 15:32:36',54312,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(59664,'2012-12-20 15:32:40',54313,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(59665,'2012-12-20 15:33:22',54314,0,NULL,NULL,NULL,'desktop',NULL),
(59666,'2012-12-20 15:33:56',54315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59667,'2012-12-20 15:34:37',54316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59668,'2012-12-20 15:37:52',54317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59669,'2012-12-20 15:38:01',54318,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(59670,'2012-12-20 15:38:12',54319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59671,'2012-12-20 15:38:27',54320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59672,'2012-12-20 15:40:47',54321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59673,'2012-12-20 15:41:55',54322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59674,'2012-12-20 15:41:59',54323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59675,'2012-12-20 15:43:24',54324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59676,'2012-12-20 15:45:26',54325,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(59677,'2012-12-20 15:45:52',54326,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59678,'2012-12-20 15:47:31',52538,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(59679,'2012-12-20 15:57:40',54327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59680,'2012-12-20 15:58:00',54328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59681,'2012-12-20 15:58:41',54329,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59682,'2012-12-20 16:01:06',54330,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59683,'2012-12-20 16:08:08',54331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59684,'2012-12-20 16:08:50',54332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59685,'2012-12-20 16:08:58',54333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59686,'2012-12-20 16:12:10',54334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59687,'2012-12-20 16:13:59',54335,0,NULL,NULL,NULL,'desktop',NULL),
(59688,'2012-12-20 16:15:02',54336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59689,'2012-12-20 16:15:58',54337,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59690,'2012-12-20 16:16:07',54338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59691,'2012-12-20 16:16:51',54339,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59692,'2012-12-20 16:17:26',54340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59693,'2012-12-20 16:18:22',54341,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59694,'2012-12-20 16:19:23',54342,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59695,'2012-12-20 16:24:19',54343,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59696,'2012-12-20 16:24:41',54344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59697,'2012-12-20 16:26:36',54345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59698,'2012-12-20 16:26:37',54346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59699,'2012-12-20 16:30:26',54347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59700,'2012-12-20 16:31:50',54348,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59701,'2012-12-20 16:34:48',46742,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(59702,'2012-12-20 16:36:07',54349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59703,'2012-12-20 16:40:10',54350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59704,'2012-12-20 16:43:32',54351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59705,'2012-12-20 16:44:17',54352,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59706,'2012-12-20 16:44:37',43956,1,NULL,NULL,NULL,'desktop',NULL),
(59707,'2012-12-20 16:46:19',54353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59708,'2012-12-20 16:46:46',54354,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59709,'2012-12-20 16:46:55',54355,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59710,'2012-12-20 16:47:13',54356,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59711,'2012-12-20 16:58:48',54357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59712,'2012-12-20 17:01:27',54358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59713,'2012-12-20 17:01:45',54359,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59714,'2012-12-20 17:02:38',32525,1,NULL,NULL,NULL,'desktop',NULL),
(59715,'2012-12-20 17:05:47',47328,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(59716,'2012-12-20 17:13:47',54360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59717,'2012-12-20 17:14:03',34539,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(59718,'2012-12-20 17:17:35',54361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59719,'2012-12-20 17:18:22',54362,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59720,'2012-12-20 17:25:13',54363,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59721,'2012-12-20 17:28:56',54364,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59722,'2012-12-20 17:31:34',54365,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(59723,'2012-12-20 17:35:44',54366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59724,'2012-12-20 17:40:16',43192,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(59725,'2012-12-20 17:43:14',54367,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(59726,'2012-12-20 17:48:20',54368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59727,'2012-12-20 17:57:18',54369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59728,'2012-12-20 18:01:07',54370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59729,'2012-12-20 18:01:13',54371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59730,'2012-12-20 18:04:20',54372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59731,'2012-12-20 18:06:00',54373,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59732,'2012-12-20 18:09:20',54374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59733,'2012-12-20 18:10:25',54375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59734,'2012-12-20 18:15:02',54376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59735,'2012-12-20 18:19:35',54377,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59736,'2012-12-20 18:20:25',54378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59737,'2012-12-20 18:25:53',54379,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59738,'2012-12-20 18:27:24',54380,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59739,'2012-12-20 18:31:01',54381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59740,'2012-12-20 18:31:22',54382,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(59741,'2012-12-20 18:35:08',45311,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(59742,'2012-12-20 18:35:37',54383,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59743,'2012-12-20 18:36:15',54384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59744,'2012-12-20 18:44:21',54385,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59745,'2012-12-20 18:50:25',54386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59746,'2012-12-20 18:51:38',54387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59747,'2012-12-20 18:56:24',46777,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(59748,'2012-12-20 18:57:14',54388,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59749,'2012-12-20 18:57:49',54389,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59750,'2012-12-20 18:59:23',54390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59751,'2012-12-20 19:05:40',54391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59752,'2012-12-20 19:06:38',54392,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59753,'2012-12-20 19:08:21',54393,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59754,'2012-12-20 19:16:50',54394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59755,'2012-12-20 19:20:23',54395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59756,'2012-12-20 19:30:41',54396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59757,'2012-12-20 19:43:48',54397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59758,'2012-12-20 19:44:33',54398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59759,'2012-12-20 19:44:35',54399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59760,'2012-12-20 19:46:49',54400,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59761,'2012-12-20 19:54:09',54401,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59762,'2012-12-20 19:58:37',54402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59763,'2012-12-20 19:59:42',54403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59764,'2012-12-20 20:14:31',54404,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59765,'2012-12-20 20:18:45',54405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59766,'2012-12-20 20:33:29',54406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59767,'2012-12-20 20:36:26',54407,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59768,'2012-12-20 20:40:21',54408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59769,'2012-12-20 20:40:50',54409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59770,'2012-12-20 20:49:25',54410,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59771,'2012-12-20 20:59:23',54411,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59772,'2012-12-20 21:01:48',54412,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59773,'2012-12-20 21:07:15',54413,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59774,'2012-12-20 21:08:48',54414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59775,'2012-12-20 21:09:19',54415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59776,'2012-12-20 21:11:18',54416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59777,'2012-12-20 21:18:30',54417,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59778,'2012-12-20 21:18:55',54418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59779,'2012-12-20 21:21:41',54419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59780,'2012-12-20 21:22:37',54420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59781,'2012-12-20 21:23:32',54421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59782,'2012-12-20 21:26:04',54422,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59783,'2012-12-20 21:26:05',54423,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59784,'2012-12-20 21:26:23',54424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59785,'2012-12-20 21:32:53',54425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59786,'2012-12-20 21:34:17',54426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59787,'2012-12-20 21:39:18',54427,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59788,'2012-12-20 21:40:47',54428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59789,'2012-12-20 21:43:35',54429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59790,'2012-12-20 21:46:23',54430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59791,'2012-12-20 21:47:23',54431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59792,'2012-12-20 21:49:11',54432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59793,'2012-12-20 21:49:55',50859,1,NULL,NULL,NULL,'desktop',NULL),
(59794,'2012-12-20 21:55:46',54433,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(59795,'2012-12-20 21:58:02',54434,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(59796,'2012-12-20 21:59:41',54435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59797,'2012-12-20 22:01:04',54436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59798,'2012-12-20 22:11:08',54437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59799,'2012-12-20 22:14:05',54438,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(59800,'2012-12-20 22:15:54',54439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59801,'2012-12-20 22:18:09',54440,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(59802,'2012-12-20 22:22:27',54441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59803,'2012-12-20 22:22:37',33149,1,NULL,NULL,NULL,'desktop',NULL),
(59804,'2012-12-20 22:22:46',54442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59805,'2012-12-20 22:23:37',54443,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59806,'2012-12-20 22:23:59',54444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59807,'2012-12-20 22:27:15',50226,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(59808,'2012-12-20 22:28:09',54445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59809,'2012-12-20 22:28:17',54446,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59810,'2012-12-20 22:29:14',54447,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59811,'2012-12-20 22:35:37',54448,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59812,'2012-12-20 22:48:03',54449,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59813,'2012-12-20 22:48:20',54450,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59814,'2012-12-20 22:53:08',54451,0,NULL,NULL,NULL,'mobile',NULL),
(59815,'2012-12-20 23:01:35',54452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59816,'2012-12-20 23:03:34',54453,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59817,'2012-12-20 23:11:54',54454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59818,'2012-12-20 23:20:36',54455,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59819,'2012-12-20 23:27:28',54456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59820,'2012-12-20 23:33:00',54457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59821,'2012-12-20 23:37:15',54458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59822,'2012-12-20 23:50:30',54459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59823,'2012-12-20 23:56:41',54460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59824,'2012-12-20 23:57:36',54461,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59825,'2012-12-21 00:13:55',54462,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59826,'2012-12-21 00:31:38',54463,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(59827,'2012-12-21 00:46:56',54464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59828,'2012-12-21 00:55:21',54465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59829,'2012-12-21 01:05:31',54466,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59830,'2012-12-21 01:10:14',54467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59831,'2012-12-21 01:12:16',54468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59832,'2012-12-21 01:12:20',54469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59833,'2012-12-21 01:17:05',54470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59834,'2012-12-21 01:19:25',54471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59835,'2012-12-21 01:33:22',54472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59836,'2012-12-21 01:33:48',54473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59837,'2012-12-21 01:38:18',54474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59838,'2012-12-21 01:43:23',54475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59839,'2012-12-21 01:59:53',54476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59840,'2012-12-21 02:03:23',54477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59841,'2012-12-21 02:14:57',38365,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(59842,'2012-12-21 02:20:30',54478,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59843,'2012-12-21 02:27:40',41530,1,NULL,NULL,NULL,'desktop',NULL),
(59844,'2012-12-21 02:32:09',54479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59845,'2012-12-21 02:59:43',54480,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59846,'2012-12-21 03:07:32',54481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59847,'2012-12-21 03:10:00',54482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59848,'2012-12-21 03:29:14',54483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59849,'2012-12-21 03:36:32',26606,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(59850,'2012-12-21 03:40:11',54484,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59851,'2012-12-21 03:41:14',34255,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(59852,'2012-12-21 03:42:46',54485,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59853,'2012-12-21 04:05:10',54486,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59854,'2012-12-21 04:20:05',54487,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59855,'2012-12-21 04:23:04',54488,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(59856,'2012-12-21 04:31:34',54489,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59857,'2012-12-21 04:35:55',54490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59858,'2012-12-21 04:49:28',54491,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59859,'2012-12-21 05:09:42',54492,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59860,'2012-12-21 05:15:13',54493,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59861,'2012-12-21 05:15:15',54494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59862,'2012-12-21 05:21:49',42268,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(59863,'2012-12-21 05:47:09',42754,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(59864,'2012-12-21 05:51:27',54495,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59865,'2012-12-21 05:59:31',47821,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(59866,'2012-12-21 06:03:25',25463,1,NULL,NULL,NULL,'mobile',NULL),
(59867,'2012-12-21 06:03:57',54496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59868,'2012-12-21 06:09:52',54497,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(59869,'2012-12-21 06:10:46',54498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59870,'2012-12-21 06:10:58',54499,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59871,'2012-12-21 06:11:11',54500,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59872,'2012-12-21 06:11:41',54501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59873,'2012-12-21 06:15:11',54502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59874,'2012-12-21 06:23:25',54503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59875,'2012-12-21 06:31:11',54504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59876,'2012-12-21 06:35:31',33925,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(59877,'2012-12-21 06:36:33',54505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59878,'2012-12-21 06:37:43',54506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59879,'2012-12-21 06:51:23',54507,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59880,'2012-12-21 06:54:37',54508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59881,'2012-12-21 06:56:46',54509,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59882,'2012-12-21 06:59:22',54510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59883,'2012-12-21 06:59:32',54511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59884,'2012-12-21 07:02:34',54512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59885,'2012-12-21 07:03:43',54513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59886,'2012-12-21 07:09:27',54514,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59887,'2012-12-21 07:10:27',42306,1,NULL,NULL,NULL,'desktop',NULL),
(59888,'2012-12-21 07:20:27',54515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59889,'2012-12-21 07:28:04',54516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59890,'2012-12-21 07:35:00',54517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59891,'2012-12-21 07:37:19',54518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59892,'2012-12-21 07:51:06',54519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59893,'2012-12-21 07:51:40',51745,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(59894,'2012-12-21 07:59:54',54520,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59895,'2012-12-21 08:02:54',54521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59896,'2012-12-21 08:03:19',35017,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(59897,'2012-12-21 08:07:27',54522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59898,'2012-12-21 08:12:04',54523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59899,'2012-12-21 08:12:14',54524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59900,'2012-12-21 08:12:55',44384,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(59901,'2012-12-21 08:15:29',54525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59902,'2012-12-21 08:25:56',54526,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59903,'2012-12-21 08:32:08',54527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59904,'2012-12-21 08:32:25',48982,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(59905,'2012-12-21 08:37:27',54528,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59906,'2012-12-21 08:38:43',54529,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59907,'2012-12-21 08:41:55',54530,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59908,'2012-12-21 08:43:09',54531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59909,'2012-12-21 08:44:46',54532,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59910,'2012-12-21 08:46:35',54533,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(59911,'2012-12-21 08:47:32',54534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59912,'2012-12-21 08:51:10',54535,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(59913,'2012-12-21 08:53:33',54536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59914,'2012-12-21 08:55:19',54537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59915,'2012-12-21 08:56:49',54538,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59916,'2012-12-21 08:59:25',54539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59917,'2012-12-21 09:05:17',54540,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59918,'2012-12-21 09:07:21',35273,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(59919,'2012-12-21 09:09:39',54541,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(59920,'2012-12-21 09:18:43',54542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59921,'2012-12-21 09:21:15',54543,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59922,'2012-12-21 09:23:40',39768,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(59923,'2012-12-21 09:23:47',54544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59924,'2012-12-21 09:26:01',54545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59925,'2012-12-21 09:27:01',54546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59926,'2012-12-21 09:27:08',54547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59927,'2012-12-21 09:29:10',54548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59928,'2012-12-21 09:30:06',54549,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59929,'2012-12-21 09:30:31',54550,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59930,'2012-12-21 09:31:02',54551,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(59931,'2012-12-21 09:32:20',54552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59932,'2012-12-21 09:33:20',54553,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59933,'2012-12-21 09:39:29',51528,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(59934,'2012-12-21 09:40:54',54554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59935,'2012-12-21 09:40:57',54555,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59936,'2012-12-21 09:46:50',54556,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59937,'2012-12-21 09:46:57',54557,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59938,'2012-12-21 09:50:02',31274,1,NULL,NULL,NULL,'mobile',NULL),
(59939,'2012-12-21 09:50:04',54558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59940,'2012-12-21 09:52:16',54559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59941,'2012-12-21 09:52:43',54560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59942,'2012-12-21 09:54:54',54561,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59943,'2012-12-21 09:55:49',54562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59944,'2012-12-21 10:07:36',54563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59945,'2012-12-21 10:09:26',54564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59946,'2012-12-21 10:11:26',54565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59947,'2012-12-21 10:16:03',54566,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59948,'2012-12-21 10:16:49',54567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59949,'2012-12-21 10:17:24',54568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59950,'2012-12-21 10:18:36',54569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59951,'2012-12-21 10:21:35',54570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59952,'2012-12-21 10:23:14',54571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59953,'2012-12-21 10:29:36',54572,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59954,'2012-12-21 10:29:48',54573,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59955,'2012-12-21 10:31:56',54574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59956,'2012-12-21 10:33:26',54575,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59957,'2012-12-21 10:34:09',54576,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59958,'2012-12-21 10:38:26',43721,1,NULL,NULL,NULL,'mobile',NULL),
(59959,'2012-12-21 10:41:34',54577,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59960,'2012-12-21 10:44:11',54578,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59961,'2012-12-21 10:46:50',47711,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(59962,'2012-12-21 10:47:44',54579,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59963,'2012-12-21 10:49:23',54580,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59964,'2012-12-21 10:50:41',38343,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(59965,'2012-12-21 10:52:59',54581,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59966,'2012-12-21 10:54:53',54582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59967,'2012-12-21 11:01:01',54583,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59968,'2012-12-21 11:06:40',36225,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(59969,'2012-12-21 11:08:03',54584,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59970,'2012-12-21 11:09:21',54585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59971,'2012-12-21 11:10:38',48934,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(59972,'2012-12-21 11:16:08',54586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59973,'2012-12-21 11:18:56',54587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59974,'2012-12-21 11:19:45',54588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59975,'2012-12-21 11:21:56',54589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59976,'2012-12-21 11:24:25',54590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59977,'2012-12-21 11:29:17',34042,1,NULL,NULL,NULL,'desktop',NULL),
(59978,'2012-12-21 11:29:40',54591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59979,'2012-12-21 11:36:52',54592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59980,'2012-12-21 11:37:53',54593,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59981,'2012-12-21 11:39:15',54594,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(59982,'2012-12-21 11:42:39',54595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59983,'2012-12-21 11:42:53',46708,1,NULL,NULL,NULL,'desktop',NULL),
(59984,'2012-12-21 11:44:10',54596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59985,'2012-12-21 11:46:33',54597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59986,'2012-12-21 11:49:12',54598,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(59987,'2012-12-21 11:50:00',54599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59988,'2012-12-21 11:50:26',54600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59989,'2012-12-21 11:51:39',54601,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59990,'2012-12-21 11:57:50',54602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59991,'2012-12-21 11:58:37',54603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59992,'2012-12-21 11:59:06',54604,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(59993,'2012-12-21 11:59:14',49452,1,NULL,NULL,NULL,'desktop',NULL),
(59994,'2012-12-21 12:01:13',54605,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(59995,'2012-12-21 12:02:47',54606,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(59996,'2012-12-21 12:08:14',54607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59997,'2012-12-21 12:10:58',54608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59998,'2012-12-21 12:11:24',54609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(59999,'2012-12-21 12:13:28',54610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60000,'2012-12-21 12:14:54',54611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60001,'2012-12-21 12:15:23',54612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60002,'2012-12-21 12:17:31',54613,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60003,'2012-12-21 12:18:07',54614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60004,'2012-12-21 12:21:11',54615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60005,'2012-12-21 12:21:27',54616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60006,'2012-12-21 12:21:32',39049,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(60007,'2012-12-21 12:25:03',54617,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60008,'2012-12-21 12:31:24',54618,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(60009,'2012-12-21 12:33:08',54619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60010,'2012-12-21 12:34:59',54620,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60011,'2012-12-21 12:35:42',54621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60012,'2012-12-21 12:36:35',29096,1,NULL,NULL,NULL,'mobile',NULL),
(60013,'2012-12-21 12:38:03',54622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60014,'2012-12-21 12:38:40',54623,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60015,'2012-12-21 12:39:01',54624,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(60016,'2012-12-21 12:49:53',54625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60017,'2012-12-21 12:56:21',51853,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(60018,'2012-12-21 12:57:57',54626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60019,'2012-12-21 13:02:27',54627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60020,'2012-12-21 13:05:51',54628,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(60021,'2012-12-21 13:16:21',54629,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(60022,'2012-12-21 13:17:47',54630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60023,'2012-12-21 13:18:07',54631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60024,'2012-12-21 13:18:57',54632,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60025,'2012-12-21 13:22:15',40324,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(60026,'2012-12-21 13:22:33',54633,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60027,'2012-12-21 13:23:12',54634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60028,'2012-12-21 13:30:13',54635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60029,'2012-12-21 13:33:30',54636,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(60030,'2012-12-21 13:37:21',54637,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60031,'2012-12-21 13:38:11',52142,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(60032,'2012-12-21 13:40:26',54638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60033,'2012-12-21 13:41:21',54639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60034,'2012-12-21 13:41:37',54640,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60035,'2012-12-21 13:44:53',54641,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60036,'2012-12-21 13:45:15',38650,1,NULL,NULL,NULL,'mobile',NULL),
(60037,'2012-12-21 13:45:45',54642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60038,'2012-12-21 13:45:49',54643,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60039,'2012-12-21 13:47:10',50922,1,NULL,NULL,NULL,'desktop',NULL),
(60040,'2012-12-21 13:50:59',54644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60041,'2012-12-21 13:51:26',54645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60042,'2012-12-21 13:51:59',54646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60043,'2012-12-21 13:53:12',54647,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60044,'2012-12-21 13:54:41',45679,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(60045,'2012-12-21 13:54:58',54648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60046,'2012-12-21 14:00:49',54649,0,NULL,NULL,NULL,'desktop',NULL),
(60047,'2012-12-21 14:06:51',42018,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(60048,'2012-12-21 14:07:43',54650,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60049,'2012-12-21 14:08:17',54651,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60050,'2012-12-21 14:11:46',54652,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(60051,'2012-12-21 14:14:02',54653,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(60052,'2012-12-21 14:16:50',54654,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60053,'2012-12-21 14:18:13',47286,1,NULL,NULL,NULL,'desktop',NULL),
(60054,'2012-12-21 14:18:48',54655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60055,'2012-12-21 14:20:08',54656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60056,'2012-12-21 14:23:34',54657,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60057,'2012-12-21 14:25:19',54658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60058,'2012-12-21 14:26:21',32321,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(60059,'2012-12-21 14:26:52',54659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60060,'2012-12-21 14:29:38',54660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60061,'2012-12-21 14:30:13',24325,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(60062,'2012-12-21 14:35:32',54661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60063,'2012-12-21 14:36:27',54662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60064,'2012-12-21 14:36:37',54663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60065,'2012-12-21 14:37:22',54664,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60066,'2012-12-21 14:37:25',54665,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60067,'2012-12-21 14:41:58',54666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60068,'2012-12-21 14:42:42',54667,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60069,'2012-12-21 14:42:44',54668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60070,'2012-12-21 14:44:35',54669,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60071,'2012-12-21 14:44:55',54670,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(60072,'2012-12-21 14:45:35',54671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60073,'2012-12-21 14:45:44',54672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60074,'2012-12-21 14:54:31',54673,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60075,'2012-12-21 14:58:52',54674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60076,'2012-12-21 15:01:53',54675,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(60077,'2012-12-21 15:02:17',54676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60078,'2012-12-21 15:02:28',54677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60079,'2012-12-21 15:02:36',54678,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60080,'2012-12-21 15:04:52',54679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60081,'2012-12-21 15:05:01',54680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60082,'2012-12-21 15:05:12',44167,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(60083,'2012-12-21 15:06:38',54681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60084,'2012-12-21 15:07:22',54682,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60085,'2012-12-21 15:13:41',54683,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60086,'2012-12-21 15:14:45',54684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60087,'2012-12-21 15:16:27',54685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60088,'2012-12-21 15:16:32',54686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60089,'2012-12-21 15:19:09',54687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60090,'2012-12-21 15:19:48',48632,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(60091,'2012-12-21 15:20:47',54688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60092,'2012-12-21 15:21:18',54689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60093,'2012-12-21 15:21:52',54690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60094,'2012-12-21 15:22:54',44413,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(60095,'2012-12-21 15:32:44',54691,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60096,'2012-12-21 15:36:09',54692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60097,'2012-12-21 15:39:07',54693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60098,'2012-12-21 15:40:16',54694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60099,'2012-12-21 15:42:53',54695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60100,'2012-12-21 15:43:36',54696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60101,'2012-12-21 15:44:05',54697,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60102,'2012-12-21 15:44:39',54698,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60103,'2012-12-21 15:45:16',54699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60104,'2012-12-21 15:47:17',54700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60105,'2012-12-21 15:51:21',54701,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60106,'2012-12-21 15:52:26',54702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60107,'2012-12-21 15:54:02',54703,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60108,'2012-12-21 15:55:15',54704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60109,'2012-12-21 15:55:45',54705,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(60110,'2012-12-21 15:57:57',54706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60111,'2012-12-21 16:01:33',54707,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60112,'2012-12-21 16:01:55',54708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60113,'2012-12-21 16:02:00',54709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60114,'2012-12-21 16:02:28',54710,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60115,'2012-12-21 16:03:07',54711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60116,'2012-12-21 16:04:08',54712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60117,'2012-12-21 16:04:43',34176,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(60118,'2012-12-21 16:04:48',54713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60119,'2012-12-21 16:04:48',54714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60120,'2012-12-21 16:05:32',54715,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60121,'2012-12-21 16:07:03',54716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60122,'2012-12-21 16:08:48',26279,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(60123,'2012-12-21 16:10:06',54717,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60124,'2012-12-21 16:11:10',54718,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60125,'2012-12-21 16:14:01',54719,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60126,'2012-12-21 16:23:39',54720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60127,'2012-12-21 16:26:20',54721,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60128,'2012-12-21 16:28:39',54722,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(60129,'2012-12-21 16:29:15',54723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60130,'2012-12-21 16:30:54',54724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60131,'2012-12-21 16:33:28',54725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60132,'2012-12-21 16:35:08',54726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60133,'2012-12-21 16:37:39',54727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60134,'2012-12-21 16:39:41',54728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60135,'2012-12-21 16:46:23',54729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60136,'2012-12-21 16:46:25',54730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60137,'2012-12-21 16:51:43',54731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60138,'2012-12-21 16:51:51',30322,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(60139,'2012-12-21 16:52:21',54732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60140,'2012-12-21 16:53:30',54733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60141,'2012-12-21 16:54:18',54734,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60142,'2012-12-21 16:56:30',54735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60143,'2012-12-21 16:58:24',54736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60144,'2012-12-21 17:01:10',54737,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60145,'2012-12-21 17:01:22',54738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60146,'2012-12-21 17:01:46',54739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60147,'2012-12-21 17:03:08',54740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60148,'2012-12-21 17:03:39',54741,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60149,'2012-12-21 17:05:35',54742,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60150,'2012-12-21 17:07:33',54743,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(60151,'2012-12-21 17:15:14',50772,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(60152,'2012-12-21 17:17:03',54744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60153,'2012-12-21 17:19:35',31953,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(60154,'2012-12-21 17:20:53',54745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60155,'2012-12-21 17:26:22',54746,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60156,'2012-12-21 17:27:02',54747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60157,'2012-12-21 17:27:32',54748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60158,'2012-12-21 17:32:06',54749,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(60159,'2012-12-21 17:34:27',54750,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60160,'2012-12-21 17:34:34',54751,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60161,'2012-12-21 17:37:18',54752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60162,'2012-12-21 17:38:39',54753,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60163,'2012-12-21 17:42:16',43640,1,NULL,NULL,NULL,'desktop',NULL),
(60164,'2012-12-21 17:43:16',54754,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60165,'2012-12-21 17:44:14',54755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60166,'2012-12-21 17:47:07',54756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60167,'2012-12-21 17:49:42',38815,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(60168,'2012-12-21 17:52:43',54757,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(60169,'2012-12-21 17:53:55',54758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60170,'2012-12-21 17:55:31',54759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60171,'2012-12-21 17:56:17',54760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60172,'2012-12-21 17:57:28',54761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60173,'2012-12-21 18:01:59',54762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60174,'2012-12-21 18:02:05',54763,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60175,'2012-12-21 18:03:12',37977,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(60176,'2012-12-21 18:04:11',54764,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(60177,'2012-12-21 18:06:46',54765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60178,'2012-12-21 18:13:06',54766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60179,'2012-12-21 18:15:29',54767,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60180,'2012-12-21 18:15:34',36463,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(60181,'2012-12-21 18:15:34',54768,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(60182,'2012-12-21 18:17:49',54769,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60183,'2012-12-21 18:19:27',54770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60184,'2012-12-21 18:22:49',54771,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60185,'2012-12-21 18:23:56',54772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60186,'2012-12-21 18:26:29',54773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60187,'2012-12-21 18:30:31',54774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60188,'2012-12-21 18:35:15',54775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60189,'2012-12-21 18:37:39',54776,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60190,'2012-12-21 18:42:43',54777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60191,'2012-12-21 19:01:41',54778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60192,'2012-12-21 19:04:03',49980,1,NULL,NULL,NULL,'desktop',NULL),
(60193,'2012-12-21 19:04:11',54779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60194,'2012-12-21 19:05:45',54780,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60195,'2012-12-21 19:10:01',54781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60196,'2012-12-21 19:11:06',54782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60197,'2012-12-21 19:15:34',54783,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60198,'2012-12-21 19:20:32',54784,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60199,'2012-12-21 19:21:18',54785,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(60200,'2012-12-21 19:23:54',54786,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60201,'2012-12-21 19:39:37',30623,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(60202,'2012-12-21 19:39:49',54787,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60203,'2012-12-21 19:42:30',54788,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60204,'2012-12-21 19:44:44',54789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60205,'2012-12-21 19:47:21',54790,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(60206,'2012-12-21 19:48:54',54791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60207,'2012-12-21 19:51:20',54792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60208,'2012-12-21 19:52:21',54793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60209,'2012-12-21 19:53:43',54794,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60210,'2012-12-21 19:58:59',54795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60211,'2012-12-21 20:02:55',54796,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60212,'2012-12-21 20:11:55',54797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60213,'2012-12-21 20:12:48',54798,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(60214,'2012-12-21 20:13:32',54799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60215,'2012-12-21 20:18:33',54800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60216,'2012-12-21 20:19:32',54801,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60217,'2012-12-21 20:20:37',54802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60218,'2012-12-21 20:32:06',41757,1,NULL,NULL,NULL,'desktop',NULL),
(60219,'2012-12-21 20:32:54',54803,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60220,'2012-12-21 20:34:26',54804,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(60221,'2012-12-21 20:34:47',54805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60222,'2012-12-21 20:37:19',54806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60223,'2012-12-21 20:47:09',54807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60224,'2012-12-21 20:48:18',54808,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60225,'2012-12-21 20:51:49',54809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60226,'2012-12-21 20:56:27',54810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60227,'2012-12-21 21:00:10',54811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60228,'2012-12-21 21:07:55',54812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60229,'2012-12-21 21:08:13',54813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60230,'2012-12-21 21:11:45',54814,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60231,'2012-12-21 21:20:28',54815,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60232,'2012-12-21 21:43:40',54816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60233,'2012-12-21 21:49:36',41016,1,NULL,NULL,NULL,'desktop',NULL),
(60234,'2012-12-21 21:51:31',54817,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60235,'2012-12-21 21:51:40',54818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60236,'2012-12-21 21:57:24',54819,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60237,'2012-12-21 22:00:58',54820,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60238,'2012-12-21 22:04:41',54821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60239,'2012-12-21 22:10:45',54822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60240,'2012-12-21 22:16:26',54823,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(60241,'2012-12-21 22:22:08',54824,0,NULL,NULL,NULL,'desktop',NULL),
(60242,'2012-12-21 22:33:48',54825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60243,'2012-12-21 22:40:28',35649,1,NULL,NULL,NULL,'mobile',NULL),
(60244,'2012-12-21 22:43:19',54826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60245,'2012-12-21 22:44:42',32387,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(60246,'2012-12-21 23:00:25',54827,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60247,'2012-12-21 23:02:50',54828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60248,'2012-12-21 23:07:38',54829,0,NULL,NULL,NULL,'mobile',NULL),
(60249,'2012-12-21 23:14:12',54830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60250,'2012-12-21 23:14:43',54831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60251,'2012-12-21 23:17:12',54832,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60252,'2012-12-21 23:21:30',54833,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60253,'2012-12-21 23:24:18',54834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60254,'2012-12-21 23:34:15',54835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60255,'2012-12-21 23:39:10',54836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60256,'2012-12-21 23:39:30',54837,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60257,'2012-12-21 23:49:46',54838,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60258,'2012-12-21 23:51:53',42388,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(60259,'2012-12-21 23:54:35',54839,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(60260,'2012-12-21 23:57:45',54840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60261,'2012-12-22 00:01:02',54841,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60262,'2012-12-22 00:02:06',54842,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60263,'2012-12-22 00:11:20',54843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60264,'2012-12-22 00:19:04',54844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60265,'2012-12-22 00:26:19',54845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60266,'2012-12-22 00:26:31',54846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60267,'2012-12-22 00:28:27',54847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60268,'2012-12-22 00:28:43',54848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60269,'2012-12-22 00:31:30',54849,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60270,'2012-12-22 00:48:27',54850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60271,'2012-12-22 00:54:40',54851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60272,'2012-12-22 01:02:58',54852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60273,'2012-12-22 01:10:25',54853,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60274,'2012-12-22 01:27:17',54854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60275,'2012-12-22 01:39:39',54855,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60276,'2012-12-22 01:49:46',54856,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60277,'2012-12-22 02:01:52',54857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60278,'2012-12-22 02:13:10',54858,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60279,'2012-12-22 02:45:11',36542,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(60280,'2012-12-22 02:53:18',54859,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(60281,'2012-12-22 03:00:22',54860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60282,'2012-12-22 03:08:16',54861,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60283,'2012-12-22 03:13:49',54862,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(60284,'2012-12-22 03:29:38',54863,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60285,'2012-12-22 03:35:04',54864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60286,'2012-12-22 03:37:16',54865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60287,'2012-12-22 03:53:07',54866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60288,'2012-12-22 03:56:19',54867,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60289,'2012-12-22 04:05:07',54868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60290,'2012-12-22 04:08:38',54869,0,NULL,NULL,NULL,'desktop',NULL),
(60291,'2012-12-22 04:15:35',54870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60292,'2012-12-22 04:34:39',54871,0,NULL,NULL,NULL,'desktop',NULL),
(60293,'2012-12-22 04:34:53',54872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60294,'2012-12-22 04:48:22',54873,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60295,'2012-12-22 04:48:24',54874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60296,'2012-12-22 04:54:13',24114,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(60297,'2012-12-22 05:05:53',49690,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(60298,'2012-12-22 05:06:10',46795,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(60299,'2012-12-22 05:37:54',54875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60300,'2012-12-22 05:44:44',54876,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60301,'2012-12-22 05:48:14',40564,1,NULL,NULL,NULL,'mobile',NULL),
(60302,'2012-12-22 05:51:19',54877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60303,'2012-12-22 05:53:18',54878,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60304,'2012-12-22 05:56:20',54879,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(60305,'2012-12-22 05:57:10',54880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60306,'2012-12-22 06:12:30',54881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60307,'2012-12-22 06:20:05',54882,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60308,'2012-12-22 06:35:01',27116,1,NULL,NULL,NULL,'mobile',NULL),
(60309,'2012-12-22 06:35:27',54883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60310,'2012-12-22 06:36:18',33178,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(60311,'2012-12-22 06:36:19',40633,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(60312,'2012-12-22 06:37:24',54884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60313,'2012-12-22 06:48:33',54885,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60314,'2012-12-22 06:49:22',54886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60315,'2012-12-22 06:56:51',54887,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(60316,'2012-12-22 07:09:23',54888,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60317,'2012-12-22 07:11:21',54889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60318,'2012-12-22 07:14:11',38946,1,NULL,NULL,NULL,'desktop',NULL),
(60319,'2012-12-22 07:45:52',54890,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60320,'2012-12-22 08:01:42',47572,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(60321,'2012-12-22 08:11:10',54891,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60322,'2012-12-22 08:14:09',54892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60323,'2012-12-22 08:21:36',54893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60324,'2012-12-22 08:21:56',54894,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60325,'2012-12-22 08:23:17',54895,0,NULL,NULL,NULL,'mobile',NULL),
(60326,'2012-12-22 08:28:20',54896,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60327,'2012-12-22 08:29:51',54897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60328,'2012-12-22 08:36:01',54898,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60329,'2012-12-22 08:47:12',54899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60330,'2012-12-22 08:52:54',54900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60331,'2012-12-22 08:57:21',24553,1,NULL,NULL,NULL,'desktop',NULL),
(60332,'2012-12-22 09:06:32',54901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60333,'2012-12-22 09:09:50',54902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60334,'2012-12-22 09:18:19',54903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60335,'2012-12-22 09:27:18',54904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60336,'2012-12-22 09:29:12',54905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60337,'2012-12-22 09:31:46',54906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60338,'2012-12-22 09:34:06',54907,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60339,'2012-12-22 09:43:20',54908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60340,'2012-12-22 09:59:37',36021,1,NULL,NULL,NULL,'mobile',NULL),
(60341,'2012-12-22 10:00:11',54909,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60342,'2012-12-22 10:20:20',54910,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60343,'2012-12-22 10:28:26',54911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60344,'2012-12-22 10:36:49',35652,1,NULL,NULL,NULL,'desktop',NULL),
(60345,'2012-12-22 10:37:00',54912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60346,'2012-12-22 10:38:29',54913,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(60347,'2012-12-22 10:39:30',54914,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60348,'2012-12-22 10:49:08',54915,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60349,'2012-12-22 10:49:34',54916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60350,'2012-12-22 10:57:21',54917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60351,'2012-12-22 11:06:27',54918,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60352,'2012-12-22 11:12:02',54919,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(60353,'2012-12-22 11:16:26',54920,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60354,'2012-12-22 11:20:02',54921,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60355,'2012-12-22 11:20:57',54922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60356,'2012-12-22 11:26:04',54923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60357,'2012-12-22 11:31:12',54924,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(60358,'2012-12-22 11:33:04',54925,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60359,'2012-12-22 11:52:44',54926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60360,'2012-12-22 12:10:34',54927,0,NULL,NULL,NULL,'mobile',NULL),
(60361,'2012-12-22 12:12:17',54928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60362,'2012-12-22 12:14:30',25331,1,NULL,NULL,NULL,'mobile',NULL),
(60363,'2012-12-22 12:16:27',54929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60364,'2012-12-22 12:19:45',54930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60365,'2012-12-22 12:23:10',54931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60366,'2012-12-22 12:24:00',37634,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(60367,'2012-12-22 12:25:58',35870,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(60368,'2012-12-22 12:28:39',54932,0,NULL,NULL,NULL,'mobile',NULL),
(60369,'2012-12-22 12:33:43',54933,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(60370,'2012-12-22 12:43:12',54934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60371,'2012-12-22 12:43:18',54935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60372,'2012-12-22 12:51:46',54936,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60373,'2012-12-22 12:57:58',54937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60374,'2012-12-22 13:07:03',54938,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60375,'2012-12-22 13:12:10',54939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60376,'2012-12-22 13:14:33',54940,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60377,'2012-12-22 13:14:52',54941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60378,'2012-12-22 13:15:18',36839,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(60379,'2012-12-22 13:16:03',54942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60380,'2012-12-22 13:24:06',54943,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(60381,'2012-12-22 13:25:09',31651,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(60382,'2012-12-22 13:28:46',54944,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60383,'2012-12-22 13:46:15',54945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60384,'2012-12-22 13:46:15',54946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60385,'2012-12-22 13:49:49',54947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60386,'2012-12-22 13:54:36',54948,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60387,'2012-12-22 13:56:31',54949,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60388,'2012-12-22 14:06:49',54950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60389,'2012-12-22 14:09:04',54951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60390,'2012-12-22 14:12:48',54952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60391,'2012-12-22 14:15:56',54953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60392,'2012-12-22 14:16:19',54954,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60393,'2012-12-22 14:18:02',54955,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60394,'2012-12-22 14:19:47',39439,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(60395,'2012-12-22 14:25:34',54956,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60396,'2012-12-22 14:26:15',34750,1,NULL,NULL,NULL,'desktop',NULL),
(60397,'2012-12-22 14:40:38',54957,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60398,'2012-12-22 14:43:59',54958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60399,'2012-12-22 14:45:50',54959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60400,'2012-12-22 14:49:45',54960,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60401,'2012-12-22 14:50:17',54961,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60402,'2012-12-22 14:51:07',54962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60403,'2012-12-22 14:54:13',54963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60404,'2012-12-22 14:58:29',54964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60405,'2012-12-22 15:02:07',54965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60406,'2012-12-22 15:03:07',54966,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60407,'2012-12-22 15:08:15',54967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60408,'2012-12-22 15:11:35',54968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60409,'2012-12-22 15:12:51',54969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60410,'2012-12-22 15:29:13',54970,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60411,'2012-12-22 15:36:41',54971,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60412,'2012-12-22 15:40:56',37484,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(60413,'2012-12-22 15:44:17',54972,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60414,'2012-12-22 15:44:25',51502,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(60415,'2012-12-22 15:45:06',54973,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60416,'2012-12-22 15:54:55',54974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60417,'2012-12-22 15:55:28',54975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60418,'2012-12-22 16:13:40',54976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60419,'2012-12-22 16:25:20',54977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60420,'2012-12-22 16:40:48',54978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60421,'2012-12-22 16:41:53',54979,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60422,'2012-12-22 16:43:36',54980,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60423,'2012-12-22 16:46:15',54981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60424,'2012-12-22 16:46:52',54982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60425,'2012-12-22 16:50:19',54983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60426,'2012-12-22 16:53:57',54984,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60427,'2012-12-22 16:58:51',54985,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(60428,'2012-12-22 16:59:02',54986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60429,'2012-12-22 17:10:50',54987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60430,'2012-12-22 17:11:31',54988,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(60431,'2012-12-22 17:14:22',33825,1,NULL,NULL,NULL,'mobile',NULL),
(60432,'2012-12-22 17:18:31',54989,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60433,'2012-12-22 17:20:50',54990,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60434,'2012-12-22 17:26:39',54991,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60435,'2012-12-22 17:32:47',54992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60436,'2012-12-22 17:34:25',54993,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60437,'2012-12-22 17:37:28',54994,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60438,'2012-12-22 17:42:41',31172,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(60439,'2012-12-22 17:49:08',54995,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60440,'2012-12-22 17:51:07',54996,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60441,'2012-12-22 17:56:38',54997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60442,'2012-12-22 18:02:31',54998,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60443,'2012-12-22 18:13:41',54999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60444,'2012-12-22 18:20:11',55000,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60445,'2012-12-22 18:24:36',55001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60446,'2012-12-22 18:27:48',55002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60447,'2012-12-22 18:55:11',55003,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60448,'2012-12-22 19:05:10',55004,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60449,'2012-12-22 19:05:24',55005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60450,'2012-12-22 19:23:51',55006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60451,'2012-12-22 19:30:39',55007,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(60452,'2012-12-22 19:33:30',55008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60453,'2012-12-22 19:54:31',55009,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60454,'2012-12-22 19:58:21',55010,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60455,'2012-12-22 20:05:45',55011,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60456,'2012-12-22 20:15:27',33980,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(60457,'2012-12-22 20:19:23',55012,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60458,'2012-12-22 20:27:30',55013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60459,'2012-12-22 20:34:37',55014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60460,'2012-12-22 20:36:08',34999,1,NULL,NULL,NULL,'desktop',NULL),
(60461,'2012-12-22 20:37:10',55015,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60462,'2012-12-22 20:37:49',55016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60463,'2012-12-22 20:40:53',55017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60464,'2012-12-22 21:00:02',55018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60465,'2012-12-22 21:13:43',55019,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60466,'2012-12-22 21:33:06',55020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60467,'2012-12-22 22:04:00',30956,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(60468,'2012-12-22 22:20:09',55021,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60469,'2012-12-22 22:20:39',55022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60470,'2012-12-22 22:21:16',55023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60471,'2012-12-22 22:43:52',55024,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(60472,'2012-12-22 22:55:14',55025,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60473,'2012-12-22 22:59:46',55026,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60474,'2012-12-22 23:00:51',55027,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60475,'2012-12-22 23:12:21',37942,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(60476,'2012-12-22 23:13:06',41326,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(60477,'2012-12-22 23:29:38',36850,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(60478,'2012-12-22 23:31:48',55028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60479,'2012-12-22 23:35:17',55029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60480,'2012-12-23 00:43:13',55030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60481,'2012-12-23 00:54:26',55031,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60482,'2012-12-23 01:18:11',55032,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(60483,'2012-12-23 02:15:27',33327,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(60484,'2012-12-23 03:07:17',55033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60485,'2012-12-23 03:22:25',54284,1,NULL,NULL,NULL,'desktop',NULL),
(60486,'2012-12-23 03:33:57',55034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60487,'2012-12-23 04:25:13',50100,1,NULL,NULL,NULL,'desktop',NULL),
(60488,'2012-12-23 04:29:38',55035,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60489,'2012-12-23 04:43:38',55036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60490,'2012-12-23 05:08:55',55037,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(60491,'2012-12-23 05:25:07',36149,1,NULL,NULL,NULL,'desktop',NULL),
(60492,'2012-12-23 05:45:11',55038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60493,'2012-12-23 05:53:10',55039,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60494,'2012-12-23 07:25:10',39578,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(60495,'2012-12-23 07:32:08',55040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60496,'2012-12-23 07:52:27',55041,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60497,'2012-12-23 08:06:37',55042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60498,'2012-12-23 08:16:01',55043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60499,'2012-12-23 08:27:02',55044,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60500,'2012-12-23 08:28:52',55045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60501,'2012-12-23 08:35:51',35417,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(60502,'2012-12-23 08:49:19',55046,0,NULL,NULL,NULL,'mobile',NULL),
(60503,'2012-12-23 08:50:42',55047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60504,'2012-12-23 09:02:02',51233,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(60505,'2012-12-23 09:08:32',55048,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(60506,'2012-12-23 09:23:47',55049,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60507,'2012-12-23 09:33:28',45548,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(60508,'2012-12-23 09:33:28',55050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60509,'2012-12-23 09:43:09',48156,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(60510,'2012-12-23 09:43:10',55051,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60511,'2012-12-23 09:44:10',55052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60512,'2012-12-23 09:50:46',55053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60513,'2012-12-23 10:01:50',55054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60514,'2012-12-23 10:06:57',55055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60515,'2012-12-23 10:12:59',55056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60516,'2012-12-23 10:39:15',55057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60517,'2012-12-23 10:50:06',55058,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(60518,'2012-12-23 11:01:45',55059,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(60519,'2012-12-23 11:10:38',55060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60520,'2012-12-23 11:26:09',55061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60521,'2012-12-23 11:39:56',42432,1,NULL,NULL,NULL,'desktop',NULL),
(60522,'2012-12-23 11:54:57',55062,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(60523,'2012-12-23 12:05:01',55063,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60524,'2012-12-23 12:12:34',55064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60525,'2012-12-23 12:18:19',55065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60526,'2012-12-23 12:18:22',55066,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60527,'2012-12-23 12:29:11',55067,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60528,'2012-12-23 12:52:11',55068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60529,'2012-12-23 13:06:33',55069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60530,'2012-12-23 13:14:04',41757,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(60531,'2012-12-23 13:14:13',36644,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(60532,'2012-12-23 13:25:56',55070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60533,'2012-12-23 13:26:42',55071,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(60534,'2012-12-23 13:32:13',55072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60535,'2012-12-23 13:32:29',55073,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60536,'2012-12-23 13:39:47',46138,1,NULL,NULL,NULL,'mobile',NULL),
(60537,'2012-12-23 13:50:58',38247,1,NULL,NULL,NULL,'desktop',NULL),
(60538,'2012-12-23 13:54:23',55074,0,NULL,NULL,NULL,'desktop',NULL),
(60539,'2012-12-23 13:59:16',55075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60540,'2012-12-23 14:03:28',55076,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60541,'2012-12-23 14:07:14',55077,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60542,'2012-12-23 14:07:45',55078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60543,'2012-12-23 14:18:37',55079,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60544,'2012-12-23 14:26:47',55080,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60545,'2012-12-23 14:27:34',55081,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60546,'2012-12-23 14:30:34',55082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60547,'2012-12-23 14:31:12',55083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60548,'2012-12-23 14:42:00',55084,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(60549,'2012-12-23 14:53:29',55085,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60550,'2012-12-23 14:54:18',55086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60551,'2012-12-23 15:03:40',55087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60552,'2012-12-23 15:09:17',55088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60553,'2012-12-23 15:43:43',55089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60554,'2012-12-23 15:44:08',38233,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(60555,'2012-12-23 15:44:31',30063,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(60556,'2012-12-23 15:49:40',55090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60557,'2012-12-23 15:51:03',55091,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(60558,'2012-12-23 15:57:45',55092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60559,'2012-12-23 16:05:32',55093,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60560,'2012-12-23 16:16:42',55094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60561,'2012-12-23 16:40:15',55095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60562,'2012-12-23 16:40:36',55096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60563,'2012-12-23 16:45:24',55097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60564,'2012-12-23 17:05:00',55098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60565,'2012-12-23 17:06:40',55099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60566,'2012-12-23 17:13:46',55100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60567,'2012-12-23 17:16:23',55101,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60568,'2012-12-23 17:21:58',36823,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(60569,'2012-12-23 17:29:55',55102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60570,'2012-12-23 17:30:12',55103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60571,'2012-12-23 17:32:29',35940,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(60572,'2012-12-23 17:40:42',55104,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60573,'2012-12-23 17:44:18',55105,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60574,'2012-12-23 17:50:58',55106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60575,'2012-12-23 17:57:20',55107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60576,'2012-12-23 18:07:38',55108,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60577,'2012-12-23 18:18:22',42938,1,NULL,NULL,NULL,'mobile',NULL),
(60578,'2012-12-23 18:42:52',55109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60579,'2012-12-23 18:44:49',55110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60580,'2012-12-23 18:47:34',55111,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60581,'2012-12-23 18:53:07',42910,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(60582,'2012-12-23 18:57:24',55112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60583,'2012-12-23 19:00:07',55113,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60584,'2012-12-23 19:30:29',55114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60585,'2012-12-23 19:38:45',55115,0,NULL,NULL,NULL,'desktop',NULL),
(60586,'2012-12-23 19:39:43',55116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60587,'2012-12-23 19:53:34',54471,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(60588,'2012-12-23 20:15:29',55117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60589,'2012-12-23 20:15:44',35166,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(60590,'2012-12-23 20:19:49',55118,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60591,'2012-12-23 20:21:10',55119,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60592,'2012-12-23 20:26:54',55120,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(60593,'2012-12-23 20:38:02',55121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60594,'2012-12-23 20:45:22',30983,1,NULL,NULL,NULL,'desktop',NULL),
(60595,'2012-12-23 20:48:21',55122,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60596,'2012-12-23 20:56:26',55123,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(60597,'2012-12-23 21:26:59',35927,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(60598,'2012-12-23 21:34:50',55124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60599,'2012-12-23 21:37:02',55125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60600,'2012-12-23 21:39:16',55126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60601,'2012-12-23 22:07:28',55127,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60602,'2012-12-23 22:09:58',37079,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(60603,'2012-12-23 22:10:00',55128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60604,'2012-12-23 22:21:10',55129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60605,'2012-12-23 22:23:53',50618,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(60606,'2012-12-23 22:26:54',55130,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60607,'2012-12-23 22:27:52',55131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60608,'2012-12-23 22:42:07',55132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60609,'2012-12-23 22:43:51',55133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60610,'2012-12-23 22:45:43',53087,1,NULL,NULL,NULL,'desktop',NULL),
(60611,'2012-12-23 22:51:38',34193,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(60612,'2012-12-23 23:09:39',55134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60613,'2012-12-23 23:09:40',54988,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(60614,'2012-12-23 23:24:08',55135,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60615,'2012-12-23 23:30:07',55136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60616,'2012-12-23 23:32:00',55137,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60617,'2012-12-23 23:48:32',55138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60618,'2012-12-23 23:53:36',55139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60619,'2012-12-24 00:03:17',54072,1,NULL,NULL,NULL,'mobile',NULL),
(60620,'2012-12-24 00:05:55',37105,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(60621,'2012-12-24 00:32:40',55140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60622,'2012-12-24 00:37:33',55141,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(60623,'2012-12-24 00:46:57',55142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60624,'2012-12-24 01:15:25',35033,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(60625,'2012-12-24 01:35:29',55143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60626,'2012-12-24 01:44:01',26533,1,NULL,NULL,NULL,'desktop',NULL),
(60627,'2012-12-24 01:48:07',55144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60628,'2012-12-24 02:03:39',55145,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(60629,'2012-12-24 02:11:09',54744,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(60630,'2012-12-24 02:12:13',55146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60631,'2012-12-24 02:12:26',55147,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(60632,'2012-12-24 02:21:59',55148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60633,'2012-12-24 02:26:36',55149,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60634,'2012-12-24 03:12:34',55150,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60635,'2012-12-24 03:28:51',55151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60636,'2012-12-24 03:30:42',55152,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60637,'2012-12-24 03:31:31',55153,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(60638,'2012-12-24 03:42:32',55154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60639,'2012-12-24 03:43:12',30152,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(60640,'2012-12-24 03:44:48',55155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60641,'2012-12-24 03:47:25',47506,1,NULL,NULL,NULL,'mobile',NULL),
(60642,'2012-12-24 03:54:46',55156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60643,'2012-12-24 04:16:56',55157,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60644,'2012-12-24 04:19:32',55158,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60645,'2012-12-24 04:34:07',55159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60646,'2012-12-24 04:34:19',55160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60647,'2012-12-24 04:48:33',54132,1,NULL,NULL,NULL,'desktop',NULL),
(60648,'2012-12-24 05:09:17',55161,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(60649,'2012-12-24 05:12:54',55162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60650,'2012-12-24 05:15:18',55163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60651,'2012-12-24 05:28:20',55164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60652,'2012-12-24 05:32:31',55165,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60653,'2012-12-24 05:43:25',43738,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(60654,'2012-12-24 05:46:17',55166,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60655,'2012-12-24 06:07:00',55167,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60656,'2012-12-24 06:35:50',55168,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(60657,'2012-12-24 06:42:46',55169,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60658,'2012-12-24 06:46:31',55170,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60659,'2012-12-24 06:49:20',55171,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60660,'2012-12-24 06:49:48',55172,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60661,'2012-12-24 07:10:06',55173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60662,'2012-12-24 07:12:17',55174,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60663,'2012-12-24 07:13:34',54889,1,NULL,NULL,NULL,'desktop',NULL),
(60664,'2012-12-24 07:13:51',55175,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60665,'2012-12-24 07:14:26',55176,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60666,'2012-12-24 07:28:25',55177,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60667,'2012-12-24 07:33:59',55178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60668,'2012-12-24 07:35:27',48059,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(60669,'2012-12-24 07:37:03',51034,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(60670,'2012-12-24 07:57:09',55179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60671,'2012-12-24 08:05:59',55180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60672,'2012-12-24 08:20:43',55181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60673,'2012-12-24 08:28:09',55182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60674,'2012-12-24 08:28:25',24553,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(60675,'2012-12-24 08:32:35',55183,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60676,'2012-12-24 08:33:56',55184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60677,'2012-12-24 08:44:19',55185,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(60678,'2012-12-24 08:48:42',41713,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(60679,'2012-12-24 08:55:37',36433,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(60680,'2012-12-24 09:23:10',55186,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60681,'2012-12-24 09:23:43',55187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60682,'2012-12-24 09:35:06',49907,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(60683,'2012-12-24 09:36:06',55188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60684,'2012-12-24 09:36:49',36779,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(60685,'2012-12-24 09:38:52',55189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60686,'2012-12-24 09:41:37',55190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60687,'2012-12-24 09:45:48',55191,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60688,'2012-12-24 09:50:55',55192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60689,'2012-12-24 09:53:25',55193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60690,'2012-12-24 09:53:58',52364,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(60691,'2012-12-24 09:56:32',46737,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(60692,'2012-12-24 09:58:22',35828,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(60693,'2012-12-24 10:01:01',55194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60694,'2012-12-24 10:08:31',55195,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60695,'2012-12-24 10:11:11',34591,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(60696,'2012-12-24 10:14:32',55196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60697,'2012-12-24 10:18:13',55197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60698,'2012-12-24 10:20:18',55198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60699,'2012-12-24 10:21:49',55199,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60700,'2012-12-24 10:22:22',55200,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(60701,'2012-12-24 10:29:02',55201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60702,'2012-12-24 10:30:29',55202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60703,'2012-12-24 10:30:31',55203,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60704,'2012-12-24 10:32:46',55204,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60705,'2012-12-24 10:33:10',55205,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(60706,'2012-12-24 10:34:12',55206,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60707,'2012-12-24 10:45:11',55207,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(60708,'2012-12-24 10:48:44',55208,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60709,'2012-12-24 10:51:20',55209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60710,'2012-12-24 10:53:36',55210,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60711,'2012-12-24 10:53:53',55211,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60712,'2012-12-24 10:56:16',45220,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(60713,'2012-12-24 11:01:11',55212,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60714,'2012-12-24 11:12:13',40243,1,NULL,NULL,NULL,'desktop',NULL),
(60715,'2012-12-24 11:19:19',33178,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(60716,'2012-12-24 11:21:59',55213,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60717,'2012-12-24 11:24:28',55214,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60718,'2012-12-24 11:25:04',54702,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(60719,'2012-12-24 11:30:17',41846,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(60720,'2012-12-24 11:34:01',55215,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60721,'2012-12-24 11:35:14',25151,1,NULL,NULL,NULL,'desktop',NULL),
(60722,'2012-12-24 11:38:00',54084,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(60723,'2012-12-24 11:48:39',37959,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(60724,'2012-12-24 11:59:51',55216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60725,'2012-12-24 12:05:21',55217,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(60726,'2012-12-24 12:06:00',55218,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60727,'2012-12-24 12:09:24',55219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60728,'2012-12-24 12:09:57',55220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60729,'2012-12-24 12:10:16',55221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60730,'2012-12-24 12:12:22',55222,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(60731,'2012-12-24 12:24:32',55223,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(60732,'2012-12-24 12:25:40',55224,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60733,'2012-12-24 12:30:54',47320,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(60734,'2012-12-24 12:34:14',55225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60735,'2012-12-24 12:35:08',35395,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(60736,'2012-12-24 12:36:24',55226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60737,'2012-12-24 12:42:46',33343,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(60738,'2012-12-24 12:49:13',55227,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60739,'2012-12-24 12:53:31',55228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60740,'2012-12-24 12:55:50',39995,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(60741,'2012-12-24 13:00:14',55229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60742,'2012-12-24 13:01:11',55230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60743,'2012-12-24 13:05:52',55231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60744,'2012-12-24 13:15:14',51183,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(60745,'2012-12-24 13:22:56',55232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60746,'2012-12-24 13:24:50',55233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60747,'2012-12-24 13:29:34',55234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60748,'2012-12-24 13:29:59',43372,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(60749,'2012-12-24 13:35:36',44354,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(60750,'2012-12-24 13:35:51',55235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60751,'2012-12-24 13:39:25',55236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60752,'2012-12-24 13:48:28',30029,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(60753,'2012-12-24 13:51:37',47508,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(60754,'2012-12-24 13:53:19',55237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60755,'2012-12-24 13:53:35',55238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60756,'2012-12-24 13:59:16',55239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60757,'2012-12-24 14:03:14',49695,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(60758,'2012-12-24 14:05:03',46953,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(60759,'2012-12-24 14:05:34',40954,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(60760,'2012-12-24 14:06:42',50675,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(60761,'2012-12-24 14:11:32',55240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60762,'2012-12-24 14:12:14',55241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60763,'2012-12-24 14:14:06',55242,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(60764,'2012-12-24 14:18:07',55243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60765,'2012-12-24 14:18:27',55244,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(60766,'2012-12-24 14:19:59',26699,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(60767,'2012-12-24 14:20:21',55245,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60768,'2012-12-24 14:22:44',55246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60769,'2012-12-24 14:24:34',55247,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60770,'2012-12-24 14:24:44',55248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60771,'2012-12-24 14:35:26',55249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60772,'2012-12-24 14:35:33',50886,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(60773,'2012-12-24 14:38:00',55250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60774,'2012-12-24 14:39:36',55251,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60775,'2012-12-24 14:42:43',39997,1,NULL,NULL,NULL,'desktop',NULL),
(60776,'2012-12-24 14:51:10',55252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60777,'2012-12-24 14:51:40',55253,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60778,'2012-12-24 14:57:40',55254,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(60779,'2012-12-24 15:03:19',55255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60780,'2012-12-24 15:07:11',55256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60781,'2012-12-24 15:10:04',53165,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(60782,'2012-12-24 15:15:41',55257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60783,'2012-12-24 15:16:52',55258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60784,'2012-12-24 15:26:40',55259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60785,'2012-12-24 15:38:50',55260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60786,'2012-12-24 15:39:17',55261,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(60787,'2012-12-24 15:41:30',55262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60788,'2012-12-24 15:45:01',55263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60789,'2012-12-24 16:00:53',43169,1,NULL,NULL,NULL,'mobile',NULL),
(60790,'2012-12-24 16:04:08',55264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60791,'2012-12-24 16:05:06',55265,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(60792,'2012-12-24 16:12:06',55266,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60793,'2012-12-24 16:13:38',55267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60794,'2012-12-24 16:13:52',46719,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(60795,'2012-12-24 16:14:36',34991,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(60796,'2012-12-24 16:18:42',55268,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(60797,'2012-12-24 16:20:55',55269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60798,'2012-12-24 16:26:38',55270,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60799,'2012-12-24 16:34:58',51793,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(60800,'2012-12-24 16:45:19',55271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60801,'2012-12-24 16:46:56',55272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60802,'2012-12-24 16:47:36',55273,0,NULL,NULL,NULL,'mobile',NULL),
(60803,'2012-12-24 16:48:11',55274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60804,'2012-12-24 16:50:08',55275,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60805,'2012-12-24 16:50:55',39793,1,NULL,NULL,NULL,'desktop',NULL),
(60806,'2012-12-24 17:04:20',49396,1,NULL,NULL,NULL,'desktop',NULL),
(60807,'2012-12-24 17:05:05',55276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60808,'2012-12-24 17:05:33',55277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60809,'2012-12-24 17:07:01',55278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60810,'2012-12-24 17:09:54',55279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60811,'2012-12-24 17:14:15',55280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60812,'2012-12-24 17:16:44',55281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60813,'2012-12-24 17:18:06',55282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60814,'2012-12-24 17:19:31',36384,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(60815,'2012-12-24 17:20:52',55283,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60816,'2012-12-24 17:25:52',55284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60817,'2012-12-24 17:28:17',55285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60818,'2012-12-24 17:29:41',34533,1,NULL,NULL,NULL,'desktop',NULL),
(60819,'2012-12-24 17:34:29',55286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60820,'2012-12-24 17:39:19',55287,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60821,'2012-12-24 17:40:55',24591,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(60822,'2012-12-24 17:41:28',55288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60823,'2012-12-24 17:42:33',55289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60824,'2012-12-24 17:43:08',55290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60825,'2012-12-24 17:43:18',55291,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60826,'2012-12-24 17:44:37',55292,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60827,'2012-12-24 17:46:04',55293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60828,'2012-12-24 17:51:08',55294,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60829,'2012-12-24 17:54:18',55295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60830,'2012-12-24 17:59:15',55296,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(60831,'2012-12-24 18:00:11',55297,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60832,'2012-12-24 18:03:08',55298,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60833,'2012-12-24 18:06:24',55299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60834,'2012-12-24 18:07:39',38570,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(60835,'2012-12-24 18:07:54',48843,1,NULL,NULL,NULL,'desktop',NULL),
(60836,'2012-12-24 18:11:43',50368,1,NULL,NULL,NULL,'mobile',NULL),
(60837,'2012-12-24 18:11:43',55300,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60838,'2012-12-24 18:12:32',55301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60839,'2012-12-24 18:14:46',55302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60840,'2012-12-24 18:15:26',55303,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60841,'2012-12-24 18:20:38',44804,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(60842,'2012-12-24 18:21:38',55304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60843,'2012-12-24 18:22:02',55305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60844,'2012-12-24 18:42:22',55306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60845,'2012-12-24 18:52:27',55307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60846,'2012-12-24 18:54:42',55308,0,NULL,NULL,NULL,'mobile',NULL),
(60847,'2012-12-24 19:00:20',55309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60848,'2012-12-24 19:02:51',30475,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(60849,'2012-12-24 19:03:01',54393,1,NULL,NULL,NULL,'desktop',NULL),
(60850,'2012-12-24 19:05:28',55310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60851,'2012-12-24 19:08:37',55311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60852,'2012-12-24 19:10:36',55312,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60853,'2012-12-24 19:11:47',55313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60854,'2012-12-24 19:12:56',55314,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60855,'2012-12-24 19:19:07',55315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60856,'2012-12-24 19:30:49',38429,1,NULL,NULL,NULL,'desktop',NULL),
(60857,'2012-12-24 19:33:16',55316,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60858,'2012-12-24 19:35:18',55317,0,NULL,NULL,NULL,'mobile',NULL),
(60859,'2012-12-24 19:37:54',55318,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60860,'2012-12-24 19:51:50',55319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60861,'2012-12-24 20:13:13',55320,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(60862,'2012-12-24 20:17:48',30590,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(60863,'2012-12-24 20:18:05',55321,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60864,'2012-12-24 20:24:11',45464,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(60865,'2012-12-24 20:29:50',51920,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(60866,'2012-12-24 20:48:13',55322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60867,'2012-12-24 20:51:46',55323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60868,'2012-12-24 21:01:04',55324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60869,'2012-12-24 21:06:57',55325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60870,'2012-12-24 21:13:07',55326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60871,'2012-12-24 21:36:53',55327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60872,'2012-12-24 21:42:54',32211,1,NULL,NULL,NULL,'mobile',NULL),
(60873,'2012-12-24 21:54:23',55328,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60874,'2012-12-24 21:56:50',55329,0,NULL,NULL,NULL,'desktop',NULL),
(60875,'2012-12-24 21:58:14',55330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60876,'2012-12-24 22:02:13',55331,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60877,'2012-12-24 22:07:33',55332,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(60878,'2012-12-24 22:07:44',35829,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(60879,'2012-12-24 22:17:40',55333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60880,'2012-12-24 22:20:38',55334,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60881,'2012-12-24 22:20:43',55335,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60882,'2012-12-24 22:25:22',55336,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(60883,'2012-12-24 22:26:30',55337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60884,'2012-12-24 22:41:13',33448,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(60885,'2012-12-24 22:46:00',55338,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60886,'2012-12-24 22:51:55',55339,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60887,'2012-12-24 23:02:31',42980,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(60888,'2012-12-24 23:11:25',55340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60889,'2012-12-24 23:12:09',39122,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(60890,'2012-12-24 23:17:34',55341,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60891,'2012-12-24 23:22:27',31230,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(60892,'2012-12-24 23:22:47',55342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60893,'2012-12-24 23:33:52',55343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60894,'2012-12-24 23:35:33',55344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60895,'2012-12-24 23:37:11',55345,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60896,'2012-12-24 23:37:50',55346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60897,'2012-12-24 23:38:10',55347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60898,'2012-12-24 23:56:05',55348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60899,'2012-12-25 00:03:44',55349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60900,'2012-12-25 00:28:59',55350,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60901,'2012-12-25 00:32:09',55351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60902,'2012-12-25 00:33:45',43110,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(60903,'2012-12-25 00:45:15',55352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60904,'2012-12-25 00:52:49',55353,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60905,'2012-12-25 00:54:25',55354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60906,'2012-12-25 00:55:44',55355,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60907,'2012-12-25 01:08:47',55356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60908,'2012-12-25 02:08:45',55357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60909,'2012-12-25 02:19:30',42145,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(60910,'2012-12-25 02:24:02',55358,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60911,'2012-12-25 02:37:24',55359,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60912,'2012-12-25 03:07:10',34215,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(60913,'2012-12-25 03:25:18',45118,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(60914,'2012-12-25 03:31:09',55360,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(60915,'2012-12-25 03:43:13',55361,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60916,'2012-12-25 04:19:34',55362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60917,'2012-12-25 05:22:00',55363,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60918,'2012-12-25 05:35:32',55364,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60919,'2012-12-25 06:20:38',55365,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60920,'2012-12-25 06:27:54',55366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60921,'2012-12-25 06:53:20',55367,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60922,'2012-12-25 06:55:11',55368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60923,'2012-12-25 07:06:03',43073,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(60924,'2012-12-25 07:12:20',32159,1,NULL,NULL,NULL,'desktop',NULL),
(60925,'2012-12-25 07:23:40',55369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60926,'2012-12-25 07:38:15',55370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60927,'2012-12-25 07:39:37',55371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60928,'2012-12-25 07:47:32',55372,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60929,'2012-12-25 07:47:43',55373,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60930,'2012-12-25 07:49:07',41608,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(60931,'2012-12-25 07:54:46',55374,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60932,'2012-12-25 08:07:30',55375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60933,'2012-12-25 08:15:11',55376,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60934,'2012-12-25 08:23:39',55377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60935,'2012-12-25 08:25:25',55378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60936,'2012-12-25 08:29:11',33013,1,NULL,NULL,NULL,'desktop',NULL),
(60937,'2012-12-25 08:39:35',51188,1,NULL,NULL,NULL,'desktop',NULL),
(60938,'2012-12-25 08:44:09',55379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60939,'2012-12-25 09:01:22',55380,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60940,'2012-12-25 09:12:19',35219,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(60941,'2012-12-25 09:13:47',55381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60942,'2012-12-25 09:18:43',55382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60943,'2012-12-25 09:30:25',45982,1,NULL,NULL,NULL,'desktop',NULL),
(60944,'2012-12-25 09:31:02',55383,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60945,'2012-12-25 09:32:49',55384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60946,'2012-12-25 09:35:51',55385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60947,'2012-12-25 09:38:39',55386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60948,'2012-12-25 09:42:48',55387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60949,'2012-12-25 09:50:12',55388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60950,'2012-12-25 09:53:05',55389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60951,'2012-12-25 09:56:17',55390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60952,'2012-12-25 10:05:58',55391,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60953,'2012-12-25 10:08:13',55392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60954,'2012-12-25 10:08:20',55393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60955,'2012-12-25 10:08:30',38416,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(60956,'2012-12-25 10:29:27',55394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60957,'2012-12-25 10:30:23',36112,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(60958,'2012-12-25 10:31:22',55395,0,NULL,NULL,NULL,'mobile',NULL),
(60959,'2012-12-25 10:37:08',40832,1,NULL,NULL,NULL,'desktop',NULL),
(60960,'2012-12-25 10:47:20',55396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60961,'2012-12-25 10:47:44',43441,1,NULL,NULL,NULL,'desktop',NULL),
(60962,'2012-12-25 10:48:23',55397,0,NULL,NULL,NULL,'mobile',NULL),
(60963,'2012-12-25 10:49:35',55398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60964,'2012-12-25 10:59:05',55399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60965,'2012-12-25 10:59:28',55400,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60966,'2012-12-25 11:02:04',53926,1,NULL,NULL,NULL,'mobile',NULL),
(60967,'2012-12-25 11:03:41',55401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60968,'2012-12-25 11:05:09',55402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60969,'2012-12-25 11:09:01',55403,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60970,'2012-12-25 11:14:20',55404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60971,'2012-12-25 11:16:52',55405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60972,'2012-12-25 11:28:15',55406,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60973,'2012-12-25 11:29:52',55407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60974,'2012-12-25 11:37:15',54143,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(60975,'2012-12-25 11:40:35',55408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60976,'2012-12-25 11:43:01',55409,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60977,'2012-12-25 11:47:33',53680,1,NULL,NULL,NULL,'desktop',NULL),
(60978,'2012-12-25 11:53:01',55410,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(60979,'2012-12-25 11:53:24',55411,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60980,'2012-12-25 11:56:53',55412,0,NULL,NULL,NULL,'mobile',NULL),
(60981,'2012-12-25 12:01:16',55413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60982,'2012-12-25 12:03:40',50999,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(60983,'2012-12-25 12:05:51',55414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60984,'2012-12-25 12:09:01',55415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60985,'2012-12-25 12:11:54',55416,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60986,'2012-12-25 12:12:39',55417,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60987,'2012-12-25 12:12:53',55418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60988,'2012-12-25 12:19:21',54244,1,NULL,NULL,NULL,'desktop',NULL),
(60989,'2012-12-25 12:27:41',55419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60990,'2012-12-25 12:28:29',55420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60991,'2012-12-25 12:30:18',55421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60992,'2012-12-25 12:30:55',55422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60993,'2012-12-25 12:31:35',55423,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60994,'2012-12-25 12:34:14',55424,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(60995,'2012-12-25 12:36:40',55425,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(60996,'2012-12-25 12:46:57',55426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60997,'2012-12-25 12:48:31',42038,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(60998,'2012-12-25 12:49:30',55427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(60999,'2012-12-25 12:52:02',55428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61000,'2012-12-25 12:52:10',55429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61001,'2012-12-25 12:55:23',54291,1,NULL,NULL,NULL,'desktop',NULL),
(61002,'2012-12-25 12:57:27',55430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61003,'2012-12-25 12:59:00',55431,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(61004,'2012-12-25 12:59:49',55432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61005,'2012-12-25 13:01:18',55433,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(61006,'2012-12-25 13:06:56',55434,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(61007,'2012-12-25 13:07:56',55435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61008,'2012-12-25 13:10:22',55436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61009,'2012-12-25 13:11:19',55437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61010,'2012-12-25 13:11:32',55438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61011,'2012-12-25 13:17:32',55439,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(61012,'2012-12-25 13:17:43',55440,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(61013,'2012-12-25 13:17:44',55441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61014,'2012-12-25 13:18:34',36942,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(61015,'2012-12-25 13:19:05',55442,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61016,'2012-12-25 13:19:46',55443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61017,'2012-12-25 13:21:27',55444,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61018,'2012-12-25 13:24:56',55445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61019,'2012-12-25 13:29:11',44543,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(61020,'2012-12-25 13:29:59',45206,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(61021,'2012-12-25 13:34:15',55446,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(61022,'2012-12-25 13:37:37',55447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61023,'2012-12-25 13:41:20',27946,1,NULL,NULL,NULL,'mobile',NULL),
(61024,'2012-12-25 13:43:51',55448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61025,'2012-12-25 13:47:03',33347,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(61026,'2012-12-25 13:50:23',55449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61027,'2012-12-25 14:03:09',55450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61028,'2012-12-25 14:07:42',55451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61029,'2012-12-25 14:15:12',55452,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61030,'2012-12-25 14:18:08',55453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61031,'2012-12-25 14:20:16',55454,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(61032,'2012-12-25 14:27:27',55455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61033,'2012-12-25 14:30:15',55456,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(61034,'2012-12-25 14:37:54',55457,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61035,'2012-12-25 14:43:02',55458,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(61036,'2012-12-25 14:50:48',55459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61037,'2012-12-25 14:52:59',55460,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(61038,'2012-12-25 15:01:14',41494,1,NULL,NULL,NULL,'desktop',NULL),
(61039,'2012-12-25 15:01:59',55461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61040,'2012-12-25 15:02:16',55462,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(61041,'2012-12-25 15:03:44',51657,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(61042,'2012-12-25 15:18:34',55463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61043,'2012-12-25 15:21:07',55464,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61044,'2012-12-25 15:22:52',55465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61045,'2012-12-25 15:29:19',55466,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61046,'2012-12-25 15:31:59',55467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61047,'2012-12-25 15:35:00',55468,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(61048,'2012-12-25 15:35:05',55469,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61049,'2012-12-25 15:45:01',55470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61050,'2012-12-25 15:53:55',39421,1,NULL,NULL,NULL,'desktop',NULL),
(61051,'2012-12-25 15:55:19',55471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61052,'2012-12-25 16:00:05',55472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61053,'2012-12-25 16:02:01',47354,1,NULL,NULL,NULL,'mobile',NULL),
(61054,'2012-12-25 16:08:10',45344,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(61055,'2012-12-25 16:09:45',55473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61056,'2012-12-25 16:10:41',51956,1,NULL,NULL,NULL,'mobile',NULL),
(61057,'2012-12-25 16:17:21',55474,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61058,'2012-12-25 16:20:09',55475,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61059,'2012-12-25 16:35:12',46805,1,NULL,NULL,NULL,'desktop',NULL),
(61060,'2012-12-25 16:36:51',55476,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(61061,'2012-12-25 16:54:47',55477,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(61062,'2012-12-25 16:55:02',50640,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(61063,'2012-12-25 16:55:51',42223,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(61064,'2012-12-25 16:57:06',55478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61065,'2012-12-25 16:57:40',55479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61066,'2012-12-25 17:20:10',52412,1,NULL,NULL,NULL,'desktop',NULL),
(61067,'2012-12-25 17:20:18',55480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61068,'2012-12-25 17:21:11',55481,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(61069,'2012-12-25 17:24:30',55482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61070,'2012-12-25 17:28:59',55483,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61071,'2012-12-25 17:34:43',35050,1,NULL,NULL,NULL,'desktop',NULL),
(61072,'2012-12-25 17:34:46',25441,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(61073,'2012-12-25 17:40:56',47494,1,NULL,NULL,NULL,'desktop',NULL),
(61074,'2012-12-25 17:44:08',55484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61075,'2012-12-25 17:55:21',55485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61076,'2012-12-25 18:03:58',55486,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61077,'2012-12-25 18:10:11',55487,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61078,'2012-12-25 18:14:24',55488,0,NULL,NULL,NULL,'desktop',NULL),
(61079,'2012-12-25 18:15:47',55489,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61080,'2012-12-25 18:18:01',55490,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61081,'2012-12-25 18:21:10',43838,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(61082,'2012-12-25 18:21:43',55491,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61083,'2012-12-25 18:26:40',55492,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(61084,'2012-12-25 18:28:06',34618,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(61085,'2012-12-25 18:30:45',44756,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(61086,'2012-12-25 18:37:02',55493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61087,'2012-12-25 18:45:13',55494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61088,'2012-12-25 18:47:30',55495,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61089,'2012-12-25 18:53:47',55496,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61090,'2012-12-25 18:54:52',55497,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(61091,'2012-12-25 19:04:18',55498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61092,'2012-12-25 19:10:11',33408,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(61093,'2012-12-25 19:16:24',55499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61094,'2012-12-25 19:21:14',37286,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(61095,'2012-12-25 19:24:55',55500,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61096,'2012-12-25 19:26:53',34043,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(61097,'2012-12-25 19:35:22',55501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61098,'2012-12-25 19:47:17',49291,1,NULL,NULL,NULL,'desktop',NULL),
(61099,'2012-12-25 19:47:17',55502,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(61100,'2012-12-25 20:04:11',55503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61101,'2012-12-25 20:08:59',55504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61102,'2012-12-25 20:19:30',55505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61103,'2012-12-25 20:30:40',55506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61104,'2012-12-25 20:33:34',37251,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(61105,'2012-12-25 20:40:21',55507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61106,'2012-12-25 21:04:55',35291,1,NULL,NULL,NULL,'mobile',NULL),
(61107,'2012-12-25 21:05:15',55508,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(61108,'2012-12-25 21:09:29',55509,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61109,'2012-12-25 21:30:57',34539,1,NULL,NULL,NULL,'desktop',NULL),
(61110,'2012-12-25 21:37:48',55510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61111,'2012-12-25 21:42:43',55511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61112,'2012-12-25 21:43:36',55512,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61113,'2012-12-25 21:56:13',55513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61114,'2012-12-25 22:02:32',53247,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(61115,'2012-12-25 22:02:43',55514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61116,'2012-12-25 22:12:05',55515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61117,'2012-12-25 22:12:41',55516,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61118,'2012-12-25 22:14:23',53654,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(61119,'2012-12-25 22:25:55',55517,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61120,'2012-12-25 22:29:51',55518,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61121,'2012-12-25 22:44:56',41114,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(61122,'2012-12-25 22:58:01',55519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61123,'2012-12-25 23:09:32',54348,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(61124,'2012-12-25 23:18:47',55520,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61125,'2012-12-25 23:20:25',55521,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(61126,'2012-12-25 23:26:06',55522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61127,'2012-12-25 23:31:09',55523,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(61128,'2012-12-25 23:41:35',55524,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(61129,'2012-12-25 23:50:45',55525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61130,'2012-12-25 23:51:07',41053,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(61131,'2012-12-25 23:55:00',55526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61132,'2012-12-26 00:01:30',55527,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(61133,'2012-12-26 00:01:40',55528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61134,'2012-12-26 00:05:27',55529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61135,'2012-12-26 00:20:43',55530,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(61136,'2012-12-26 00:35:05',55531,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61137,'2012-12-26 00:35:05',55532,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(61138,'2012-12-26 00:42:25',55533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61139,'2012-12-26 01:00:49',44653,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(61140,'2012-12-26 01:09:09',55534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61141,'2012-12-26 01:15:11',55535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61142,'2012-12-26 01:44:41',52845,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(61143,'2012-12-26 02:05:20',55536,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(61144,'2012-12-26 02:26:32',55537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61145,'2012-12-26 02:31:14',55538,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(61146,'2012-12-26 02:38:30',55539,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(61147,'2012-12-26 03:01:58',55540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61148,'2012-12-26 03:07:09',37178,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(61149,'2012-12-26 03:28:38',55541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61150,'2012-12-26 03:49:22',41267,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(61151,'2012-12-26 04:10:57',55542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61152,'2012-12-26 04:25:39',55543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61153,'2012-12-26 04:41:31',55544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61154,'2012-12-26 04:44:28',55545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61155,'2012-12-26 04:50:29',43280,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(61156,'2012-12-26 05:05:32',55546,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61157,'2012-12-26 05:06:03',55547,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61158,'2012-12-26 05:10:54',55548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61159,'2012-12-26 05:20:14',55549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61160,'2012-12-26 05:27:00',55550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61161,'2012-12-26 06:04:49',55551,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61162,'2012-12-26 06:16:36',55552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61163,'2012-12-26 06:29:09',52842,1,NULL,NULL,NULL,'desktop',NULL),
(61164,'2012-12-26 06:37:13',50409,1,NULL,NULL,NULL,'mobile',NULL),
(61165,'2012-12-26 06:49:40',55553,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61166,'2012-12-26 06:49:44',55554,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61167,'2012-12-26 06:53:47',39480,1,NULL,NULL,NULL,'mobile',NULL),
(61168,'2012-12-26 07:00:46',55555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61169,'2012-12-26 07:01:13',55556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61170,'2012-12-26 07:05:36',55557,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61171,'2012-12-26 07:10:13',55558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61172,'2012-12-26 07:19:15',55559,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61173,'2012-12-26 07:28:32',55560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61174,'2012-12-26 07:29:11',55561,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61175,'2012-12-26 07:36:45',55562,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(61176,'2012-12-26 07:41:18',40128,1,NULL,NULL,NULL,'mobile',NULL),
(61177,'2012-12-26 08:03:42',55563,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61178,'2012-12-26 08:05:45',45863,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(61179,'2012-12-26 08:10:40',55564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61180,'2012-12-26 08:13:06',55565,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(61181,'2012-12-26 08:13:35',55566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61182,'2012-12-26 08:16:26',31981,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(61183,'2012-12-26 08:23:10',55567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61184,'2012-12-26 08:24:28',42953,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(61185,'2012-12-26 08:35:16',55568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61186,'2012-12-26 08:46:42',55569,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61187,'2012-12-26 08:55:58',55570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61188,'2012-12-26 08:59:49',55571,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(61189,'2012-12-26 09:01:08',55572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61190,'2012-12-26 09:01:11',33210,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(61191,'2012-12-26 09:06:04',55573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61192,'2012-12-26 09:06:19',39330,1,NULL,NULL,NULL,'mobile',NULL),
(61193,'2012-12-26 09:07:21',55574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61194,'2012-12-26 09:09:41',55575,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(61195,'2012-12-26 09:09:55',55576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61196,'2012-12-26 09:10:38',55577,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(61197,'2012-12-26 09:10:54',39224,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(61198,'2012-12-26 09:11:02',48606,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(61199,'2012-12-26 09:12:00',44386,1,NULL,NULL,NULL,'desktop',NULL),
(61200,'2012-12-26 09:23:23',55578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61201,'2012-12-26 09:24:00',55579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61202,'2012-12-26 09:30:17',55580,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61203,'2012-12-26 09:43:47',55581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61204,'2012-12-26 09:44:32',55582,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61205,'2012-12-26 09:47:27',55583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61206,'2012-12-26 09:51:33',55584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61207,'2012-12-26 09:55:05',55585,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(61208,'2012-12-26 10:00:44',42727,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(61209,'2012-12-26 10:01:42',55586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61210,'2012-12-26 10:06:29',55587,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(61211,'2012-12-26 10:07:09',55588,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(61212,'2012-12-26 10:08:05',54578,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(61213,'2012-12-26 10:08:43',55589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61214,'2012-12-26 10:17:09',55590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61215,'2012-12-26 10:17:53',55591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61216,'2012-12-26 10:20:29',55592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61217,'2012-12-26 10:25:06',33731,1,NULL,NULL,NULL,'desktop',NULL),
(61218,'2012-12-26 10:25:42',55593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61219,'2012-12-26 10:30:28',55594,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61220,'2012-12-26 10:30:41',53736,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(61221,'2012-12-26 10:35:48',35694,1,NULL,NULL,NULL,'mobile',NULL),
(61222,'2012-12-26 10:39:00',26323,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(61223,'2012-12-26 10:39:11',55595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61224,'2012-12-26 10:39:36',55596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61225,'2012-12-26 10:43:28',45733,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(61226,'2012-12-26 10:44:24',55597,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(61227,'2012-12-26 10:46:59',55598,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61228,'2012-12-26 10:48:21',55599,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(61229,'2012-12-26 10:49:18',55600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61230,'2012-12-26 10:51:16',55601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61231,'2012-12-26 10:55:24',55602,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(61232,'2012-12-26 10:58:14',55603,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61233,'2012-12-26 11:04:07',55604,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61234,'2012-12-26 11:06:18',55605,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(61235,'2012-12-26 11:06:29',55606,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(61236,'2012-12-26 11:10:51',55607,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61237,'2012-12-26 11:11:07',55608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61238,'2012-12-26 11:13:02',46304,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(61239,'2012-12-26 11:14:53',55609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61240,'2012-12-26 11:19:45',55610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61241,'2012-12-26 11:24:02',55611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61242,'2012-12-26 11:29:49',55612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61243,'2012-12-26 11:31:40',55613,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(61244,'2012-12-26 11:39:49',55614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61245,'2012-12-26 11:45:26',55615,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(61246,'2012-12-26 11:46:39',55616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61247,'2012-12-26 11:48:25',55617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61248,'2012-12-26 11:48:49',55618,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61249,'2012-12-26 11:49:59',55619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61250,'2012-12-26 11:56:59',55620,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61251,'2012-12-26 11:58:17',55621,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(61252,'2012-12-26 12:01:39',55622,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61253,'2012-12-26 12:03:05',55623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61254,'2012-12-26 12:03:41',36545,1,NULL,NULL,NULL,'mobile',NULL),
(61255,'2012-12-26 12:03:43',55624,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61256,'2012-12-26 12:10:15',55625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61257,'2012-12-26 12:10:37',55626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61258,'2012-12-26 12:11:43',55627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61259,'2012-12-26 12:16:34',55628,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61260,'2012-12-26 12:16:50',44477,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(61261,'2012-12-26 12:18:12',55629,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(61262,'2012-12-26 12:22:40',39603,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(61263,'2012-12-26 12:22:44',55630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61264,'2012-12-26 12:23:08',44008,1,NULL,NULL,NULL,'mobile',NULL),
(61265,'2012-12-26 12:30:57',50442,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(61266,'2012-12-26 12:31:57',55631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61267,'2012-12-26 12:36:22',55632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61268,'2012-12-26 12:41:54',55633,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(61269,'2012-12-26 12:47:22',55634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61270,'2012-12-26 12:51:21',55635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61271,'2012-12-26 12:53:36',55636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61272,'2012-12-26 12:54:42',55637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61273,'2012-12-26 12:56:03',55638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61274,'2012-12-26 12:59:17',35133,1,NULL,NULL,NULL,'desktop',NULL),
(61275,'2012-12-26 13:07:42',55639,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61276,'2012-12-26 13:16:58',55640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61277,'2012-12-26 13:17:48',55641,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(61278,'2012-12-26 13:23:42',27181,1,NULL,NULL,NULL,'mobile',NULL),
(61279,'2012-12-26 13:25:07',55642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61280,'2012-12-26 13:25:21',55643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61281,'2012-12-26 13:27:16',55644,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61282,'2012-12-26 13:30:01',55645,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(61283,'2012-12-26 13:33:01',48949,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(61284,'2012-12-26 13:35:15',55646,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61285,'2012-12-26 13:40:29',55647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61286,'2012-12-26 13:45:20',55648,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61287,'2012-12-26 13:51:58',55649,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(61288,'2012-12-26 13:56:15',55650,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(61289,'2012-12-26 13:56:39',55651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61290,'2012-12-26 13:57:02',55652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61291,'2012-12-26 13:58:19',29513,1,NULL,NULL,NULL,'mobile',NULL),
(61292,'2012-12-26 14:00:04',53423,1,NULL,NULL,NULL,'desktop',NULL),
(61293,'2012-12-26 14:00:27',55653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61294,'2012-12-26 14:02:33',55654,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(61295,'2012-12-26 14:04:57',41805,1,NULL,NULL,NULL,'mobile',NULL),
(61296,'2012-12-26 14:06:20',55655,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(61297,'2012-12-26 14:12:45',55656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61298,'2012-12-26 14:19:24',55657,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61299,'2012-12-26 14:22:03',48252,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(61300,'2012-12-26 14:25:39',55658,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61301,'2012-12-26 14:26:33',47563,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(61302,'2012-12-26 14:36:33',55659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61303,'2012-12-26 14:39:59',55660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61304,'2012-12-26 14:40:48',55661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61305,'2012-12-26 14:56:36',55662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61306,'2012-12-26 15:01:31',55663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61307,'2012-12-26 15:03:36',55664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61308,'2012-12-26 15:08:21',55665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61309,'2012-12-26 15:08:30',55666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61310,'2012-12-26 15:10:41',39643,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(61311,'2012-12-26 15:12:21',40864,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(61312,'2012-12-26 15:16:38',55667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61313,'2012-12-26 15:17:44',55668,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61314,'2012-12-26 15:18:24',55669,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61315,'2012-12-26 15:20:25',55670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61316,'2012-12-26 15:23:16',47392,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(61317,'2012-12-26 15:27:01',55671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61318,'2012-12-26 15:27:44',55672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61319,'2012-12-26 15:28:00',55673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61320,'2012-12-26 15:32:45',55674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61321,'2012-12-26 15:36:08',55675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61322,'2012-12-26 15:36:43',55676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61323,'2012-12-26 15:37:10',55677,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61324,'2012-12-26 15:37:36',55678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61325,'2012-12-26 15:39:21',55679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61326,'2012-12-26 15:40:28',55680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61327,'2012-12-26 15:40:47',55681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61328,'2012-12-26 15:41:17',55682,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61329,'2012-12-26 15:46:31',55683,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61330,'2012-12-26 15:48:51',55684,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61331,'2012-12-26 15:50:33',40712,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(61332,'2012-12-26 15:51:40',55685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61333,'2012-12-26 15:54:33',55686,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(61334,'2012-12-26 15:56:46',55687,0,NULL,NULL,NULL,'desktop',NULL),
(61335,'2012-12-26 15:59:35',55688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61336,'2012-12-26 16:05:31',31053,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(61337,'2012-12-26 16:10:06',55689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61338,'2012-12-26 16:10:45',55690,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61339,'2012-12-26 16:11:11',55691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61340,'2012-12-26 16:11:15',55692,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61341,'2012-12-26 16:15:27',55693,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61342,'2012-12-26 16:15:38',55694,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61343,'2012-12-26 16:15:45',55695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61344,'2012-12-26 16:19:32',55696,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61345,'2012-12-26 16:19:48',55697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61346,'2012-12-26 16:23:16',55698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61347,'2012-12-26 16:26:38',55699,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61348,'2012-12-26 16:26:48',49774,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(61349,'2012-12-26 16:27:33',36288,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(61350,'2012-12-26 16:30:53',55700,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(61351,'2012-12-26 16:38:58',55701,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(61352,'2012-12-26 16:40:56',55702,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(61353,'2012-12-26 16:44:09',55703,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(61354,'2012-12-26 16:46:56',55704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61355,'2012-12-26 16:55:27',55705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61356,'2012-12-26 16:57:56',55706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61357,'2012-12-26 17:04:58',43598,1,NULL,NULL,NULL,'desktop',NULL),
(61358,'2012-12-26 17:05:40',55707,0,NULL,NULL,NULL,'desktop',NULL),
(61359,'2012-12-26 17:12:49',55708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61360,'2012-12-26 17:14:30',40410,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(61361,'2012-12-26 17:14:38',37977,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(61362,'2012-12-26 17:15:05',55709,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(61363,'2012-12-26 17:19:03',39808,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(61364,'2012-12-26 17:21:23',37420,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(61365,'2012-12-26 17:22:58',55710,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61366,'2012-12-26 17:26:12',55711,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61367,'2012-12-26 17:38:37',35242,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(61368,'2012-12-26 17:38:51',55712,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(61369,'2012-12-26 17:39:28',55713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61370,'2012-12-26 17:42:10',55714,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(61371,'2012-12-26 17:42:59',55715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61372,'2012-12-26 17:51:47',55716,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61373,'2012-12-26 17:54:24',55717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61374,'2012-12-26 18:01:50',55718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61375,'2012-12-26 18:07:57',35652,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(61376,'2012-12-26 18:13:56',55719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61377,'2012-12-26 18:20:44',55720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61378,'2012-12-26 18:33:07',55721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61379,'2012-12-26 18:33:38',55722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61380,'2012-12-26 18:33:44',55723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61381,'2012-12-26 18:39:10',42611,1,NULL,NULL,NULL,'desktop',NULL),
(61382,'2012-12-26 18:40:24',55724,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61383,'2012-12-26 18:48:06',33539,1,NULL,NULL,NULL,'mobile',NULL),
(61384,'2012-12-26 18:55:58',55725,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61385,'2012-12-26 18:59:57',55726,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61386,'2012-12-26 19:05:18',55727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61387,'2012-12-26 19:07:42',35773,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(61388,'2012-12-26 19:10:56',55728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61389,'2012-12-26 19:11:09',55729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61390,'2012-12-26 19:22:29',33896,1,NULL,NULL,NULL,'mobile',NULL),
(61391,'2012-12-26 19:35:38',55730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61392,'2012-12-26 19:35:58',46826,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(61393,'2012-12-26 19:52:41',55731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61394,'2012-12-26 19:54:11',55732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61395,'2012-12-26 20:00:54',55733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61396,'2012-12-26 20:10:36',40924,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(61397,'2012-12-26 20:11:42',55734,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(61398,'2012-12-26 20:13:28',33235,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(61399,'2012-12-26 20:14:32',55735,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(61400,'2012-12-26 20:24:27',55736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61401,'2012-12-26 20:31:58',55737,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61402,'2012-12-26 20:36:05',43400,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(61403,'2012-12-26 20:44:23',55738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61404,'2012-12-26 20:47:45',55739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61405,'2012-12-26 20:49:00',55740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61406,'2012-12-26 20:57:22',55741,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61407,'2012-12-26 21:06:57',55742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61408,'2012-12-26 21:23:43',55743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61409,'2012-12-26 21:24:38',55744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61410,'2012-12-26 21:28:29',55745,0,NULL,NULL,NULL,'desktop',NULL),
(61411,'2012-12-26 21:45:57',55746,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61412,'2012-12-26 21:48:52',35279,1,NULL,NULL,NULL,'desktop',NULL),
(61413,'2012-12-26 22:00:12',55747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61414,'2012-12-26 22:02:02',55748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61415,'2012-12-26 22:04:54',55749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61416,'2012-12-26 22:12:27',55750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61417,'2012-12-26 22:12:49',55751,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61418,'2012-12-26 22:26:09',55752,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61419,'2012-12-26 22:27:09',55753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61420,'2012-12-26 22:28:25',55754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61421,'2012-12-26 22:29:37',55755,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61422,'2012-12-26 22:41:23',55756,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61423,'2012-12-26 22:45:13',55757,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61424,'2012-12-26 22:53:06',55758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61425,'2012-12-26 22:54:48',55759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61426,'2012-12-26 23:01:00',55760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61427,'2012-12-26 23:05:23',55761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61428,'2012-12-26 23:11:05',55762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61429,'2012-12-26 23:14:07',48233,1,NULL,NULL,NULL,'mobile',NULL),
(61430,'2012-12-26 23:14:33',55763,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61431,'2012-12-26 23:27:52',55764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61432,'2012-12-27 00:06:54',42995,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(61433,'2012-12-27 00:06:57',55765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61434,'2012-12-27 00:32:23',55766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61435,'2012-12-27 00:35:26',55767,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(61436,'2012-12-27 00:40:57',54170,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(61437,'2012-12-27 00:55:42',55768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61438,'2012-12-27 00:57:36',55769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61439,'2012-12-27 01:12:14',55770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61440,'2012-12-27 01:13:43',55771,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(61441,'2012-12-27 01:14:17',55772,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(61442,'2012-12-27 01:27:06',55773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61443,'2012-12-27 01:41:23',55774,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(61444,'2012-12-27 02:23:47',55775,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(61445,'2012-12-27 02:24:22',55776,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61446,'2012-12-27 02:44:48',55777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61447,'2012-12-27 02:52:46',55778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61448,'2012-12-27 02:58:22',55779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61449,'2012-12-27 03:12:36',55780,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(61450,'2012-12-27 03:15:51',55781,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61451,'2012-12-27 03:19:21',55782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61452,'2012-12-27 03:31:32',55783,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(61453,'2012-12-27 03:52:14',32163,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(61454,'2012-12-27 04:05:58',37455,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(61455,'2012-12-27 04:43:33',55784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61456,'2012-12-27 04:51:01',55785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61457,'2012-12-27 05:05:39',55786,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(61458,'2012-12-27 05:08:05',55787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61459,'2012-12-27 05:33:50',55788,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(61460,'2012-12-27 05:37:36',55789,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(61461,'2012-12-27 06:17:35',55790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61462,'2012-12-27 06:21:52',34151,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(61463,'2012-12-27 06:31:47',29912,1,NULL,NULL,NULL,'mobile',NULL),
(61464,'2012-12-27 06:34:54',55791,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(61465,'2012-12-27 06:58:27',50343,1,NULL,NULL,NULL,'desktop',NULL),
(61466,'2012-12-27 07:08:16',55792,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61467,'2012-12-27 07:09:20',55793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61468,'2012-12-27 07:17:12',55794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61469,'2012-12-27 07:24:30',55795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61470,'2012-12-27 07:42:59',34211,1,NULL,NULL,NULL,'desktop',NULL),
(61471,'2012-12-27 07:45:50',42896,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(61472,'2012-12-27 08:02:28',48644,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(61473,'2012-12-27 08:13:38',55796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61474,'2012-12-27 08:20:14',55797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61475,'2012-12-27 08:20:52',55798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61476,'2012-12-27 08:22:08',55799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61477,'2012-12-27 08:28:14',55800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61478,'2012-12-27 08:33:31',55801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61479,'2012-12-27 08:53:09',55802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61480,'2012-12-27 08:57:30',55803,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61481,'2012-12-27 08:59:37',55804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61482,'2012-12-27 09:03:33',55805,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61483,'2012-12-27 09:06:25',55806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61484,'2012-12-27 09:17:44',41439,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(61485,'2012-12-27 09:25:50',55807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61486,'2012-12-27 09:26:46',55808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61487,'2012-12-27 09:28:19',55809,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61488,'2012-12-27 09:30:47',55810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61489,'2012-12-27 09:30:51',55811,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(61490,'2012-12-27 09:43:31',55812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61491,'2012-12-27 09:43:37',55813,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(61492,'2012-12-27 09:43:51',50114,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(61493,'2012-12-27 09:50:55',55814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61494,'2012-12-27 09:56:57',55815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61495,'2012-12-27 09:57:13',55816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61496,'2012-12-27 09:57:38',55817,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(61497,'2012-12-27 10:01:11',55818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61498,'2012-12-27 10:01:27',35168,1,NULL,NULL,NULL,'mobile',NULL),
(61499,'2012-12-27 10:01:41',55819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61500,'2012-12-27 10:03:20',55820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61501,'2012-12-27 10:04:36',55821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61502,'2012-12-27 10:04:57',55822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61503,'2012-12-27 10:10:39',55823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61504,'2012-12-27 10:11:47',55824,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(61505,'2012-12-27 10:15:10',55825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61506,'2012-12-27 10:15:52',40577,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(61507,'2012-12-27 10:17:00',55826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61508,'2012-12-27 10:19:28',55827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61509,'2012-12-27 10:19:51',49109,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(61510,'2012-12-27 10:28:24',55828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61511,'2012-12-27 10:37:30',55829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61512,'2012-12-27 10:38:00',55830,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(61513,'2012-12-27 10:38:48',55831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61514,'2012-12-27 10:48:50',46221,1,NULL,NULL,NULL,'desktop',NULL),
(61515,'2012-12-27 10:52:10',55832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61516,'2012-12-27 10:52:49',55833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61517,'2012-12-27 10:53:14',55834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61518,'2012-12-27 10:53:22',55835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61519,'2012-12-27 10:54:41',55836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61520,'2012-12-27 10:57:43',55837,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61521,'2012-12-27 11:05:12',55838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61522,'2012-12-27 11:05:29',31152,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(61523,'2012-12-27 11:08:43',34022,1,NULL,NULL,NULL,'mobile',NULL),
(61524,'2012-12-27 11:15:30',55839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61525,'2012-12-27 11:17:32',55840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61526,'2012-12-27 11:19:32',50781,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(61527,'2012-12-27 11:23:06',55841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61528,'2012-12-27 11:27:40',55842,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61529,'2012-12-27 11:28:01',55843,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61530,'2012-12-27 11:28:23',30639,1,NULL,NULL,NULL,'desktop',NULL),
(61531,'2012-12-27 11:28:44',40327,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(61532,'2012-12-27 11:30:32',55844,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61533,'2012-12-27 11:38:08',55845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61534,'2012-12-27 11:44:24',37050,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(61535,'2012-12-27 11:46:43',55846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61536,'2012-12-27 11:49:27',44339,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(61537,'2012-12-27 11:52:47',55847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61538,'2012-12-27 11:57:53',55848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61539,'2012-12-27 11:58:14',33699,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(61540,'2012-12-27 12:00:25',55849,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(61541,'2012-12-27 12:01:39',32123,1,NULL,NULL,NULL,'mobile',NULL),
(61542,'2012-12-27 12:01:48',55850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61543,'2012-12-27 12:02:52',55851,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(61544,'2012-12-27 12:05:51',35048,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(61545,'2012-12-27 12:11:57',55852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61546,'2012-12-27 12:12:02',55853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61547,'2012-12-27 12:12:40',55854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61548,'2012-12-27 12:13:52',55855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61549,'2012-12-27 12:14:30',55856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61550,'2012-12-27 12:16:22',55857,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61551,'2012-12-27 12:17:28',55858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61552,'2012-12-27 12:17:42',55859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61553,'2012-12-27 12:19:08',55860,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(61554,'2012-12-27 12:22:19',55861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61555,'2012-12-27 12:26:25',55862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61556,'2012-12-27 12:30:47',55863,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61557,'2012-12-27 12:35:46',55864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61558,'2012-12-27 12:35:52',36923,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(61559,'2012-12-27 12:36:58',32739,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(61560,'2012-12-27 12:38:47',55865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61561,'2012-12-27 12:41:57',55866,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61562,'2012-12-27 12:42:44',55867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61563,'2012-12-27 12:48:37',52861,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(61564,'2012-12-27 12:49:32',55868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61565,'2012-12-27 12:51:38',55869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61566,'2012-12-27 12:52:18',55870,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61567,'2012-12-27 12:54:42',55871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61568,'2012-12-27 12:55:40',55872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61569,'2012-12-27 13:00:36',55873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61570,'2012-12-27 13:03:46',55874,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61571,'2012-12-27 13:03:46',55875,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(61572,'2012-12-27 13:05:14',55876,0,NULL,NULL,NULL,'mobile',NULL),
(61573,'2012-12-27 13:05:36',55877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61574,'2012-12-27 13:11:19',55878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61575,'2012-12-27 13:11:19',55879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61576,'2012-12-27 13:11:43',55880,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61577,'2012-12-27 13:15:56',55881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61578,'2012-12-27 13:21:06',55882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61579,'2012-12-27 13:21:19',55883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61580,'2012-12-27 13:23:00',47890,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(61581,'2012-12-27 13:24:52',55884,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(61582,'2012-12-27 13:26:41',55885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61583,'2012-12-27 13:31:02',55886,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(61584,'2012-12-27 13:36:14',38616,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(61585,'2012-12-27 13:48:03',55887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61586,'2012-12-27 13:49:21',35505,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(61587,'2012-12-27 13:52:16',43893,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(61588,'2012-12-27 13:53:11',55888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61589,'2012-12-27 13:55:16',43251,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(61590,'2012-12-27 13:55:29',51677,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(61591,'2012-12-27 14:00:15',55889,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61592,'2012-12-27 14:02:06',55890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61593,'2012-12-27 14:05:28',55891,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(61594,'2012-12-27 14:12:49',55892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61595,'2012-12-27 14:15:46',55893,0,NULL,NULL,NULL,'desktop',NULL),
(61596,'2012-12-27 14:17:26',55894,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61597,'2012-12-27 14:17:32',29885,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(61598,'2012-12-27 14:17:59',54355,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(61599,'2012-12-27 14:19:01',55895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61600,'2012-12-27 14:19:16',55896,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(61601,'2012-12-27 14:22:14',55897,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61602,'2012-12-27 14:22:40',55898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61603,'2012-12-27 14:24:34',39240,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(61604,'2012-12-27 14:33:18',55899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61605,'2012-12-27 14:35:26',55900,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61606,'2012-12-27 14:35:41',55901,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(61607,'2012-12-27 14:36:36',55902,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(61608,'2012-12-27 14:36:54',55903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61609,'2012-12-27 14:40:34',55904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61610,'2012-12-27 14:40:45',55905,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61611,'2012-12-27 14:44:20',36347,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(61612,'2012-12-27 14:45:29',45018,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(61613,'2012-12-27 14:46:32',54032,1,NULL,NULL,NULL,'desktop',NULL),
(61614,'2012-12-27 14:55:23',55906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61615,'2012-12-27 14:57:45',55907,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61616,'2012-12-27 14:58:18',40516,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(61617,'2012-12-27 14:58:32',55908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61618,'2012-12-27 15:01:05',55909,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(61619,'2012-12-27 15:06:16',55910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61620,'2012-12-27 15:08:13',55911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61621,'2012-12-27 15:08:17',55912,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(61622,'2012-12-27 15:10:10',55913,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61623,'2012-12-27 15:13:25',51655,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(61624,'2012-12-27 15:13:30',38277,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(61625,'2012-12-27 15:14:01',55914,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(61626,'2012-12-27 15:15:57',55915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61627,'2012-12-27 15:20:57',55916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61628,'2012-12-27 15:20:59',55917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61629,'2012-12-27 15:23:45',55918,0,NULL,NULL,NULL,'desktop',NULL),
(61630,'2012-12-27 15:28:02',55919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61631,'2012-12-27 15:31:06',55920,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(61632,'2012-12-27 15:35:08',55921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61633,'2012-12-27 15:35:13',55922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61634,'2012-12-27 15:35:43',55923,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(61635,'2012-12-27 15:39:54',55924,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(61636,'2012-12-27 15:40:14',24162,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(61637,'2012-12-27 15:44:21',55925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61638,'2012-12-27 15:45:52',55926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61639,'2012-12-27 15:57:19',48129,1,NULL,NULL,NULL,'desktop',NULL),
(61640,'2012-12-27 15:57:40',55927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61641,'2012-12-27 16:02:56',55928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61642,'2012-12-27 16:06:40',55929,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61643,'2012-12-27 16:08:10',37447,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(61644,'2012-12-27 16:08:24',55930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61645,'2012-12-27 16:09:45',55931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61646,'2012-12-27 16:17:11',55932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61647,'2012-12-27 16:22:48',30673,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(61648,'2012-12-27 16:25:14',55933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61649,'2012-12-27 16:29:41',55934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61650,'2012-12-27 16:31:04',55935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61651,'2012-12-27 16:36:02',55936,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(61652,'2012-12-27 16:36:09',55937,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(61653,'2012-12-27 16:38:10',32540,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(61654,'2012-12-27 16:42:37',55938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61655,'2012-12-27 16:44:30',55939,0,NULL,NULL,NULL,'mobile',NULL),
(61656,'2012-12-27 16:45:06',55940,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61657,'2012-12-27 16:45:56',55941,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(61658,'2012-12-27 16:46:44',55942,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61659,'2012-12-27 16:47:41',55943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61660,'2012-12-27 16:48:01',55944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61661,'2012-12-27 16:57:41',55945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61662,'2012-12-27 17:01:54',36315,1,NULL,NULL,NULL,'desktop',NULL),
(61663,'2012-12-27 17:03:08',55946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61664,'2012-12-27 17:07:45',55947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61665,'2012-12-27 17:10:10',55948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61666,'2012-12-27 17:17:32',55949,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(61667,'2012-12-27 17:20:45',55950,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(61668,'2012-12-27 17:27:11',55951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61669,'2012-12-27 17:28:46',55952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61670,'2012-12-27 17:32:10',55953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61671,'2012-12-27 17:33:34',55954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61672,'2012-12-27 17:33:39',55955,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(61673,'2012-12-27 17:36:00',42012,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(61674,'2012-12-27 17:40:14',55956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61675,'2012-12-27 17:43:13',55957,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61676,'2012-12-27 17:47:03',55958,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61677,'2012-12-27 17:50:59',55959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61678,'2012-12-27 17:53:25',55960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61679,'2012-12-27 17:53:56',55961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61680,'2012-12-27 17:56:30',55962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61681,'2012-12-27 18:01:28',55963,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61682,'2012-12-27 18:03:19',42386,1,NULL,NULL,NULL,'desktop',NULL),
(61683,'2012-12-27 18:03:46',55964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61684,'2012-12-27 18:06:57',49802,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(61685,'2012-12-27 18:07:59',55965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61686,'2012-12-27 18:10:55',55966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61687,'2012-12-27 18:15:15',55967,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61688,'2012-12-27 18:18:01',55968,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(61689,'2012-12-27 18:19:23',30272,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(61690,'2012-12-27 18:23:37',52440,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(61691,'2012-12-27 18:24:49',55969,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(61692,'2012-12-27 18:27:25',55970,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(61693,'2012-12-27 18:31:17',55971,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(61694,'2012-12-27 18:37:47',55972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61695,'2012-12-27 18:39:57',55973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61696,'2012-12-27 18:47:40',55974,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(61697,'2012-12-27 18:52:00',55975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61698,'2012-12-27 18:57:53',55976,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61699,'2012-12-27 19:00:37',55977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61700,'2012-12-27 19:06:08',55978,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(61701,'2012-12-27 19:12:15',55979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61702,'2012-12-27 19:12:37',55980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61703,'2012-12-27 19:25:29',55981,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(61704,'2012-12-27 19:27:38',55982,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(61705,'2012-12-27 19:31:06',55983,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61706,'2012-12-27 19:43:15',55984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61707,'2012-12-27 19:52:37',55985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61708,'2012-12-27 19:54:38',33883,1,NULL,NULL,NULL,'mobile',NULL),
(61709,'2012-12-27 20:02:20',55986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61710,'2012-12-27 20:02:45',55987,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61711,'2012-12-27 20:27:49',55988,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(61712,'2012-12-27 20:33:33',55989,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(61713,'2012-12-27 20:39:41',55990,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(61714,'2012-12-27 20:44:42',55991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61715,'2012-12-27 20:54:58',55992,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61716,'2012-12-27 20:58:34',37076,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(61717,'2012-12-27 21:00:26',55993,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61718,'2012-12-27 21:08:42',55994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61719,'2012-12-27 21:10:34',55995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61720,'2012-12-27 21:12:27',55996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61721,'2012-12-27 21:12:48',55997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61722,'2012-12-27 21:15:03',55998,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61723,'2012-12-27 21:33:10',55999,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61724,'2012-12-27 21:50:01',34758,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(61725,'2012-12-27 21:50:32',56000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61726,'2012-12-27 21:58:02',56001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61727,'2012-12-27 22:07:09',42718,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(61728,'2012-12-27 22:19:26',56002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61729,'2012-12-27 22:21:47',40212,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(61730,'2012-12-27 22:23:09',56003,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(61731,'2012-12-27 22:31:07',56004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61732,'2012-12-27 22:35:06',56005,0,NULL,NULL,NULL,'desktop',NULL),
(61733,'2012-12-27 22:40:05',32689,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(61734,'2012-12-27 22:48:02',56006,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(61735,'2012-12-27 22:52:05',56007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61736,'2012-12-27 22:52:56',56008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61737,'2012-12-27 23:02:38',56009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61738,'2012-12-27 23:14:19',56010,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61739,'2012-12-27 23:15:33',56011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61740,'2012-12-27 23:18:15',56012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61741,'2012-12-27 23:50:33',56013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61742,'2012-12-28 00:02:56',56014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61743,'2012-12-28 00:26:27',56015,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61744,'2012-12-28 00:39:01',56016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61745,'2012-12-28 00:40:24',56017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61746,'2012-12-28 00:47:39',56018,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61747,'2012-12-28 01:00:53',56019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61748,'2012-12-28 01:01:40',56020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61749,'2012-12-28 01:25:41',56021,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61750,'2012-12-28 01:31:24',46923,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(61751,'2012-12-28 02:14:36',56022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61752,'2012-12-28 02:18:10',56023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61753,'2012-12-28 02:18:27',56024,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(61754,'2012-12-28 02:31:40',56025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61755,'2012-12-28 02:45:52',56026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61756,'2012-12-28 03:31:48',56027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61757,'2012-12-28 04:01:16',56028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61758,'2012-12-28 04:32:00',56029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61759,'2012-12-28 04:32:35',56030,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61760,'2012-12-28 04:37:41',56031,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61761,'2012-12-28 04:38:37',56032,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61762,'2012-12-28 04:39:23',56033,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(61763,'2012-12-28 04:41:26',45665,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(61764,'2012-12-28 04:49:43',32635,1,NULL,NULL,NULL,'desktop',NULL),
(61765,'2012-12-28 04:50:50',56034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61766,'2012-12-28 04:51:00',56035,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61767,'2012-12-28 04:51:30',56036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61768,'2012-12-28 05:42:03',56037,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61769,'2012-12-28 05:43:40',56038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61770,'2012-12-28 05:43:48',34063,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(61771,'2012-12-28 05:45:16',52396,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(61772,'2012-12-28 06:05:11',56039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61773,'2012-12-28 06:08:15',56040,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(61774,'2012-12-28 06:13:29',56041,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(61775,'2012-12-28 06:14:09',56042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61776,'2012-12-28 06:26:53',56043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61777,'2012-12-28 06:30:38',56044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61778,'2012-12-28 06:31:38',56045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61779,'2012-12-28 06:32:50',37590,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(61780,'2012-12-28 06:36:41',56046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61781,'2012-12-28 06:38:47',54398,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(61782,'2012-12-28 06:45:25',56047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61783,'2012-12-28 06:49:24',56048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61784,'2012-12-28 06:57:51',56049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61785,'2012-12-28 07:00:14',40534,1,NULL,NULL,NULL,'desktop',NULL),
(61786,'2012-12-28 07:07:28',56050,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(61787,'2012-12-28 07:13:46',56051,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61788,'2012-12-28 07:14:36',36628,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(61789,'2012-12-28 07:15:42',56052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61790,'2012-12-28 07:21:38',56053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61791,'2012-12-28 07:31:19',56054,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(61792,'2012-12-28 08:04:22',56055,0,NULL,NULL,NULL,'desktop',NULL),
(61793,'2012-12-28 08:05:53',56056,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61794,'2012-12-28 08:07:33',56057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61795,'2012-12-28 08:13:04',56058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61796,'2012-12-28 08:18:26',56059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61797,'2012-12-28 08:22:20',45524,1,NULL,NULL,NULL,'desktop',NULL),
(61798,'2012-12-28 08:44:42',56060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61799,'2012-12-28 08:54:45',56061,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61800,'2012-12-28 09:01:41',56062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61801,'2012-12-28 09:05:06',56063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61802,'2012-12-28 09:06:29',56064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61803,'2012-12-28 09:19:28',56065,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(61804,'2012-12-28 09:20:05',56066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61805,'2012-12-28 09:20:30',46428,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(61806,'2012-12-28 09:25:22',56067,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61807,'2012-12-28 09:31:49',56068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61808,'2012-12-28 09:35:55',56069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61809,'2012-12-28 09:45:41',56070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61810,'2012-12-28 09:47:31',37189,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(61811,'2012-12-28 09:48:46',56071,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61812,'2012-12-28 09:49:45',56072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61813,'2012-12-28 10:01:14',56073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61814,'2012-12-28 10:01:35',56074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61815,'2012-12-28 10:01:46',56075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61816,'2012-12-28 10:04:16',56076,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(61817,'2012-12-28 10:07:15',56077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61818,'2012-12-28 10:08:50',56078,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(61819,'2012-12-28 10:11:25',56079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61820,'2012-12-28 10:17:25',38338,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(61821,'2012-12-28 10:18:57',56080,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(61822,'2012-12-28 10:20:00',56081,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(61823,'2012-12-28 10:21:14',47442,1,NULL,NULL,NULL,'desktop',NULL),
(61824,'2012-12-28 10:25:51',56082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61825,'2012-12-28 10:31:48',56083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61826,'2012-12-28 10:35:44',56084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61827,'2012-12-28 10:38:04',56085,0,NULL,NULL,NULL,'desktop',NULL),
(61828,'2012-12-28 10:39:10',46795,1,NULL,NULL,NULL,'desktop',NULL),
(61829,'2012-12-28 10:45:09',56086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61830,'2012-12-28 10:57:21',42325,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(61831,'2012-12-28 11:01:47',35560,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(61832,'2012-12-28 11:10:51',56087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61833,'2012-12-28 11:11:36',56088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61834,'2012-12-28 11:13:49',56089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61835,'2012-12-28 11:15:24',56090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61836,'2012-12-28 11:21:27',56091,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61837,'2012-12-28 11:26:51',56092,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61838,'2012-12-28 11:31:02',56093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61839,'2012-12-28 11:31:12',54019,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(61840,'2012-12-28 11:36:32',56094,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(61841,'2012-12-28 11:38:05',56095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61842,'2012-12-28 11:49:42',56096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61843,'2012-12-28 11:52:09',56097,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61844,'2012-12-28 11:56:46',56098,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(61845,'2012-12-28 11:59:27',56099,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61846,'2012-12-28 12:01:45',56100,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61847,'2012-12-28 12:08:51',56101,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61848,'2012-12-28 12:17:36',56102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61849,'2012-12-28 12:18:45',56103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61850,'2012-12-28 12:19:06',56104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61851,'2012-12-28 12:23:37',53222,1,NULL,NULL,NULL,'desktop',NULL),
(61852,'2012-12-28 12:29:11',38072,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(61853,'2012-12-28 12:30:16',39812,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(61854,'2012-12-28 12:31:36',56105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61855,'2012-12-28 12:33:27',56106,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(61856,'2012-12-28 12:33:55',56107,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61857,'2012-12-28 12:35:41',56108,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61858,'2012-12-28 12:42:55',56109,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(61859,'2012-12-28 12:46:26',32377,1,NULL,NULL,NULL,'desktop',NULL),
(61860,'2012-12-28 12:47:49',56110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61861,'2012-12-28 12:50:06',56111,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61862,'2012-12-28 12:50:21',46319,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(61863,'2012-12-28 12:51:08',56112,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61864,'2012-12-28 12:52:52',47306,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(61865,'2012-12-28 12:54:11',56113,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(61866,'2012-12-28 12:54:53',56114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61867,'2012-12-28 12:56:29',51421,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(61868,'2012-12-28 12:58:52',56115,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61869,'2012-12-28 13:02:13',56116,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(61870,'2012-12-28 13:04:07',56117,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(61871,'2012-12-28 13:08:51',56118,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61872,'2012-12-28 13:24:34',56119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61873,'2012-12-28 13:25:11',56120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61874,'2012-12-28 13:25:55',56121,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61875,'2012-12-28 13:27:59',38716,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(61876,'2012-12-28 13:29:47',56122,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61877,'2012-12-28 13:31:27',56123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61878,'2012-12-28 13:36:34',56124,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(61879,'2012-12-28 13:38:46',56125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61880,'2012-12-28 13:40:52',56126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61881,'2012-12-28 13:41:52',56127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61882,'2012-12-28 13:56:16',56128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61883,'2012-12-28 13:58:11',56129,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61884,'2012-12-28 14:00:45',38867,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(61885,'2012-12-28 14:03:26',56130,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61886,'2012-12-28 14:06:43',56131,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61887,'2012-12-28 14:07:43',56132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61888,'2012-12-28 14:15:13',34450,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(61889,'2012-12-28 14:17:52',56133,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61890,'2012-12-28 14:18:11',56134,0,NULL,NULL,NULL,'desktop',NULL),
(61891,'2012-12-28 14:21:09',38518,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(61892,'2012-12-28 14:27:35',56135,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61893,'2012-12-28 14:31:33',56136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61894,'2012-12-28 14:33:44',46381,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(61895,'2012-12-28 14:35:01',56137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61896,'2012-12-28 14:36:16',56138,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61897,'2012-12-28 14:44:13',56139,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(61898,'2012-12-28 14:46:11',56140,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(61899,'2012-12-28 14:49:39',56141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61900,'2012-12-28 14:52:59',56142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61901,'2012-12-28 14:55:26',56143,0,NULL,NULL,NULL,'mobile',NULL),
(61902,'2012-12-28 14:56:12',56144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61903,'2012-12-28 14:58:03',56145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61904,'2012-12-28 15:03:36',46673,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(61905,'2012-12-28 15:04:56',56146,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61906,'2012-12-28 15:09:41',56147,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(61907,'2012-12-28 15:10:59',56148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61908,'2012-12-28 15:11:31',43760,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(61909,'2012-12-28 15:14:31',56149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61910,'2012-12-28 15:20:54',56150,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(61911,'2012-12-28 15:21:30',47362,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(61912,'2012-12-28 15:22:36',46353,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(61913,'2012-12-28 15:22:41',56151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61914,'2012-12-28 15:25:49',56152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61915,'2012-12-28 15:32:14',56153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61916,'2012-12-28 15:33:39',37292,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(61917,'2012-12-28 15:35:53',56154,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(61918,'2012-12-28 15:36:22',38033,1,NULL,NULL,NULL,'desktop',NULL),
(61919,'2012-12-28 15:38:15',50382,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(61920,'2012-12-28 15:39:58',56155,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(61921,'2012-12-28 15:43:12',56156,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(61922,'2012-12-28 15:43:56',56157,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61923,'2012-12-28 15:44:15',56158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61924,'2012-12-28 15:44:36',56159,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61925,'2012-12-28 15:52:45',44812,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(61926,'2012-12-28 15:52:59',56160,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61927,'2012-12-28 15:53:01',54188,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(61928,'2012-12-28 16:02:39',52749,1,NULL,NULL,NULL,'mobile',NULL),
(61929,'2012-12-28 16:03:04',56161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61930,'2012-12-28 16:03:53',56162,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61931,'2012-12-28 16:04:08',56163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61932,'2012-12-28 16:05:23',56164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61933,'2012-12-28 16:06:36',56165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61934,'2012-12-28 16:07:43',56166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61935,'2012-12-28 16:08:51',45087,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(61936,'2012-12-28 16:12:50',56167,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61937,'2012-12-28 16:17:29',56168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61938,'2012-12-28 16:23:10',47581,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(61939,'2012-12-28 16:30:48',47823,1,NULL,NULL,NULL,'mobile',NULL),
(61940,'2012-12-28 16:31:08',56169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61941,'2012-12-28 16:32:14',56170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61942,'2012-12-28 16:33:06',56171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61943,'2012-12-28 16:35:34',56172,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61944,'2012-12-28 16:43:26',49980,1,NULL,NULL,NULL,'desktop',NULL),
(61945,'2012-12-28 16:44:22',56173,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61946,'2012-12-28 16:49:11',56174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61947,'2012-12-28 16:52:19',56175,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61948,'2012-12-28 16:54:22',56176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61949,'2012-12-28 16:58:31',56177,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61950,'2012-12-28 16:58:39',56178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61951,'2012-12-28 16:58:52',56179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61952,'2012-12-28 17:03:29',56180,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(61953,'2012-12-28 17:05:41',56181,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61954,'2012-12-28 17:05:50',56182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61955,'2012-12-28 17:08:04',56183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61956,'2012-12-28 17:12:25',56184,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(61957,'2012-12-28 17:21:40',56185,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61958,'2012-12-28 17:26:34',56186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61959,'2012-12-28 17:32:46',56187,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61960,'2012-12-28 17:33:17',56188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61961,'2012-12-28 17:38:19',35996,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(61962,'2012-12-28 17:43:09',56189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61963,'2012-12-28 17:44:19',56190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61964,'2012-12-28 17:49:50',56191,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(61965,'2012-12-28 17:54:34',56192,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(61966,'2012-12-28 17:56:37',41472,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(61967,'2012-12-28 17:58:38',56193,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(61968,'2012-12-28 18:03:23',56194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61969,'2012-12-28 18:20:37',56195,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(61970,'2012-12-28 18:23:04',56196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61971,'2012-12-28 18:36:03',32604,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(61972,'2012-12-28 18:37:00',26228,1,NULL,NULL,NULL,'mobile',NULL),
(61973,'2012-12-28 18:39:23',56197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61974,'2012-12-28 18:41:27',56198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61975,'2012-12-28 18:42:44',29701,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(61976,'2012-12-28 18:45:53',56199,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(61977,'2012-12-28 18:47:59',56200,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(61978,'2012-12-28 19:07:14',56201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61979,'2012-12-28 19:27:09',56202,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(61980,'2012-12-28 19:32:15',48822,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(61981,'2012-12-28 19:37:02',56203,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(61982,'2012-12-28 19:43:35',44162,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(61983,'2012-12-28 19:46:34',56204,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(61984,'2012-12-28 19:48:50',56205,0,NULL,NULL,NULL,'desktop',NULL),
(61985,'2012-12-28 19:50:39',56206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61986,'2012-12-28 19:56:28',56207,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(61987,'2012-12-28 19:59:01',56208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61988,'2012-12-28 19:59:59',56209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61989,'2012-12-28 20:12:20',56210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61990,'2012-12-28 20:21:41',56211,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(61991,'2012-12-28 20:28:03',56212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61992,'2012-12-28 20:32:08',36774,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(61993,'2012-12-28 20:53:01',56213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61994,'2012-12-28 20:57:14',35845,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(61995,'2012-12-28 21:01:29',56214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61996,'2012-12-28 21:14:36',56215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61997,'2012-12-28 21:16:38',56216,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(61998,'2012-12-28 21:29:22',56217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(61999,'2012-12-28 21:36:56',33068,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(62000,'2012-12-28 21:39:21',56218,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62001,'2012-12-28 21:51:07',56219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62002,'2012-12-28 22:04:43',56220,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(62003,'2012-12-28 22:14:06',56221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62004,'2012-12-28 22:14:59',34788,1,NULL,NULL,NULL,'mobile',NULL),
(62005,'2012-12-28 22:20:12',56222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62006,'2012-12-28 22:22:11',44234,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(62007,'2012-12-28 23:09:36',56223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62008,'2012-12-28 23:10:48',33196,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(62009,'2012-12-28 23:31:09',29646,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(62010,'2012-12-28 23:33:16',56224,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(62011,'2012-12-28 23:33:45',56225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62012,'2012-12-28 23:38:46',56226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62013,'2012-12-28 23:55:14',56227,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62014,'2012-12-29 00:02:54',56228,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62015,'2012-12-29 00:21:44',56229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62016,'2012-12-29 00:21:55',34704,1,NULL,NULL,NULL,'mobile',NULL),
(62017,'2012-12-29 00:30:03',56230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62018,'2012-12-29 00:30:47',56231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62019,'2012-12-29 00:31:49',43568,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(62020,'2012-12-29 00:43:38',56232,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(62021,'2012-12-29 01:32:56',56233,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(62022,'2012-12-29 01:34:13',56234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62023,'2012-12-29 01:37:31',56235,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(62024,'2012-12-29 01:45:30',56236,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(62025,'2012-12-29 02:09:40',56237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62026,'2012-12-29 02:09:53',56238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62027,'2012-12-29 02:14:26',56239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62028,'2012-12-29 02:24:32',56240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62029,'2012-12-29 02:31:28',56241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62030,'2012-12-29 02:38:03',56242,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(62031,'2012-12-29 02:38:04',56243,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62032,'2012-12-29 02:39:47',43716,1,NULL,NULL,NULL,'desktop',NULL),
(62033,'2012-12-29 02:45:49',33072,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(62034,'2012-12-29 03:18:41',32669,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(62035,'2012-12-29 03:29:39',56244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62036,'2012-12-29 03:38:02',56245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62037,'2012-12-29 04:03:13',56246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62038,'2012-12-29 04:13:55',56247,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(62039,'2012-12-29 05:08:43',51395,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(62040,'2012-12-29 05:10:45',34274,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(62041,'2012-12-29 05:22:13',56248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62042,'2012-12-29 05:26:53',56249,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(62043,'2012-12-29 05:35:23',56250,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(62044,'2012-12-29 06:02:57',56251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62045,'2012-12-29 06:11:27',56252,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(62046,'2012-12-29 06:40:50',56253,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62047,'2012-12-29 06:52:28',56254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62048,'2012-12-29 06:59:11',56255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62049,'2012-12-29 07:08:00',56256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62050,'2012-12-29 07:51:05',56257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62051,'2012-12-29 07:51:18',56258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62052,'2012-12-29 08:15:33',56259,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62053,'2012-12-29 08:32:39',56260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62054,'2012-12-29 08:38:23',50719,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(62055,'2012-12-29 08:43:56',56261,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(62056,'2012-12-29 08:57:52',44757,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(62057,'2012-12-29 08:59:01',56262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62058,'2012-12-29 09:06:27',56263,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62059,'2012-12-29 09:10:27',56264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62060,'2012-12-29 09:22:44',56265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62061,'2012-12-29 09:42:07',56266,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(62062,'2012-12-29 09:42:25',56267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62063,'2012-12-29 09:52:11',56268,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(62064,'2012-12-29 09:54:12',56269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62065,'2012-12-29 09:55:16',56270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62066,'2012-12-29 10:01:26',56271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62067,'2012-12-29 10:23:30',56272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62068,'2012-12-29 10:34:31',56273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62069,'2012-12-29 10:36:21',35199,1,NULL,NULL,NULL,'mobile',NULL),
(62070,'2012-12-29 10:38:28',56274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62071,'2012-12-29 10:46:05',56275,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62072,'2012-12-29 10:46:35',28210,1,NULL,NULL,NULL,'mobile',NULL),
(62073,'2012-12-29 11:04:53',56276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62074,'2012-12-29 11:08:12',38815,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(62075,'2012-12-29 11:15:05',56277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62076,'2012-12-29 11:19:41',49867,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(62077,'2012-12-29 11:21:20',56278,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62078,'2012-12-29 11:30:22',56279,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62079,'2012-12-29 11:33:29',31651,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(62080,'2012-12-29 11:36:07',56280,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62081,'2012-12-29 11:44:39',56281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62082,'2012-12-29 11:45:36',56282,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(62083,'2012-12-29 11:55:05',56283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62084,'2012-12-29 12:00:25',56284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62085,'2012-12-29 12:08:03',25331,1,NULL,NULL,NULL,'desktop',NULL),
(62086,'2012-12-29 12:08:09',56285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62087,'2012-12-29 12:09:27',23783,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(62088,'2012-12-29 12:18:56',56286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62089,'2012-12-29 12:23:13',56287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62090,'2012-12-29 12:49:14',32683,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(62091,'2012-12-29 12:58:19',42559,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(62092,'2012-12-29 13:03:03',56288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62093,'2012-12-29 13:20:27',56289,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(62094,'2012-12-29 13:21:56',54703,1,NULL,NULL,NULL,'mobile',NULL),
(62095,'2012-12-29 13:22:22',56290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62096,'2012-12-29 13:25:45',56291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62097,'2012-12-29 13:26:29',56292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62098,'2012-12-29 13:30:07',56293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62099,'2012-12-29 13:33:22',26279,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(62100,'2012-12-29 13:35:08',51643,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(62101,'2012-12-29 13:38:09',56294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62102,'2012-12-29 13:42:20',56295,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(62103,'2012-12-29 13:59:21',50316,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(62104,'2012-12-29 14:22:21',56296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62105,'2012-12-29 14:29:04',56297,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(62106,'2012-12-29 14:32:49',56298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62107,'2012-12-29 14:44:02',34738,1,NULL,NULL,NULL,'desktop',NULL),
(62108,'2012-12-29 15:01:53',56299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62109,'2012-12-29 15:03:03',56300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62110,'2012-12-29 15:11:39',56301,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(62111,'2012-12-29 15:22:55',56302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62112,'2012-12-29 15:28:01',51891,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(62113,'2012-12-29 15:42:54',56303,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62114,'2012-12-29 15:47:53',56304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62115,'2012-12-29 16:14:40',56305,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(62116,'2012-12-29 16:20:23',53034,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(62117,'2012-12-29 16:22:32',33893,1,NULL,NULL,NULL,'mobile',NULL),
(62118,'2012-12-29 16:33:43',56306,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(62119,'2012-12-29 16:35:06',56307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62120,'2012-12-29 16:36:01',56308,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(62121,'2012-12-29 16:47:35',56309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62122,'2012-12-29 17:01:42',56310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62123,'2012-12-29 17:18:38',56311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62124,'2012-12-29 17:21:01',56312,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(62125,'2012-12-29 17:25:30',56313,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(62126,'2012-12-29 17:26:42',56314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62127,'2012-12-29 17:46:39',56315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62128,'2012-12-29 17:47:39',34459,1,NULL,NULL,NULL,'mobile',NULL),
(62129,'2012-12-29 18:22:07',56316,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62130,'2012-12-29 18:31:29',49561,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(62131,'2012-12-29 18:37:21',56317,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62132,'2012-12-29 18:41:49',56318,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62133,'2012-12-29 19:07:32',54682,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(62134,'2012-12-29 19:07:52',56319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62135,'2012-12-29 19:19:00',56320,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(62136,'2012-12-29 19:21:17',26572,1,NULL,NULL,NULL,'desktop',NULL),
(62137,'2012-12-29 19:41:39',56321,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62138,'2012-12-29 19:42:03',56322,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(62139,'2012-12-29 19:42:52',56323,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(62140,'2012-12-29 19:53:31',40164,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(62141,'2012-12-29 20:01:45',39166,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(62142,'2012-12-29 20:04:34',36502,1,NULL,NULL,NULL,'desktop',NULL),
(62143,'2012-12-29 20:12:16',42155,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(62144,'2012-12-29 20:21:04',42692,1,NULL,NULL,NULL,'desktop',NULL),
(62145,'2012-12-29 20:52:18',56324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62146,'2012-12-29 21:14:00',56325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62147,'2012-12-29 21:21:34',56326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62148,'2012-12-29 21:37:08',51986,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(62149,'2012-12-29 21:42:28',56327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62150,'2012-12-29 22:01:19',56328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62151,'2012-12-29 22:03:08',56329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62152,'2012-12-29 22:06:43',41055,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(62153,'2012-12-29 22:26:27',56330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62154,'2012-12-29 22:33:18',56331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62155,'2012-12-29 22:38:40',56332,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(62156,'2012-12-29 22:46:03',56333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62157,'2012-12-29 23:19:16',32818,1,NULL,NULL,NULL,'desktop',NULL),
(62158,'2012-12-29 23:23:47',56334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62159,'2012-12-29 23:27:54',56335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62160,'2012-12-29 23:46:58',54295,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(62161,'2012-12-29 23:55:29',56336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62162,'2012-12-30 00:32:32',50802,1,NULL,NULL,NULL,'mobile',NULL),
(62163,'2012-12-30 00:35:40',56337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62164,'2012-12-30 00:44:20',56338,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62165,'2012-12-30 00:57:36',56339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62166,'2012-12-30 01:54:30',56340,0,NULL,NULL,NULL,'desktop',NULL),
(62167,'2012-12-30 02:46:26',56341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62168,'2012-12-30 02:53:12',35275,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(62169,'2012-12-30 03:24:46',56342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62170,'2012-12-30 03:31:15',45661,1,NULL,NULL,NULL,'mobile',NULL),
(62171,'2012-12-30 03:39:54',43251,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(62172,'2012-12-30 03:46:28',56343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62173,'2012-12-30 03:58:02',44022,1,NULL,NULL,NULL,'desktop',NULL),
(62174,'2012-12-30 04:32:11',56344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62175,'2012-12-30 04:47:22',31845,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(62176,'2012-12-30 04:49:32',56345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62177,'2012-12-30 05:14:24',36880,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(62178,'2012-12-30 05:41:03',56346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62179,'2012-12-30 05:48:29',56347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62180,'2012-12-30 06:13:50',56348,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62181,'2012-12-30 06:29:13',50996,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(62182,'2012-12-30 07:31:50',56349,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62183,'2012-12-30 07:43:27',56350,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62184,'2012-12-30 08:20:23',56351,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62185,'2012-12-30 08:22:18',35742,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(62186,'2012-12-30 08:38:43',38755,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(62187,'2012-12-30 08:41:29',56352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62188,'2012-12-30 09:01:07',56353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62189,'2012-12-30 09:25:41',56354,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62190,'2012-12-30 09:54:25',56355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62191,'2012-12-30 10:01:30',56356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62192,'2012-12-30 10:09:00',39425,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(62193,'2012-12-30 10:13:01',34459,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(62194,'2012-12-30 10:20:30',56357,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62195,'2012-12-30 10:49:50',56358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62196,'2012-12-30 11:09:42',56359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62197,'2012-12-30 11:12:56',56360,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62198,'2012-12-30 11:17:25',51194,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(62199,'2012-12-30 11:20:47',56361,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62200,'2012-12-30 11:55:29',53680,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(62201,'2012-12-30 11:57:11',35302,1,NULL,NULL,NULL,'desktop',NULL),
(62202,'2012-12-30 12:11:04',56362,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(62203,'2012-12-30 12:21:48',56363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62204,'2012-12-30 12:26:09',56364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62205,'2012-12-30 12:36:17',56365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62206,'2012-12-30 12:37:40',56366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62207,'2012-12-30 12:47:17',56367,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62208,'2012-12-30 12:56:10',56368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62209,'2012-12-30 13:20:28',45938,1,NULL,NULL,NULL,'mobile',NULL),
(62210,'2012-12-30 13:55:10',56369,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62211,'2012-12-30 13:59:18',56370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62212,'2012-12-30 14:01:12',54843,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(62213,'2012-12-30 14:51:30',35704,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(62214,'2012-12-30 14:57:43',53165,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(62215,'2012-12-30 15:00:29',33355,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(62216,'2012-12-30 15:02:56',56371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62217,'2012-12-30 15:19:13',44077,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(62218,'2012-12-30 15:55:20',35069,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(62219,'2012-12-30 15:56:42',56372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62220,'2012-12-30 16:22:53',56373,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62221,'2012-12-30 16:30:44',43721,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(62222,'2012-12-30 16:36:16',33994,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(62223,'2012-12-30 17:10:22',56374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62224,'2012-12-30 17:17:21',56375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62225,'2012-12-30 17:26:00',56376,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62226,'2012-12-30 17:37:07',28210,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(62227,'2012-12-30 17:43:02',56377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62228,'2012-12-30 18:00:59',56378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62229,'2012-12-30 18:12:21',56379,0,NULL,NULL,NULL,'desktop',NULL),
(62230,'2012-12-30 18:14:28',56380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62231,'2012-12-30 18:18:54',56381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62232,'2012-12-30 18:45:17',56382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62233,'2012-12-30 19:06:39',54787,1,NULL,NULL,NULL,'desktop',NULL),
(62234,'2012-12-30 19:07:02',56383,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62235,'2012-12-30 19:12:07',56384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62236,'2012-12-30 19:29:29',50758,1,NULL,NULL,NULL,'mobile',NULL),
(62237,'2012-12-30 20:00:34',56385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62238,'2012-12-30 20:01:10',36779,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(62239,'2012-12-30 20:01:31',56386,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(62240,'2012-12-30 20:06:38',38761,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(62241,'2012-12-30 20:21:42',56387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62242,'2012-12-30 20:26:32',31619,1,NULL,NULL,NULL,'desktop',NULL),
(62243,'2012-12-30 20:35:26',35675,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(62244,'2012-12-30 20:42:59',29422,1,NULL,NULL,NULL,'desktop',NULL),
(62245,'2012-12-30 20:51:13',56388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62246,'2012-12-30 21:00:38',45200,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(62247,'2012-12-30 21:07:37',56389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62248,'2012-12-30 21:11:31',56390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62249,'2012-12-30 21:20:21',56391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62250,'2012-12-30 21:55:59',56392,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62251,'2012-12-30 22:01:52',56393,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(62252,'2012-12-30 22:09:50',53790,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(62253,'2012-12-30 22:16:45',42995,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(62254,'2012-12-30 22:21:43',48137,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(62255,'2012-12-30 22:21:55',56394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62256,'2012-12-30 22:28:10',56395,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62257,'2012-12-30 22:28:31',56396,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62258,'2012-12-30 22:47:11',56397,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(62259,'2012-12-30 22:54:25',56398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62260,'2012-12-30 23:09:36',40216,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(62261,'2012-12-30 23:10:57',46724,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(62262,'2012-12-30 23:20:20',56399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62263,'2012-12-30 23:39:16',49867,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(62264,'2012-12-30 23:52:28',44544,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(62265,'2012-12-31 00:09:12',56400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62266,'2012-12-31 00:13:54',56401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62267,'2012-12-31 00:36:55',56402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62268,'2012-12-31 00:37:16',56403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62269,'2012-12-31 00:37:50',56404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62270,'2012-12-31 00:49:38',56405,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62271,'2012-12-31 00:53:59',34017,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(62272,'2012-12-31 00:54:07',56406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62273,'2012-12-31 00:56:52',49972,1,NULL,NULL,NULL,'desktop',NULL),
(62274,'2012-12-31 01:07:33',30193,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(62275,'2012-12-31 01:54:06',34379,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(62276,'2012-12-31 02:46:25',56407,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62277,'2012-12-31 02:48:45',42896,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(62278,'2012-12-31 02:53:57',56408,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62279,'2012-12-31 03:29:27',56409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62280,'2012-12-31 03:29:48',56410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62281,'2012-12-31 04:06:56',56411,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62282,'2012-12-31 04:21:27',56412,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(62283,'2012-12-31 04:23:07',56413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62284,'2012-12-31 04:28:40',56414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62285,'2012-12-31 04:45:53',56415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62286,'2012-12-31 05:24:21',56416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62287,'2012-12-31 05:44:46',56417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62288,'2012-12-31 05:48:15',56418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62289,'2012-12-31 05:50:15',41242,1,NULL,NULL,NULL,'desktop',NULL),
(62290,'2012-12-31 06:16:08',56419,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(62291,'2012-12-31 06:16:18',44288,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(62292,'2012-12-31 06:42:01',26699,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(62293,'2012-12-31 07:27:11',44712,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(62294,'2012-12-31 07:29:26',38875,1,NULL,NULL,NULL,'mobile',NULL),
(62295,'2012-12-31 07:34:14',56420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62296,'2012-12-31 07:36:17',56421,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62297,'2012-12-31 07:37:45',56422,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(62298,'2012-12-31 07:51:30',43006,1,NULL,NULL,NULL,'mobile',NULL),
(62299,'2012-12-31 08:03:26',56423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62300,'2012-12-31 08:08:52',56424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62301,'2012-12-31 08:11:55',56425,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(62302,'2012-12-31 08:17:20',56426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62303,'2012-12-31 08:19:10',56427,0,NULL,NULL,NULL,'desktop',NULL),
(62304,'2012-12-31 08:23:24',56428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62305,'2012-12-31 08:26:44',40527,1,NULL,NULL,NULL,'mobile',NULL),
(62306,'2012-12-31 08:38:33',56429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62307,'2012-12-31 08:49:43',56430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62308,'2012-12-31 09:06:56',56431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62309,'2012-12-31 09:08:43',56432,0,NULL,NULL,NULL,'desktop',NULL),
(62310,'2012-12-31 09:10:24',56433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62311,'2012-12-31 09:26:11',56434,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62312,'2012-12-31 09:31:35',56435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62313,'2012-12-31 09:38:48',56436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62314,'2012-12-31 09:39:42',37287,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(62315,'2012-12-31 09:44:48',56242,1,NULL,NULL,NULL,'mobile',NULL),
(62316,'2012-12-31 09:45:07',42302,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(62317,'2012-12-31 09:55:51',56437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62318,'2012-12-31 09:56:07',56438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62319,'2012-12-31 09:58:21',56439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62320,'2012-12-31 10:02:11',56440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62321,'2012-12-31 10:10:42',34725,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(62322,'2012-12-31 10:11:49',56441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62323,'2012-12-31 10:18:12',46684,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(62324,'2012-12-31 10:22:36',56442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62325,'2012-12-31 10:24:25',56443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62326,'2012-12-31 10:39:14',47244,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(62327,'2012-12-31 10:41:09',56444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62328,'2012-12-31 10:46:55',56445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62329,'2012-12-31 10:53:48',56446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62330,'2012-12-31 11:06:22',56447,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62331,'2012-12-31 11:13:52',45692,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(62332,'2012-12-31 11:14:12',56049,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(62333,'2012-12-31 11:16:15',56448,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(62334,'2012-12-31 11:19:39',56449,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62335,'2012-12-31 11:22:35',56450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62336,'2012-12-31 11:22:54',48495,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(62337,'2012-12-31 11:24:10',56451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62338,'2012-12-31 11:26:24',56452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62339,'2012-12-31 11:26:36',56453,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62340,'2012-12-31 11:37:58',56454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62341,'2012-12-31 11:39:53',56455,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62342,'2012-12-31 11:44:01',34033,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(62343,'2012-12-31 11:49:07',56456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62344,'2012-12-31 11:51:12',56457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62345,'2012-12-31 11:57:44',51653,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(62346,'2012-12-31 12:08:16',56458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62347,'2012-12-31 12:11:46',56459,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62348,'2012-12-31 12:13:07',55170,1,NULL,NULL,NULL,'desktop',NULL),
(62349,'2012-12-31 12:15:08',56460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62350,'2012-12-31 12:19:40',56461,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(62351,'2012-12-31 12:21:21',56462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62352,'2012-12-31 12:31:03',56463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62353,'2012-12-31 12:42:20',56464,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(62354,'2012-12-31 12:45:28',56465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62355,'2012-12-31 12:47:30',56466,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62356,'2012-12-31 12:50:57',56467,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62357,'2012-12-31 12:56:42',56468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62358,'2012-12-31 12:58:56',43066,1,NULL,NULL,NULL,'mobile',NULL),
(62359,'2012-12-31 12:59:26',34477,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(62360,'2012-12-31 13:01:15',56469,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62361,'2012-12-31 13:07:42',56470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62362,'2012-12-31 13:18:28',48562,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(62363,'2012-12-31 13:23:18',56471,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62364,'2012-12-31 13:26:00',56472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62365,'2012-12-31 13:29:26',56473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62366,'2012-12-31 13:33:19',36502,1,NULL,NULL,NULL,'desktop',NULL),
(62367,'2012-12-31 13:34:44',56474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62368,'2012-12-31 13:39:19',34528,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(62369,'2012-12-31 13:41:11',56475,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(62370,'2012-12-31 13:43:57',56476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62371,'2012-12-31 13:47:26',56477,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(62372,'2012-12-31 13:47:43',56095,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(62373,'2012-12-31 13:50:37',56478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62374,'2012-12-31 13:51:06',56479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62375,'2012-12-31 13:52:46',56480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62376,'2012-12-31 13:55:02',56481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62377,'2012-12-31 14:00:32',52487,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(62378,'2012-12-31 14:03:10',56482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62379,'2012-12-31 14:08:48',56483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62380,'2012-12-31 14:18:02',56484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62381,'2012-12-31 14:19:37',56485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62382,'2012-12-31 14:25:49',56486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62383,'2012-12-31 14:34:52',56487,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(62384,'2012-12-31 14:41:20',30802,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(62385,'2012-12-31 14:44:09',56488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62386,'2012-12-31 14:45:03',56489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62387,'2012-12-31 14:50:42',37568,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(62388,'2012-12-31 14:51:59',33699,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(62389,'2012-12-31 14:56:54',56490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62390,'2012-12-31 15:04:42',56491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62391,'2012-12-31 15:09:23',46381,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(62392,'2012-12-31 15:09:38',45554,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(62393,'2012-12-31 15:12:42',35395,1,NULL,NULL,NULL,'desktop',NULL),
(62394,'2012-12-31 15:24:06',56492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62395,'2012-12-31 15:32:20',56493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62396,'2012-12-31 15:39:03',56494,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62397,'2012-12-31 15:43:36',56495,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62398,'2012-12-31 15:49:50',56496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62399,'2012-12-31 15:53:15',56497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62400,'2012-12-31 15:57:13',56498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62401,'2012-12-31 15:58:37',56499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62402,'2012-12-31 16:00:23',56500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62403,'2012-12-31 16:09:08',56501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62404,'2012-12-31 16:19:02',56502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62405,'2012-12-31 16:26:41',56503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62406,'2012-12-31 16:28:44',56504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62407,'2012-12-31 16:31:50',56505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62408,'2012-12-31 16:33:46',56506,0,NULL,NULL,NULL,'desktop',NULL),
(62409,'2012-12-31 16:36:42',56507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62410,'2012-12-31 16:44:34',56508,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62411,'2012-12-31 17:06:03',45823,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(62412,'2012-12-31 17:06:27',56509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62413,'2012-12-31 17:07:28',38866,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(62414,'2012-12-31 17:14:49',56510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62415,'2012-12-31 17:20:36',52880,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(62416,'2012-12-31 17:20:47',34800,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(62417,'2012-12-31 17:26:26',56511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62418,'2012-12-31 17:30:43',56512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62419,'2012-12-31 17:37:06',50999,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(62420,'2012-12-31 17:54:32',28052,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(62421,'2012-12-31 17:56:47',46239,1,NULL,NULL,NULL,'mobile',NULL),
(62422,'2012-12-31 18:04:17',56513,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62423,'2012-12-31 18:04:57',56514,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(62424,'2012-12-31 18:18:36',56515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62425,'2012-12-31 18:22:44',37216,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(62426,'2012-12-31 18:28:14',56516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62427,'2012-12-31 18:38:59',32972,1,NULL,NULL,NULL,'desktop',NULL),
(62428,'2012-12-31 18:40:12',38900,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(62429,'2012-12-31 18:43:05',48283,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(62430,'2012-12-31 18:46:47',56517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62431,'2012-12-31 18:48:34',52858,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(62432,'2012-12-31 18:51:36',56518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62433,'2012-12-31 18:53:54',51728,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(62434,'2012-12-31 19:08:43',56519,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62435,'2012-12-31 19:12:06',56520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62436,'2012-12-31 19:16:15',51853,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(62437,'2012-12-31 19:36:31',56521,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62438,'2012-12-31 19:37:39',56522,0,NULL,NULL,NULL,'mobile',NULL),
(62439,'2012-12-31 19:49:31',55555,1,NULL,NULL,NULL,'mobile',NULL),
(62440,'2012-12-31 19:50:13',42223,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(62441,'2012-12-31 19:53:07',56523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62442,'2012-12-31 19:55:03',56524,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62443,'2012-12-31 20:13:50',56525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62444,'2012-12-31 20:24:44',56526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62445,'2012-12-31 20:31:38',56527,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(62446,'2012-12-31 20:45:34',56528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62447,'2012-12-31 20:46:45',56529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62448,'2012-12-31 20:50:40',56530,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62449,'2012-12-31 21:08:27',56531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62450,'2012-12-31 21:10:26',56532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62451,'2012-12-31 21:11:09',56533,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62452,'2012-12-31 21:12:08',56534,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62453,'2012-12-31 21:19:18',55855,1,NULL,NULL,NULL,'desktop',NULL),
(62454,'2012-12-31 21:43:30',41036,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(62455,'2012-12-31 21:44:01',34151,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(62456,'2012-12-31 21:46:45',56535,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62457,'2012-12-31 21:56:59',56536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62458,'2012-12-31 22:02:30',53645,1,NULL,NULL,NULL,'mobile',NULL),
(62459,'2012-12-31 22:09:49',56537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62460,'2012-12-31 22:26:12',33199,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(62461,'2012-12-31 22:40:19',56538,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62462,'2012-12-31 22:44:29',56539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62463,'2012-12-31 22:45:42',56540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62464,'2012-12-31 22:51:24',56541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62465,'2012-12-31 22:57:29',46663,1,NULL,NULL,NULL,'desktop',NULL),
(62466,'2012-12-31 23:16:53',56542,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(62467,'2012-12-31 23:25:04',50119,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(62468,'2012-12-31 23:25:49',50811,1,NULL,NULL,NULL,'desktop',NULL),
(62469,'2012-12-31 23:33:05',36873,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(62470,'2012-12-31 23:45:23',56543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62471,'2013-01-01 00:10:49',56544,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62472,'2013-01-01 00:13:20',56545,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62473,'2013-01-01 00:15:17',56546,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(62474,'2013-01-01 00:22:42',56547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62475,'2013-01-01 00:37:33',56548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62476,'2013-01-01 01:23:07',35922,1,NULL,NULL,NULL,'mobile',NULL),
(62477,'2013-01-01 01:29:41',56549,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(62478,'2013-01-01 01:52:31',56550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62479,'2013-01-01 02:06:47',56551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62480,'2013-01-01 02:21:29',56552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62481,'2013-01-01 02:36:18',48125,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(62482,'2013-01-01 02:55:01',56553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62483,'2013-01-01 03:22:19',56554,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(62484,'2013-01-01 04:32:10',56555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62485,'2013-01-01 05:11:45',56556,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62486,'2013-01-01 05:16:56',56557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62487,'2013-01-01 05:56:57',54188,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(62488,'2013-01-01 06:43:25',56558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62489,'2013-01-01 07:13:50',56559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62490,'2013-01-01 07:15:16',56560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62491,'2013-01-01 07:33:25',48641,1,NULL,NULL,NULL,'desktop',NULL),
(62492,'2013-01-01 07:36:02',56561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62493,'2013-01-01 07:42:16',56562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62494,'2013-01-01 07:43:32',56563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62495,'2013-01-01 07:51:07',41627,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(62496,'2013-01-01 08:12:12',28984,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(62497,'2013-01-01 08:13:02',56564,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62498,'2013-01-01 08:16:57',56565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62499,'2013-01-01 08:21:20',56566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62500,'2013-01-01 08:28:49',56567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62501,'2013-01-01 08:36:18',48752,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(62502,'2013-01-01 08:42:19',56568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62503,'2013-01-01 08:55:49',43312,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(62504,'2013-01-01 08:58:09',56569,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62505,'2013-01-01 09:02:39',56570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62506,'2013-01-01 09:07:38',56571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62507,'2013-01-01 09:21:16',56572,0,NULL,NULL,NULL,'desktop',NULL),
(62508,'2013-01-01 09:22:44',56573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62509,'2013-01-01 09:24:12',56574,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(62510,'2013-01-01 09:26:06',55881,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(62511,'2013-01-01 09:26:57',56575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62512,'2013-01-01 09:34:52',56576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62513,'2013-01-01 09:42:42',37146,1,NULL,NULL,NULL,'mobile',NULL),
(62514,'2013-01-01 09:43:50',56577,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(62515,'2013-01-01 09:45:49',56578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62516,'2013-01-01 09:51:21',49172,1,NULL,NULL,NULL,'desktop',NULL),
(62517,'2013-01-01 09:53:33',56579,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62518,'2013-01-01 09:55:34',56580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62519,'2013-01-01 10:01:14',56581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62520,'2013-01-01 10:02:40',56582,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62521,'2013-01-01 10:04:58',56583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62522,'2013-01-01 10:10:07',49526,1,NULL,NULL,NULL,'mobile',NULL),
(62523,'2013-01-01 10:14:25',56584,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(62524,'2013-01-01 10:15:32',52889,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(62525,'2013-01-01 10:19:31',39523,1,NULL,NULL,NULL,'desktop',NULL),
(62526,'2013-01-01 10:20:51',49883,1,NULL,NULL,NULL,'desktop',NULL),
(62527,'2013-01-01 10:33:07',44812,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(62528,'2013-01-01 10:36:21',53119,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(62529,'2013-01-01 10:37:32',56585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62530,'2013-01-01 10:38:10',36551,1,NULL,NULL,NULL,'mobile',NULL),
(62531,'2013-01-01 10:41:16',56586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62532,'2013-01-01 10:42:19',56587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62533,'2013-01-01 10:44:43',50190,1,NULL,NULL,NULL,'mobile',NULL),
(62534,'2013-01-01 10:47:36',43673,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(62535,'2013-01-01 10:47:37',35631,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(62536,'2013-01-01 10:59:02',56588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62537,'2013-01-01 11:01:15',56589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62538,'2013-01-01 11:07:36',56590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62539,'2013-01-01 11:10:03',56591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62540,'2013-01-01 11:23:42',39950,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(62541,'2013-01-01 11:24:32',56592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62542,'2013-01-01 11:24:38',56593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62543,'2013-01-01 11:26:32',43647,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(62544,'2013-01-01 11:34:36',56594,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62545,'2013-01-01 11:36:38',56595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62546,'2013-01-01 11:40:05',56596,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(62547,'2013-01-01 11:49:35',34282,1,NULL,NULL,NULL,'desktop',NULL),
(62548,'2013-01-01 11:51:08',36050,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(62549,'2013-01-01 11:54:23',56597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62550,'2013-01-01 11:58:03',56598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62551,'2013-01-01 12:04:35',56599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62552,'2013-01-01 12:12:50',56600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62553,'2013-01-01 12:21:40',56601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62554,'2013-01-01 12:22:53',56602,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(62555,'2013-01-01 12:23:43',51532,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(62556,'2013-01-01 12:28:57',56603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62557,'2013-01-01 12:38:32',56604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62558,'2013-01-01 12:43:17',56605,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(62559,'2013-01-01 12:47:11',56606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62560,'2013-01-01 12:51:30',56607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62561,'2013-01-01 12:57:02',34063,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(62562,'2013-01-01 13:02:18',56608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62563,'2013-01-01 13:02:22',40764,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(62564,'2013-01-01 13:02:42',51920,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(62565,'2013-01-01 13:03:31',56609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62566,'2013-01-01 13:04:02',56610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62567,'2013-01-01 13:09:22',56611,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62568,'2013-01-01 13:15:03',56612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62569,'2013-01-01 13:17:40',56613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62570,'2013-01-01 13:25:29',52986,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(62571,'2013-01-01 13:26:50',36731,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(62572,'2013-01-01 13:34:29',56614,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62573,'2013-01-01 13:43:11',56615,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62574,'2013-01-01 13:45:39',35986,1,NULL,NULL,NULL,'mobile',NULL),
(62575,'2013-01-01 13:46:02',56616,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62576,'2013-01-01 13:49:00',48001,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(62577,'2013-01-01 13:49:20',56617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62578,'2013-01-01 13:50:33',56618,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(62579,'2013-01-01 13:55:17',56619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62580,'2013-01-01 14:00:09',45674,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(62581,'2013-01-01 14:04:28',56620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62582,'2013-01-01 14:07:54',56621,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62583,'2013-01-01 14:13:15',37651,1,NULL,NULL,NULL,'desktop',NULL),
(62584,'2013-01-01 14:13:49',56622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62585,'2013-01-01 14:15:10',34672,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(62586,'2013-01-01 14:18:22',56623,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62587,'2013-01-01 14:25:09',56624,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62588,'2013-01-01 14:30:14',38867,1,NULL,NULL,NULL,'desktop',NULL),
(62589,'2013-01-01 14:45:11',56625,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(62590,'2013-01-01 14:46:28',56626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62591,'2013-01-01 14:55:47',56627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62592,'2013-01-01 15:00:08',56628,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62593,'2013-01-01 15:01:06',48399,1,NULL,NULL,NULL,'desktop',NULL),
(62594,'2013-01-01 15:06:55',38253,1,NULL,NULL,NULL,'desktop',NULL),
(62595,'2013-01-01 15:17:40',56629,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62596,'2013-01-01 15:18:05',56630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62597,'2013-01-01 15:22:22',56631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62598,'2013-01-01 15:27:15',56632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62599,'2013-01-01 15:33:50',56633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62600,'2013-01-01 15:34:16',56634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62601,'2013-01-01 15:37:00',53376,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(62602,'2013-01-01 15:37:34',56635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62603,'2013-01-01 15:39:34',56636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62604,'2013-01-01 15:43:25',38365,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(62605,'2013-01-01 15:59:30',56637,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62606,'2013-01-01 16:00:51',44101,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(62607,'2013-01-01 16:02:26',56638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62608,'2013-01-01 16:05:43',56639,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(62609,'2013-01-01 16:13:20',56640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62610,'2013-01-01 16:19:25',53207,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(62611,'2013-01-01 16:23:33',41996,1,NULL,NULL,NULL,'mobile',NULL),
(62612,'2013-01-01 16:27:54',49962,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(62613,'2013-01-01 16:34:18',43676,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(62614,'2013-01-01 16:35:22',56641,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(62615,'2013-01-01 16:39:31',56642,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62616,'2013-01-01 16:47:01',56643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62617,'2013-01-01 16:47:27',56644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62618,'2013-01-01 16:54:16',56645,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62619,'2013-01-01 16:54:38',55614,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(62620,'2013-01-01 17:00:54',56646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62621,'2013-01-01 17:16:00',56647,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62622,'2013-01-01 17:21:30',56648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62623,'2013-01-01 17:24:06',56649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62624,'2013-01-01 17:27:02',56650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62625,'2013-01-01 17:27:20',56651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62626,'2013-01-01 17:30:30',56652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62627,'2013-01-01 17:41:05',56653,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62628,'2013-01-01 17:41:28',56654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62629,'2013-01-01 17:43:18',56655,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62630,'2013-01-01 17:45:43',42539,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(62631,'2013-01-01 17:46:52',45520,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(62632,'2013-01-01 17:47:38',56656,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(62633,'2013-01-01 18:04:11',39414,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(62634,'2013-01-01 18:10:34',56657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62635,'2013-01-01 18:10:57',56658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62636,'2013-01-01 18:17:04',37484,1,NULL,NULL,NULL,'desktop',NULL),
(62637,'2013-01-01 18:30:09',56659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62638,'2013-01-01 18:32:14',56660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62639,'2013-01-01 18:38:29',56661,0,NULL,NULL,NULL,'mobile',NULL),
(62640,'2013-01-01 18:53:02',48971,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(62641,'2013-01-01 19:00:37',56662,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(62642,'2013-01-01 19:07:45',56663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62643,'2013-01-01 19:13:21',54578,1,NULL,NULL,NULL,'desktop',NULL),
(62644,'2013-01-01 19:14:48',42592,1,NULL,NULL,NULL,'mobile',NULL),
(62645,'2013-01-01 19:17:53',38815,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(62646,'2013-01-01 19:18:39',56664,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(62647,'2013-01-01 19:28:13',56665,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62648,'2013-01-01 19:33:34',56666,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(62649,'2013-01-01 19:40:50',56667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62650,'2013-01-01 19:46:42',56668,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(62651,'2013-01-01 19:59:56',56669,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62652,'2013-01-01 20:02:11',56670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62653,'2013-01-01 20:09:53',56671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62654,'2013-01-01 20:14:16',56672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62655,'2013-01-01 20:16:57',56673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62656,'2013-01-01 20:17:01',27929,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(62657,'2013-01-01 20:18:08',56674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62658,'2013-01-01 20:18:57',56675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62659,'2013-01-01 20:28:14',56676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62660,'2013-01-01 20:31:01',56677,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62661,'2013-01-01 20:59:15',56678,0,NULL,NULL,NULL,'mobile',NULL),
(62662,'2013-01-01 21:06:52',56679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62663,'2013-01-01 21:12:31',56680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62664,'2013-01-01 21:30:38',56681,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62665,'2013-01-01 21:32:02',56682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62666,'2013-01-01 21:33:19',56683,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(62667,'2013-01-01 21:47:11',56684,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62668,'2013-01-01 21:48:49',56685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62669,'2013-01-01 21:49:32',56686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62670,'2013-01-01 21:54:17',53875,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(62671,'2013-01-01 21:55:13',56687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62672,'2013-01-01 21:58:32',56688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62673,'2013-01-01 22:03:08',56689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62674,'2013-01-01 22:11:15',34982,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(62675,'2013-01-01 22:26:29',35890,1,NULL,NULL,NULL,'mobile',NULL),
(62676,'2013-01-01 22:31:23',56690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62677,'2013-01-01 22:46:10',51132,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(62678,'2013-01-01 22:57:19',56691,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(62679,'2013-01-01 22:58:19',56692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62680,'2013-01-01 23:00:47',56693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62681,'2013-01-01 23:04:06',56694,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(62682,'2013-01-01 23:05:19',56695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62683,'2013-01-01 23:06:45',56696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62684,'2013-01-01 23:13:15',56697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62685,'2013-01-01 23:15:36',56698,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(62686,'2013-01-01 23:34:57',56699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62687,'2013-01-01 23:46:45',56700,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(62688,'2013-01-02 00:14:44',56701,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62689,'2013-01-02 00:20:09',56702,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62690,'2013-01-02 00:26:14',56703,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62691,'2013-01-02 00:34:17',56704,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62692,'2013-01-02 00:47:01',43742,1,NULL,NULL,NULL,'desktop',NULL),
(62693,'2013-01-02 01:13:45',56705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62694,'2013-01-02 01:19:04',56706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62695,'2013-01-02 01:52:38',56707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62696,'2013-01-02 01:57:19',56708,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(62697,'2013-01-02 02:06:49',56709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62698,'2013-01-02 02:36:52',56710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62699,'2013-01-02 02:36:57',45331,1,NULL,NULL,NULL,'desktop',NULL),
(62700,'2013-01-02 03:46:42',56711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62701,'2013-01-02 03:55:44',35274,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(62702,'2013-01-02 04:14:46',56712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62703,'2013-01-02 04:23:54',56713,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62704,'2013-01-02 04:31:57',34777,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(62705,'2013-01-02 04:41:13',56714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62706,'2013-01-02 05:02:18',56715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62707,'2013-01-02 05:03:46',56716,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62708,'2013-01-02 05:29:11',31620,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(62709,'2013-01-02 05:43:57',56717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62710,'2013-01-02 05:44:31',56718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62711,'2013-01-02 05:53:17',56719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62712,'2013-01-02 05:55:38',27676,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(62713,'2013-01-02 06:10:00',56720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62714,'2013-01-02 06:16:36',56721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62715,'2013-01-02 06:40:16',56722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62716,'2013-01-02 06:48:38',56723,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62717,'2013-01-02 06:50:05',56724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62718,'2013-01-02 06:59:52',56725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62719,'2013-01-02 07:06:24',56726,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(62720,'2013-01-02 07:35:21',56727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62721,'2013-01-02 07:35:48',56728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62722,'2013-01-02 07:44:09',37890,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(62723,'2013-01-02 07:50:42',56729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62724,'2013-01-02 08:10:19',56730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62725,'2013-01-02 08:11:45',56731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62726,'2013-01-02 08:12:32',56732,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62727,'2013-01-02 08:18:15',56733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62728,'2013-01-02 08:25:45',56734,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62729,'2013-01-02 08:26:20',36112,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(62730,'2013-01-02 08:40:34',56735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62731,'2013-01-02 08:47:26',56736,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62732,'2013-01-02 08:52:39',56737,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62733,'2013-01-02 09:04:12',56738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62734,'2013-01-02 09:10:28',56739,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(62735,'2013-01-02 09:11:33',56740,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62736,'2013-01-02 09:17:00',40927,1,NULL,NULL,NULL,'mobile',NULL),
(62737,'2013-01-02 09:19:28',56741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62738,'2013-01-02 09:31:46',56742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62739,'2013-01-02 09:35:24',56743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62740,'2013-01-02 09:38:17',56744,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62741,'2013-01-02 09:39:36',56745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62742,'2013-01-02 09:39:50',56746,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(62743,'2013-01-02 09:40:23',56747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62744,'2013-01-02 09:43:52',44520,1,NULL,NULL,NULL,'desktop',NULL),
(62745,'2013-01-02 09:59:37',24591,1,NULL,NULL,NULL,'desktop',NULL),
(62746,'2013-01-02 10:01:44',56748,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(62747,'2013-01-02 10:08:02',56749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62748,'2013-01-02 10:08:35',56750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62749,'2013-01-02 10:10:51',44701,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(62750,'2013-01-02 10:11:25',35688,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(62751,'2013-01-02 10:14:10',56751,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62752,'2013-01-02 10:15:25',37622,1,NULL,NULL,NULL,'desktop',NULL),
(62753,'2013-01-02 10:19:26',56752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62754,'2013-01-02 10:23:01',56753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62755,'2013-01-02 10:25:54',56754,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(62756,'2013-01-02 10:36:13',56755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62757,'2013-01-02 10:37:34',47134,1,NULL,NULL,NULL,'desktop',NULL),
(62758,'2013-01-02 10:47:25',56756,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(62759,'2013-01-02 10:47:40',56757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62760,'2013-01-02 10:50:40',56758,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62761,'2013-01-02 10:52:23',56759,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62762,'2013-01-02 11:02:18',56760,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62763,'2013-01-02 11:06:12',56761,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(62764,'2013-01-02 11:07:33',34346,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(62765,'2013-01-02 11:08:05',56762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62766,'2013-01-02 11:10:44',56763,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62767,'2013-01-02 11:14:25',56764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62768,'2013-01-02 11:16:07',56179,1,NULL,NULL,NULL,'mobile',NULL),
(62769,'2013-01-02 11:16:57',56765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62770,'2013-01-02 11:18:30',49567,1,NULL,NULL,NULL,'desktop',NULL),
(62771,'2013-01-02 11:24:16',56766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62772,'2013-01-02 11:26:50',56767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62773,'2013-01-02 11:31:43',52541,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(62774,'2013-01-02 11:32:28',43383,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(62775,'2013-01-02 11:38:01',56768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62776,'2013-01-02 11:39:08',56769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62777,'2013-01-02 11:40:47',38964,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(62778,'2013-01-02 11:44:15',42503,1,NULL,NULL,NULL,'mobile',NULL),
(62779,'2013-01-02 11:50:12',56770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62780,'2013-01-02 12:01:10',38074,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(62781,'2013-01-02 12:03:48',56771,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62782,'2013-01-02 12:07:45',56772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62783,'2013-01-02 12:07:49',56773,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(62784,'2013-01-02 12:14:12',56774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62785,'2013-01-02 12:17:42',56775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62786,'2013-01-02 12:27:58',56776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62787,'2013-01-02 12:30:50',56777,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(62788,'2013-01-02 12:31:54',55945,1,NULL,NULL,NULL,'desktop',NULL),
(62789,'2013-01-02 12:34:03',49843,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(62790,'2013-01-02 12:37:10',53987,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(62791,'2013-01-02 12:42:19',56778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62792,'2013-01-02 12:46:55',56779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62793,'2013-01-02 12:54:17',37479,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(62794,'2013-01-02 12:57:25',56780,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62795,'2013-01-02 13:06:29',56781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62796,'2013-01-02 13:09:00',56782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62797,'2013-01-02 13:12:02',56783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62798,'2013-01-02 13:15:27',56784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62799,'2013-01-02 13:20:18',56785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62800,'2013-01-02 13:26:57',43005,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(62801,'2013-01-02 13:26:58',56786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62802,'2013-01-02 13:27:42',56787,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62803,'2013-01-02 13:34:19',56788,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62804,'2013-01-02 13:36:02',56789,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(62805,'2013-01-02 13:41:48',38424,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(62806,'2013-01-02 13:44:04',56790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62807,'2013-01-02 13:55:44',56791,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62808,'2013-01-02 13:57:41',56792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62809,'2013-01-02 14:11:50',56793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62810,'2013-01-02 14:26:08',56794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62811,'2013-01-02 14:36:57',56795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62812,'2013-01-02 14:39:35',56796,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(62813,'2013-01-02 14:40:05',56797,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(62814,'2013-01-02 14:40:17',36564,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(62815,'2013-01-02 14:45:54',41642,1,NULL,NULL,NULL,'mobile',NULL),
(62816,'2013-01-02 14:46:04',56798,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(62817,'2013-01-02 14:53:36',56799,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(62818,'2013-01-02 14:55:09',56800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62819,'2013-01-02 15:01:46',52677,1,NULL,NULL,NULL,'desktop',NULL),
(62820,'2013-01-02 15:04:33',56801,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62821,'2013-01-02 15:09:54',56802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62822,'2013-01-02 15:11:41',42312,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(62823,'2013-01-02 15:16:40',56803,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62824,'2013-01-02 15:17:20',29019,1,NULL,NULL,NULL,'desktop',NULL),
(62825,'2013-01-02 15:24:12',50335,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(62826,'2013-01-02 15:26:58',43192,1,NULL,NULL,NULL,'desktop',NULL),
(62827,'2013-01-02 15:31:03',43514,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(62828,'2013-01-02 15:35:27',56804,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62829,'2013-01-02 15:37:04',51115,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(62830,'2013-01-02 15:37:47',56805,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(62831,'2013-01-02 15:38:15',56806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62832,'2013-01-02 15:39:52',56807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62833,'2013-01-02 15:41:12',56808,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(62834,'2013-01-02 15:42:10',56809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62835,'2013-01-02 15:42:25',56810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62836,'2013-01-02 15:47:26',56811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62837,'2013-01-02 15:49:32',56812,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(62838,'2013-01-02 15:52:52',46881,1,NULL,NULL,NULL,'desktop',NULL),
(62839,'2013-01-02 15:58:09',56813,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(62840,'2013-01-02 15:58:15',56814,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(62841,'2013-01-02 16:01:19',56815,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62842,'2013-01-02 16:04:01',56816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62843,'2013-01-02 16:06:12',56817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62844,'2013-01-02 16:17:06',56818,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(62845,'2013-01-02 16:19:51',56819,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(62846,'2013-01-02 16:20:05',37038,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(62847,'2013-01-02 16:31:22',56820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62848,'2013-01-02 16:36:27',56821,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(62849,'2013-01-02 16:43:11',56822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62850,'2013-01-02 16:46:11',56823,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62851,'2013-01-02 16:50:26',56824,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(62852,'2013-01-02 16:50:50',39766,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(62853,'2013-01-02 16:51:32',56825,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(62854,'2013-01-02 16:59:35',53164,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(62855,'2013-01-02 17:03:16',56826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62856,'2013-01-02 17:04:42',56827,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(62857,'2013-01-02 17:10:09',44941,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(62858,'2013-01-02 17:14:53',56828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62859,'2013-01-02 17:16:10',56829,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62860,'2013-01-02 17:19:14',56830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62861,'2013-01-02 17:22:00',56831,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62862,'2013-01-02 17:24:42',56832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62863,'2013-01-02 17:26:49',56833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62864,'2013-01-02 17:44:38',56834,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(62865,'2013-01-02 17:44:49',56835,0,NULL,NULL,NULL,'desktop',NULL),
(62866,'2013-01-02 17:45:44',56836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62867,'2013-01-02 17:50:10',43617,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(62868,'2013-01-02 17:56:55',56837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62869,'2013-01-02 17:58:06',56838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62870,'2013-01-02 17:58:51',56839,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(62871,'2013-01-02 18:02:38',35130,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(62872,'2013-01-02 18:03:48',56840,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62873,'2013-01-02 18:15:57',56841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62874,'2013-01-02 18:32:38',56842,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62875,'2013-01-02 18:36:39',28219,1,NULL,NULL,NULL,'mobile',NULL),
(62876,'2013-01-02 18:41:01',56843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62877,'2013-01-02 18:41:26',56844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62878,'2013-01-02 18:43:20',55685,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(62879,'2013-01-02 18:43:46',36857,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(62880,'2013-01-02 18:44:15',56845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62881,'2013-01-02 18:53:19',56846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62882,'2013-01-02 18:55:41',56847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62883,'2013-01-02 18:56:20',56848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62884,'2013-01-02 18:57:49',33121,1,NULL,NULL,NULL,'desktop',NULL),
(62885,'2013-01-02 18:58:30',56849,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(62886,'2013-01-02 19:06:17',56850,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62887,'2013-01-02 19:06:59',56851,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62888,'2013-01-02 19:11:00',45051,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(62889,'2013-01-02 19:12:44',44874,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(62890,'2013-01-02 19:15:29',56852,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62891,'2013-01-02 19:18:18',56853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62892,'2013-01-02 19:22:07',56854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62893,'2013-01-02 19:25:56',56855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62894,'2013-01-02 19:27:40',48792,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(62895,'2013-01-02 19:28:33',51135,1,NULL,NULL,NULL,'desktop',NULL),
(62896,'2013-01-02 19:35:51',56856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62897,'2013-01-02 19:36:28',56857,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(62898,'2013-01-02 19:45:55',56858,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62899,'2013-01-02 19:46:09',56859,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(62900,'2013-01-02 19:47:11',56860,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(62901,'2013-01-02 19:49:23',56861,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(62902,'2013-01-02 20:01:47',56862,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(62903,'2013-01-02 20:16:07',56863,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(62904,'2013-01-02 20:20:10',51192,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(62905,'2013-01-02 20:22:13',56864,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(62906,'2013-01-02 20:25:12',56865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62907,'2013-01-02 20:41:30',56866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62908,'2013-01-02 20:46:11',56867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62909,'2013-01-02 20:48:00',51325,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(62910,'2013-01-02 20:49:06',34749,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(62911,'2013-01-02 21:01:41',43082,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(62912,'2013-01-02 21:07:51',38786,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(62913,'2013-01-02 21:14:37',56868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62914,'2013-01-02 21:19:48',56869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62915,'2013-01-02 21:26:12',56870,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(62916,'2013-01-02 21:33:28',34299,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(62917,'2013-01-02 21:42:49',56871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62918,'2013-01-02 21:49:21',56872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62919,'2013-01-02 21:59:42',56873,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(62920,'2013-01-02 22:03:26',41462,1,NULL,NULL,NULL,'desktop',NULL),
(62921,'2013-01-02 22:03:28',56874,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62922,'2013-01-02 22:08:42',56875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62923,'2013-01-02 22:11:38',56876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62924,'2013-01-02 22:16:24',52653,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(62925,'2013-01-02 22:31:23',56877,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(62926,'2013-01-02 22:40:39',56878,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62927,'2013-01-02 22:47:16',56879,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(62928,'2013-01-02 22:49:03',50402,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(62929,'2013-01-02 22:49:26',56880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62930,'2013-01-02 22:56:52',46093,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(62931,'2013-01-02 22:57:39',56881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62932,'2013-01-02 23:03:01',56882,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62933,'2013-01-02 23:08:35',55438,1,NULL,NULL,NULL,'mobile',NULL),
(62934,'2013-01-02 23:15:57',56883,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62935,'2013-01-02 23:33:56',56884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62936,'2013-01-02 23:38:11',56885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62937,'2013-01-02 23:39:46',56886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62938,'2013-01-02 23:40:04',52422,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(62939,'2013-01-02 23:49:40',56887,0,NULL,NULL,NULL,'mobile',NULL),
(62940,'2013-01-02 23:55:57',43299,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(62941,'2013-01-03 00:00:19',56888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62942,'2013-01-03 00:08:47',56889,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62943,'2013-01-03 00:17:29',56890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62944,'2013-01-03 00:25:58',56891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62945,'2013-01-03 00:28:53',56892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62946,'2013-01-03 00:30:01',35549,1,NULL,NULL,NULL,'mobile',NULL),
(62947,'2013-01-03 00:34:22',56893,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62948,'2013-01-03 00:35:09',56894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62949,'2013-01-03 01:10:11',41665,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(62950,'2013-01-03 01:13:36',56895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62951,'2013-01-03 01:24:28',56896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62952,'2013-01-03 01:55:02',56897,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62953,'2013-01-03 02:31:19',56898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62954,'2013-01-03 03:39:38',56899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62955,'2013-01-03 04:02:00',56900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62956,'2013-01-03 04:40:25',54573,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(62957,'2013-01-03 04:49:33',56901,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62958,'2013-01-03 04:58:53',56902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62959,'2013-01-03 05:14:43',56903,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(62960,'2013-01-03 05:31:36',30673,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(62961,'2013-01-03 05:51:38',36315,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(62962,'2013-01-03 06:19:56',56904,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62963,'2013-01-03 06:33:26',56905,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62964,'2013-01-03 06:34:31',56906,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62965,'2013-01-03 06:42:20',37266,1,NULL,NULL,NULL,'desktop',NULL),
(62966,'2013-01-03 07:12:05',48130,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(62967,'2013-01-03 07:15:13',56907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62968,'2013-01-03 07:24:19',56908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62969,'2013-01-03 07:37:07',56909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62970,'2013-01-03 08:00:49',44799,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(62971,'2013-01-03 08:06:14',56910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62972,'2013-01-03 08:07:24',56911,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(62973,'2013-01-03 08:07:51',37082,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(62974,'2013-01-03 08:11:03',37401,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(62975,'2013-01-03 08:15:03',36850,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(62976,'2013-01-03 08:21:43',49405,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(62977,'2013-01-03 08:25:13',36171,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(62978,'2013-01-03 08:38:11',56912,0,NULL,NULL,NULL,'mobile',NULL),
(62979,'2013-01-03 08:42:28',56913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62980,'2013-01-03 08:57:27',49876,1,NULL,NULL,NULL,'mobile',NULL),
(62981,'2013-01-03 08:58:04',56914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62982,'2013-01-03 09:05:42',56915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62983,'2013-01-03 09:14:50',56916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62984,'2013-01-03 09:24:47',29977,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(62985,'2013-01-03 09:24:57',56917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62986,'2013-01-03 09:27:01',56918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62987,'2013-01-03 09:35:34',34479,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(62988,'2013-01-03 09:45:23',56919,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62989,'2013-01-03 09:45:32',56920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62990,'2013-01-03 09:46:46',56921,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(62991,'2013-01-03 09:54:34',56922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62992,'2013-01-03 09:56:03',56923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62993,'2013-01-03 09:56:24',42365,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(62994,'2013-01-03 09:57:20',56924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(62995,'2013-01-03 09:57:25',56925,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62996,'2013-01-03 09:59:49',56926,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62997,'2013-01-03 10:00:32',56927,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(62998,'2013-01-03 10:00:35',56928,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(62999,'2013-01-03 10:12:34',56929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63000,'2013-01-03 10:16:10',56930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63001,'2013-01-03 10:23:39',36498,1,NULL,NULL,NULL,'desktop',NULL),
(63002,'2013-01-03 10:24:46',56931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63003,'2013-01-03 10:26:42',56932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63004,'2013-01-03 10:29:40',56933,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63005,'2013-01-03 10:30:45',47131,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(63006,'2013-01-03 10:34:21',56934,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63007,'2013-01-03 10:52:47',56935,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63008,'2013-01-03 11:09:43',56936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63009,'2013-01-03 11:11:15',55724,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(63010,'2013-01-03 11:11:41',55845,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(63011,'2013-01-03 11:30:09',56937,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63012,'2013-01-03 11:44:33',56938,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63013,'2013-01-03 11:44:41',56939,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63014,'2013-01-03 11:53:08',56940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63015,'2013-01-03 11:54:03',52331,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(63016,'2013-01-03 11:54:28',56941,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(63017,'2013-01-03 11:55:37',56942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63018,'2013-01-03 12:07:25',56943,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63019,'2013-01-03 12:07:57',27694,1,NULL,NULL,NULL,'mobile',NULL),
(63020,'2013-01-03 12:16:43',48768,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(63021,'2013-01-03 12:19:21',47387,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(63022,'2013-01-03 12:24:48',56944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63023,'2013-01-03 12:24:59',56945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63024,'2013-01-03 12:27:40',56946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63025,'2013-01-03 12:30:41',56947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63026,'2013-01-03 12:38:17',56948,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63027,'2013-01-03 12:39:13',56949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63028,'2013-01-03 12:39:19',56950,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63029,'2013-01-03 12:43:30',56951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63030,'2013-01-03 12:45:14',56952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63031,'2013-01-03 12:50:47',40570,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(63032,'2013-01-03 12:51:12',39630,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(63033,'2013-01-03 12:54:19',56953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63034,'2013-01-03 12:54:59',56954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63035,'2013-01-03 12:56:00',49907,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(63036,'2013-01-03 12:59:15',34961,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(63037,'2013-01-03 13:07:44',56955,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63038,'2013-01-03 13:09:25',56956,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63039,'2013-01-03 13:11:22',40472,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(63040,'2013-01-03 13:13:18',56957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63041,'2013-01-03 13:14:20',56958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63042,'2013-01-03 13:16:09',56959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63043,'2013-01-03 13:18:24',56960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63044,'2013-01-03 13:20:34',56961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63045,'2013-01-03 13:21:34',56962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63046,'2013-01-03 13:32:43',56963,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63047,'2013-01-03 13:34:09',56964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63048,'2013-01-03 13:35:38',56965,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63049,'2013-01-03 13:40:07',56966,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63050,'2013-01-03 13:42:08',56967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63051,'2013-01-03 13:42:25',56968,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63052,'2013-01-03 13:52:05',56969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63053,'2013-01-03 13:53:24',56970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63054,'2013-01-03 13:57:02',56971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63055,'2013-01-03 14:01:19',56972,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63056,'2013-01-03 14:10:49',56973,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63057,'2013-01-03 14:15:39',55105,1,NULL,NULL,NULL,'mobile',NULL),
(63058,'2013-01-03 14:22:53',34974,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(63059,'2013-01-03 14:24:51',56974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63060,'2013-01-03 14:25:52',56975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63061,'2013-01-03 14:26:59',56976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63062,'2013-01-03 14:35:43',56977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63063,'2013-01-03 14:37:01',52030,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(63064,'2013-01-03 14:43:22',56978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63065,'2013-01-03 14:45:32',34591,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(63066,'2013-01-03 14:50:47',56979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63067,'2013-01-03 14:54:42',56980,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63068,'2013-01-03 15:01:01',56981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63069,'2013-01-03 15:03:43',55065,1,NULL,NULL,NULL,'desktop',NULL),
(63070,'2013-01-03 15:04:39',56982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63071,'2013-01-03 15:06:01',56983,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63072,'2013-01-03 15:06:23',56984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63073,'2013-01-03 15:08:33',56985,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63074,'2013-01-03 15:15:07',56986,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63075,'2013-01-03 15:15:56',56987,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63076,'2013-01-03 15:25:58',56988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63077,'2013-01-03 15:28:40',56989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63078,'2013-01-03 15:29:45',56990,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63079,'2013-01-03 15:30:02',56991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63080,'2013-01-03 15:32:38',56992,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63081,'2013-01-03 15:35:47',56993,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(63082,'2013-01-03 15:38:10',33193,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(63083,'2013-01-03 15:39:15',56994,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63084,'2013-01-03 15:43:01',55093,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(63085,'2013-01-03 15:44:23',56995,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(63086,'2013-01-03 15:45:04',35075,1,NULL,NULL,NULL,'mobile',NULL),
(63087,'2013-01-03 15:45:32',56996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63088,'2013-01-03 15:50:17',56997,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63089,'2013-01-03 15:51:29',50505,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(63090,'2013-01-03 15:56:06',47687,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(63091,'2013-01-03 15:56:29',45882,1,NULL,NULL,NULL,'desktop',NULL),
(63092,'2013-01-03 15:57:19',56998,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63093,'2013-01-03 15:58:19',56999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63094,'2013-01-03 15:58:56',57000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63095,'2013-01-03 15:58:57',57001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63096,'2013-01-03 16:02:39',57002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63097,'2013-01-03 16:03:49',51515,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(63098,'2013-01-03 16:10:45',57003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63099,'2013-01-03 16:12:04',57004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63100,'2013-01-03 16:12:48',32683,1,NULL,NULL,NULL,'desktop',NULL),
(63101,'2013-01-03 16:13:29',54637,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(63102,'2013-01-03 16:19:07',57005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63103,'2013-01-03 16:19:57',34430,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(63104,'2013-01-03 16:20:44',57006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63105,'2013-01-03 16:33:34',57007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63106,'2013-01-03 16:47:28',42401,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(63107,'2013-01-03 16:48:27',57008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63108,'2013-01-03 16:58:27',57009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63109,'2013-01-03 17:08:15',57010,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(63110,'2013-01-03 17:08:48',57011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63111,'2013-01-03 17:08:56',57012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63112,'2013-01-03 17:19:17',57013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63113,'2013-01-03 17:21:55',57014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63114,'2013-01-03 17:25:29',37634,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(63115,'2013-01-03 17:36:54',57015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63116,'2013-01-03 17:39:09',54830,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(63117,'2013-01-03 17:40:01',57016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63118,'2013-01-03 17:44:10',29160,1,NULL,NULL,NULL,'mobile',NULL),
(63119,'2013-01-03 17:45:57',57017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63120,'2013-01-03 18:04:57',57018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63121,'2013-01-03 18:14:44',53767,1,NULL,NULL,NULL,'desktop',NULL),
(63122,'2013-01-03 18:26:19',38950,1,NULL,NULL,NULL,'mobile',NULL),
(63123,'2013-01-03 18:31:42',57019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63124,'2013-01-03 18:33:24',57020,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63125,'2013-01-03 18:36:19',57021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63126,'2013-01-03 18:37:43',39983,1,NULL,NULL,NULL,'mobile',NULL),
(63127,'2013-01-03 18:38:39',40398,1,NULL,NULL,NULL,'desktop',NULL),
(63128,'2013-01-03 18:42:02',35160,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(63129,'2013-01-03 18:44:27',57022,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63130,'2013-01-03 18:50:07',47165,1,NULL,NULL,NULL,'desktop',NULL),
(63131,'2013-01-03 18:59:27',57023,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63132,'2013-01-03 19:04:16',57024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63133,'2013-01-03 19:13:34',57025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63134,'2013-01-03 19:14:29',57026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63135,'2013-01-03 19:18:55',57027,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63136,'2013-01-03 19:19:54',57028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63137,'2013-01-03 19:21:12',57029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63138,'2013-01-03 19:28:36',57030,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63139,'2013-01-03 19:33:55',57031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63140,'2013-01-03 19:34:13',57032,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63141,'2013-01-03 19:39:36',57033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63142,'2013-01-03 19:41:06',57034,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63143,'2013-01-03 19:56:04',57035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63144,'2013-01-03 19:56:33',57036,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63145,'2013-01-03 20:00:17',45466,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(63146,'2013-01-03 20:12:19',57037,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63147,'2013-01-03 20:18:58',57038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63148,'2013-01-03 20:24:37',52744,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(63149,'2013-01-03 20:34:14',57039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63150,'2013-01-03 20:46:32',46834,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(63151,'2013-01-03 21:06:17',57040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63152,'2013-01-03 21:17:20',57041,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63153,'2013-01-03 21:17:33',57042,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63154,'2013-01-03 21:26:39',57043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63155,'2013-01-03 21:45:05',57044,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63156,'2013-01-03 21:53:15',57045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63157,'2013-01-03 21:58:44',57046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63158,'2013-01-03 22:10:16',57047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63159,'2013-01-03 22:14:51',57048,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63160,'2013-01-03 22:16:43',41145,1,NULL,NULL,NULL,'mobile',NULL),
(63161,'2013-01-03 22:16:51',57049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63162,'2013-01-03 22:20:30',57050,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(63163,'2013-01-03 22:22:44',57051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63164,'2013-01-03 22:25:10',57052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63165,'2013-01-03 22:26:01',57053,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63166,'2013-01-03 22:28:52',57054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63167,'2013-01-03 22:34:53',57055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63168,'2013-01-03 22:39:40',57056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63169,'2013-01-03 22:52:26',57057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63170,'2013-01-03 22:59:24',57058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63171,'2013-01-03 23:06:04',47781,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(63172,'2013-01-03 23:48:49',57059,0,NULL,NULL,NULL,'mobile',NULL),
(63173,'2013-01-03 23:52:46',57060,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63174,'2013-01-04 00:12:46',57061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63175,'2013-01-04 00:12:47',57062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63176,'2013-01-04 00:21:15',57063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63177,'2013-01-04 00:39:13',57064,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63178,'2013-01-04 01:11:20',43225,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(63179,'2013-01-04 01:43:39',47730,1,NULL,NULL,NULL,'desktop',NULL),
(63180,'2013-01-04 02:13:22',57065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63181,'2013-01-04 02:20:30',43321,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(63182,'2013-01-04 02:33:40',45731,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(63183,'2013-01-04 03:07:07',57066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63184,'2013-01-04 03:14:25',57067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63185,'2013-01-04 03:15:08',57068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63186,'2013-01-04 03:30:32',57069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63187,'2013-01-04 03:41:59',57070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63188,'2013-01-04 03:58:04',57071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63189,'2013-01-04 04:14:02',43479,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(63190,'2013-01-04 04:26:24',57072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63191,'2013-01-04 04:38:40',57073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63192,'2013-01-04 05:04:30',57074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63193,'2013-01-04 05:13:21',57075,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(63194,'2013-01-04 05:15:48',57076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63195,'2013-01-04 05:36:11',37157,1,NULL,NULL,NULL,'mobile',NULL),
(63196,'2013-01-04 05:40:20',57077,0,NULL,NULL,NULL,'desktop',NULL),
(63197,'2013-01-04 06:17:28',57078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63198,'2013-01-04 06:25:34',36729,1,NULL,NULL,NULL,'mobile',NULL),
(63199,'2013-01-04 06:32:58',57079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63200,'2013-01-04 06:39:49',57080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63201,'2013-01-04 06:40:17',57081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63202,'2013-01-04 06:55:00',57082,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(63203,'2013-01-04 07:14:16',57083,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63204,'2013-01-04 07:14:19',35798,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(63205,'2013-01-04 07:26:49',46508,1,NULL,NULL,NULL,'desktop',NULL),
(63206,'2013-01-04 07:40:09',55481,1,NULL,NULL,NULL,'desktop',NULL),
(63207,'2013-01-04 07:44:31',57084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63208,'2013-01-04 08:00:27',57085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63209,'2013-01-04 08:03:52',57086,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63210,'2013-01-04 08:15:00',57087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63211,'2013-01-04 08:15:36',57088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63212,'2013-01-04 08:20:29',53134,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(63213,'2013-01-04 08:26:08',57089,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63214,'2013-01-04 08:28:17',57090,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63215,'2013-01-04 08:39:09',57091,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63216,'2013-01-04 08:39:11',57092,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63217,'2013-01-04 08:39:56',57093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63218,'2013-01-04 08:44:19',57094,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63219,'2013-01-04 08:46:49',57095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63220,'2013-01-04 08:50:49',57096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63221,'2013-01-04 08:51:43',57097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63222,'2013-01-04 09:00:31',45074,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(63223,'2013-01-04 09:05:33',57098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63224,'2013-01-04 09:09:19',28779,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(63225,'2013-01-04 09:09:25',57099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63226,'2013-01-04 09:10:24',57100,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(63227,'2013-01-04 09:10:58',51395,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(63228,'2013-01-04 09:15:32',55965,1,NULL,NULL,NULL,'desktop',NULL),
(63229,'2013-01-04 09:22:23',57101,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63230,'2013-01-04 09:22:31',45203,1,NULL,NULL,NULL,'desktop',NULL),
(63231,'2013-01-04 09:24:47',57102,0,NULL,NULL,NULL,'desktop',NULL),
(63232,'2013-01-04 09:33:23',57103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63233,'2013-01-04 09:36:27',42710,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(63234,'2013-01-04 09:44:19',57104,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63235,'2013-01-04 09:44:23',57105,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63236,'2013-01-04 09:45:04',57106,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63237,'2013-01-04 09:50:10',57107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63238,'2013-01-04 09:54:42',57108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63239,'2013-01-04 09:57:12',57109,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63240,'2013-01-04 10:00:10',57110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63241,'2013-01-04 10:04:20',57111,0,NULL,NULL,NULL,'desktop',NULL),
(63242,'2013-01-04 10:13:34',57112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63243,'2013-01-04 10:21:12',57113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63244,'2013-01-04 10:23:40',34984,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(63245,'2013-01-04 10:24:30',57114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63246,'2013-01-04 10:28:35',57115,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63247,'2013-01-04 10:31:22',51011,1,NULL,NULL,NULL,'desktop',NULL),
(63248,'2013-01-04 10:31:51',41867,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(63249,'2013-01-04 10:35:48',57116,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(63250,'2013-01-04 10:42:20',38969,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(63251,'2013-01-04 10:44:10',57117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63252,'2013-01-04 10:45:48',57118,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63253,'2013-01-04 11:00:51',57119,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63254,'2013-01-04 11:01:36',52225,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(63255,'2013-01-04 11:03:34',46588,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(63256,'2013-01-04 11:07:35',49269,1,NULL,NULL,NULL,'mobile',NULL),
(63257,'2013-01-04 11:11:36',57120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63258,'2013-01-04 11:13:56',39686,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(63259,'2013-01-04 11:17:47',37128,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(63260,'2013-01-04 11:20:03',46169,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(63261,'2013-01-04 11:21:16',57121,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63262,'2013-01-04 11:33:49',44388,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(63263,'2013-01-04 11:34:49',57122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63264,'2013-01-04 11:35:06',57123,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63265,'2013-01-04 11:46:07',57124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63266,'2013-01-04 11:58:04',57125,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63267,'2013-01-04 12:00:26',57126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63268,'2013-01-04 12:01:40',57127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63269,'2013-01-04 12:01:54',57128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63270,'2013-01-04 12:03:05',50198,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(63271,'2013-01-04 12:05:12',57129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63272,'2013-01-04 12:05:29',57130,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63273,'2013-01-04 12:07:55',57131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63274,'2013-01-04 12:09:03',57132,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63275,'2013-01-04 12:11:36',57133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63276,'2013-01-04 12:13:29',57134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63277,'2013-01-04 12:13:53',57135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63278,'2013-01-04 12:16:11',57136,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63279,'2013-01-04 12:19:00',57137,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63280,'2013-01-04 12:20:36',57138,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63281,'2013-01-04 12:22:56',47340,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(63282,'2013-01-04 12:28:45',57139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63283,'2013-01-04 12:32:14',57140,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63284,'2013-01-04 12:36:06',57141,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63285,'2013-01-04 12:36:41',57142,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(63286,'2013-01-04 12:45:23',37189,1,NULL,NULL,NULL,'mobile',NULL),
(63287,'2013-01-04 12:50:02',57143,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63288,'2013-01-04 12:55:00',57144,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63289,'2013-01-04 13:04:23',31046,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(63290,'2013-01-04 13:06:02',57145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63291,'2013-01-04 13:07:33',47366,1,NULL,NULL,NULL,'mobile',NULL),
(63292,'2013-01-04 13:10:48',57146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63293,'2013-01-04 13:10:52',54129,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(63294,'2013-01-04 13:14:32',42474,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(63295,'2013-01-04 13:16:06',57147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63296,'2013-01-04 13:18:25',56025,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(63297,'2013-01-04 13:20:31',57148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63298,'2013-01-04 13:33:51',44269,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(63299,'2013-01-04 13:34:15',57149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63300,'2013-01-04 13:39:07',45530,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(63301,'2013-01-04 13:42:38',57150,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63302,'2013-01-04 13:50:21',57151,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63303,'2013-01-04 13:51:55',57152,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63304,'2013-01-04 13:57:32',57153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63305,'2013-01-04 14:05:06',53085,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(63306,'2013-01-04 14:05:26',57154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63307,'2013-01-04 14:07:23',57155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63308,'2013-01-04 14:10:56',57156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63309,'2013-01-04 14:18:27',47952,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(63310,'2013-01-04 14:21:54',57157,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63311,'2013-01-04 14:24:49',57158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63312,'2013-01-04 14:30:02',57159,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63313,'2013-01-04 14:38:52',57160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63314,'2013-01-04 14:42:00',57161,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63315,'2013-01-04 14:42:24',57162,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63316,'2013-01-04 14:57:21',57163,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63317,'2013-01-04 14:57:55',57164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63318,'2013-01-04 15:02:33',27946,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(63319,'2013-01-04 15:03:45',57165,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63320,'2013-01-04 15:05:35',57166,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63321,'2013-01-04 15:07:09',57167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63322,'2013-01-04 15:08:15',42692,1,NULL,NULL,NULL,'desktop',NULL),
(63323,'2013-01-04 15:13:01',57168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63324,'2013-01-04 15:13:12',45050,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(63325,'2013-01-04 15:23:55',57169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63326,'2013-01-04 15:25:23',57170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63327,'2013-01-04 15:35:44',55806,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(63328,'2013-01-04 15:38:22',57171,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63329,'2013-01-04 15:44:46',52566,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(63330,'2013-01-04 15:45:34',57172,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63331,'2013-01-04 15:48:09',57173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63332,'2013-01-04 15:49:35',57174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63333,'2013-01-04 15:50:18',57175,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63334,'2013-01-04 15:51:42',57176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63335,'2013-01-04 15:52:35',57177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63336,'2013-01-04 16:05:17',57178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63337,'2013-01-04 16:10:31',57179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63338,'2013-01-04 16:11:32',57180,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63339,'2013-01-04 16:12:16',40813,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(63340,'2013-01-04 16:15:16',57181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63341,'2013-01-04 16:29:39',43760,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(63342,'2013-01-04 16:30:04',57182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63343,'2013-01-04 16:31:23',42028,1,NULL,NULL,NULL,'desktop',NULL),
(63344,'2013-01-04 16:32:01',57183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63345,'2013-01-04 16:32:11',51988,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(63346,'2013-01-04 16:35:46',57184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63347,'2013-01-04 16:51:43',57185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63348,'2013-01-04 17:06:49',57186,0,NULL,NULL,NULL,'mobile',NULL),
(63349,'2013-01-04 17:14:04',43459,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(63350,'2013-01-04 17:16:34',57187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63351,'2013-01-04 17:20:07',57188,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63352,'2013-01-04 17:24:41',57189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63353,'2013-01-04 17:27:31',57190,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63354,'2013-01-04 17:32:58',37832,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(63355,'2013-01-04 17:33:33',57191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63356,'2013-01-04 17:34:23',57192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63357,'2013-01-04 17:35:01',28961,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(63358,'2013-01-04 17:47:28',57193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63359,'2013-01-04 17:52:09',57194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63360,'2013-01-04 17:52:25',57195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63361,'2013-01-04 17:53:30',57196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63362,'2013-01-04 17:54:38',57197,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63363,'2013-01-04 18:08:15',57198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63364,'2013-01-04 18:10:22',57199,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63365,'2013-01-04 18:11:27',42388,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(63366,'2013-01-04 18:28:47',57200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63367,'2013-01-04 18:32:28',57201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63368,'2013-01-04 18:36:51',57202,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(63369,'2013-01-04 18:40:07',57203,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63370,'2013-01-04 18:44:19',44936,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(63371,'2013-01-04 18:50:50',57204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63372,'2013-01-04 18:59:07',57205,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63373,'2013-01-04 19:12:09',57206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63374,'2013-01-04 19:12:29',57207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63375,'2013-01-04 19:26:14',57208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63376,'2013-01-04 19:49:09',57209,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63377,'2013-01-04 19:51:41',57210,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63378,'2013-01-04 20:27:53',41707,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(63379,'2013-01-04 20:32:16',57211,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(63380,'2013-01-04 20:33:04',57212,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63381,'2013-01-04 21:02:17',57213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63382,'2013-01-04 21:05:50',57214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63383,'2013-01-04 21:07:31',42694,1,NULL,NULL,NULL,'desktop',NULL),
(63384,'2013-01-04 21:16:22',57215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63385,'2013-01-04 21:33:24',57216,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63386,'2013-01-04 22:09:25',57217,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63387,'2013-01-04 22:24:07',57218,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63388,'2013-01-04 22:25:50',57219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63389,'2013-01-04 22:38:49',57220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63390,'2013-01-04 22:39:36',57221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63391,'2013-01-04 22:59:20',57222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63392,'2013-01-04 23:13:34',37854,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(63393,'2013-01-04 23:29:38',57223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63394,'2013-01-04 23:29:38',57224,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63395,'2013-01-04 23:34:25',57225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63396,'2013-01-05 00:05:33',57226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63397,'2013-01-05 00:08:04',25813,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(63398,'2013-01-05 00:34:14',57227,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63399,'2013-01-05 01:11:08',57228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63400,'2013-01-05 01:44:46',57229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63401,'2013-01-05 01:46:47',28162,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(63402,'2013-01-05 01:47:05',57230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63403,'2013-01-05 01:53:25',57231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63404,'2013-01-05 01:58:25',57232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63405,'2013-01-05 02:13:16',57233,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63406,'2013-01-05 02:25:47',57234,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63407,'2013-01-05 02:36:06',57235,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63408,'2013-01-05 03:10:51',36161,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(63409,'2013-01-05 03:22:32',57236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63410,'2013-01-05 04:23:36',57237,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63411,'2013-01-05 04:38:48',57238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63412,'2013-01-05 06:31:20',52412,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(63413,'2013-01-05 06:53:21',57239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63414,'2013-01-05 07:02:47',34270,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(63415,'2013-01-05 07:27:30',57240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63416,'2013-01-05 07:32:17',57241,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63417,'2013-01-05 07:40:03',57242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63418,'2013-01-05 08:29:34',57243,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63419,'2013-01-05 08:40:40',57244,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63420,'2013-01-05 08:45:34',48811,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(63421,'2013-01-05 08:47:03',57245,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63422,'2013-01-05 08:49:11',57246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63423,'2013-01-05 08:50:13',57247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63424,'2013-01-05 08:58:41',54789,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(63425,'2013-01-05 09:05:13',57248,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63426,'2013-01-05 09:11:20',57249,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63427,'2013-01-05 09:12:07',39474,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(63428,'2013-01-05 09:19:39',39101,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(63429,'2013-01-05 09:26:55',46166,1,NULL,NULL,NULL,'mobile',NULL),
(63430,'2013-01-05 09:56:10',57250,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63431,'2013-01-05 10:07:28',57251,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63432,'2013-01-05 10:13:24',57252,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63433,'2013-01-05 10:15:44',57253,0,NULL,NULL,NULL,'desktop',NULL),
(63434,'2013-01-05 10:51:15',37311,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(63435,'2013-01-05 11:05:55',57254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63436,'2013-01-05 11:24:14',57255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63437,'2013-01-05 11:44:16',57256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63438,'2013-01-05 11:47:13',57257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63439,'2013-01-05 11:48:17',57258,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(63440,'2013-01-05 12:06:32',57259,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(63441,'2013-01-05 12:26:46',57260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63442,'2013-01-05 12:32:57',57261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63443,'2013-01-05 12:34:10',47355,1,NULL,NULL,NULL,'desktop',NULL),
(63444,'2013-01-05 12:35:26',57262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63445,'2013-01-05 12:39:13',57263,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63446,'2013-01-05 12:40:15',57264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63447,'2013-01-05 12:44:55',57265,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63448,'2013-01-05 12:54:10',57266,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63449,'2013-01-05 13:03:32',57267,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63450,'2013-01-05 13:05:42',57268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63451,'2013-01-05 13:07:39',37977,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(63452,'2013-01-05 13:11:41',34954,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(63453,'2013-01-05 13:25:08',57269,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63454,'2013-01-05 13:31:56',57270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63455,'2013-01-05 13:33:30',57271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63456,'2013-01-05 13:44:37',57272,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63457,'2013-01-05 13:56:21',57273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63458,'2013-01-05 14:00:16',57274,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63459,'2013-01-05 14:09:41',42216,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(63460,'2013-01-05 14:34:07',57275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63461,'2013-01-05 14:36:47',57276,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63462,'2013-01-05 14:38:05',34418,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(63463,'2013-01-05 14:38:15',57277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63464,'2013-01-05 14:39:20',57278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63465,'2013-01-05 15:28:33',54697,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(63466,'2013-01-05 15:33:33',44714,1,NULL,NULL,NULL,'desktop',NULL),
(63467,'2013-01-05 15:38:29',57279,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(63468,'2013-01-05 15:40:56',52292,1,NULL,NULL,NULL,'desktop',NULL),
(63469,'2013-01-05 15:50:05',57280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63470,'2013-01-05 16:00:56',57281,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63471,'2013-01-05 16:02:18',57282,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(63472,'2013-01-05 16:27:37',44140,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(63473,'2013-01-05 16:38:02',57283,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63474,'2013-01-05 16:46:44',43974,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(63475,'2013-01-05 17:03:33',57284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63476,'2013-01-05 17:05:34',57285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63477,'2013-01-05 17:14:58',57286,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63478,'2013-01-05 17:16:34',57287,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(63479,'2013-01-05 17:39:23',57288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63480,'2013-01-05 17:47:13',49891,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(63481,'2013-01-05 17:55:22',57289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63482,'2013-01-05 17:55:35',57290,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63483,'2013-01-05 17:57:22',46379,1,NULL,NULL,NULL,'mobile',NULL),
(63484,'2013-01-05 17:59:36',35245,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(63485,'2013-01-05 18:11:50',37213,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(63486,'2013-01-05 18:17:50',57291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63487,'2013-01-05 18:19:40',57292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63488,'2013-01-05 18:28:31',57293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63489,'2013-01-05 18:30:05',57294,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63490,'2013-01-05 18:42:08',57295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63491,'2013-01-05 19:02:48',57296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63492,'2013-01-05 19:10:45',57297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63493,'2013-01-05 19:17:34',57298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63494,'2013-01-05 19:22:26',57299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63495,'2013-01-05 19:31:36',57300,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63496,'2013-01-05 19:35:25',57301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63497,'2013-01-05 19:51:27',57302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63498,'2013-01-05 20:05:11',57303,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(63499,'2013-01-05 20:31:22',57304,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63500,'2013-01-05 20:33:01',57305,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63501,'2013-01-05 20:39:19',57306,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63502,'2013-01-05 21:49:19',57307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63503,'2013-01-05 21:49:59',57308,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(63504,'2013-01-05 22:31:07',57309,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63505,'2013-01-05 22:34:36',57310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63506,'2013-01-05 22:41:14',57311,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63507,'2013-01-05 22:53:43',57312,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63508,'2013-01-05 22:57:56',57313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63509,'2013-01-05 22:58:44',35649,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(63510,'2013-01-05 23:31:44',57314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63511,'2013-01-05 23:32:12',57315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63512,'2013-01-05 23:44:07',57316,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63513,'2013-01-05 23:54:07',57317,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63514,'2013-01-06 00:13:58',57318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63515,'2013-01-06 00:28:25',38074,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(63516,'2013-01-06 00:39:25',57319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63517,'2013-01-06 00:47:55',57320,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63518,'2013-01-06 01:32:43',57321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63519,'2013-01-06 01:38:27',57322,0,NULL,NULL,NULL,'desktop',NULL),
(63520,'2013-01-06 03:03:05',57323,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63521,'2013-01-06 03:18:40',57324,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(63522,'2013-01-06 04:20:46',43242,1,NULL,NULL,NULL,'mobile',NULL),
(63523,'2013-01-06 04:32:17',57325,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63524,'2013-01-06 04:48:26',44743,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(63525,'2013-01-06 05:45:05',57326,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63526,'2013-01-06 05:46:15',57327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63527,'2013-01-06 06:29:11',57328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63528,'2013-01-06 06:35:13',57329,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63529,'2013-01-06 06:56:28',57330,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63530,'2013-01-06 07:13:12',57331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63531,'2013-01-06 07:17:55',57332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63532,'2013-01-06 07:41:50',57333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63533,'2013-01-06 07:44:03',34450,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(63534,'2013-01-06 07:57:55',57334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63535,'2013-01-06 08:31:28',57335,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63536,'2013-01-06 08:33:59',57336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63537,'2013-01-06 08:36:00',51172,1,NULL,NULL,NULL,'mobile',NULL),
(63538,'2013-01-06 08:37:52',57337,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63539,'2013-01-06 09:00:56',57338,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63540,'2013-01-06 09:32:04',57339,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(63541,'2013-01-06 09:39:14',57340,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63542,'2013-01-06 09:41:31',57341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63543,'2013-01-06 09:50:07',44005,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(63544,'2013-01-06 10:13:10',56053,1,NULL,NULL,NULL,'desktop',NULL),
(63545,'2013-01-06 10:19:27',57342,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63546,'2013-01-06 10:21:35',57343,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63547,'2013-01-06 11:13:30',57344,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63548,'2013-01-06 11:18:10',57345,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(63549,'2013-01-06 11:25:06',57346,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63550,'2013-01-06 11:27:14',57347,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63551,'2013-01-06 11:34:20',57348,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63552,'2013-01-06 11:40:01',40985,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(63553,'2013-01-06 12:05:36',57349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63554,'2013-01-06 12:10:26',57350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63555,'2013-01-06 12:50:12',57351,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63556,'2013-01-06 12:54:43',57352,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63557,'2013-01-06 12:56:56',48777,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(63558,'2013-01-06 13:00:17',57353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63559,'2013-01-06 13:07:18',51721,1,NULL,NULL,NULL,'mobile',NULL),
(63560,'2013-01-06 13:18:31',57354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63561,'2013-01-06 13:20:18',57355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63562,'2013-01-06 13:20:28',57356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63563,'2013-01-06 13:31:02',57357,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63564,'2013-01-06 13:31:20',47171,1,NULL,NULL,NULL,'mobile',NULL),
(63565,'2013-01-06 13:44:56',57358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63566,'2013-01-06 13:55:42',57359,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63567,'2013-01-06 13:55:44',57360,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63568,'2013-01-06 13:55:47',57361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63569,'2013-01-06 13:59:26',57362,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63570,'2013-01-06 14:02:59',57363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63571,'2013-01-06 14:03:15',57364,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63572,'2013-01-06 14:27:15',57365,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63573,'2013-01-06 14:50:27',57366,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63574,'2013-01-06 14:52:49',57367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63575,'2013-01-06 15:04:03',57368,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63576,'2013-01-06 15:06:00',57369,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63577,'2013-01-06 15:07:09',57370,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63578,'2013-01-06 15:09:39',57371,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63579,'2013-01-06 15:15:28',57372,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63580,'2013-01-06 15:15:35',57373,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(63581,'2013-01-06 15:32:53',57374,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63582,'2013-01-06 15:34:42',57375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63583,'2013-01-06 15:40:14',57376,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63584,'2013-01-06 15:43:36',57377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63585,'2013-01-06 15:55:54',57378,0,NULL,NULL,NULL,'desktop',NULL),
(63586,'2013-01-06 16:01:28',57379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63587,'2013-01-06 16:05:37',57380,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(63588,'2013-01-06 16:10:53',57381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63589,'2013-01-06 16:17:32',57382,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63590,'2013-01-06 16:26:54',57383,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63591,'2013-01-06 16:30:00',57384,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63592,'2013-01-06 16:31:57',57385,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63593,'2013-01-06 16:40:23',43651,1,NULL,NULL,NULL,'desktop',NULL),
(63594,'2013-01-06 16:50:17',45433,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(63595,'2013-01-06 16:55:13',48419,1,NULL,NULL,NULL,'mobile',NULL),
(63596,'2013-01-06 17:04:04',57386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63597,'2013-01-06 17:13:27',57387,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63598,'2013-01-06 17:14:23',57388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63599,'2013-01-06 17:39:12',57389,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(63600,'2013-01-06 17:42:34',57390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63601,'2013-01-06 17:50:17',57391,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63602,'2013-01-06 17:51:21',57392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63603,'2013-01-06 18:06:16',57393,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63604,'2013-01-06 18:47:42',57394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63605,'2013-01-06 18:54:43',37500,1,NULL,NULL,NULL,'mobile',NULL),
(63606,'2013-01-06 19:03:08',45734,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(63607,'2013-01-06 19:12:13',57395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63608,'2013-01-06 19:14:15',57396,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63609,'2013-01-06 19:41:05',55742,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(63610,'2013-01-06 19:48:53',57397,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63611,'2013-01-06 19:56:30',57398,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63612,'2013-01-06 20:14:24',57399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63613,'2013-01-06 20:21:12',57400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63614,'2013-01-06 20:44:44',48982,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(63615,'2013-01-06 20:58:04',57401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63616,'2013-01-06 20:58:51',57402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63617,'2013-01-06 20:59:35',57403,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63618,'2013-01-06 21:07:00',47366,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(63619,'2013-01-06 21:19:50',34379,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(63620,'2013-01-06 21:21:23',57404,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(63621,'2013-01-06 21:23:13',57405,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63622,'2013-01-06 21:40:11',57406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63623,'2013-01-06 21:41:42',57407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63624,'2013-01-06 22:00:38',57408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63625,'2013-01-06 22:05:23',57409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63626,'2013-01-06 22:06:24',57410,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63627,'2013-01-06 22:10:46',37253,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(63628,'2013-01-06 22:24:16',57411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63629,'2013-01-06 22:26:37',57412,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63630,'2013-01-06 22:28:20',57413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63631,'2013-01-06 22:31:22',57414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63632,'2013-01-06 22:33:47',57415,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63633,'2013-01-06 23:04:50',57416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63634,'2013-01-06 23:05:24',57417,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63635,'2013-01-06 23:06:43',57418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63636,'2013-01-06 23:18:26',57419,0,NULL,NULL,NULL,'mobile',NULL),
(63637,'2013-01-06 23:19:48',57420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63638,'2013-01-06 23:35:58',32187,1,NULL,NULL,NULL,'mobile',NULL),
(63639,'2013-01-06 23:40:57',42634,1,NULL,NULL,NULL,'mobile',NULL),
(63640,'2013-01-06 23:47:23',57421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63641,'2013-01-06 23:58:18',30310,1,NULL,NULL,NULL,'mobile',NULL),
(63642,'2013-01-07 00:05:33',57422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63643,'2013-01-07 00:13:31',57423,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63644,'2013-01-07 00:14:59',57424,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63645,'2013-01-07 00:33:38',57425,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63646,'2013-01-07 00:43:54',43734,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(63647,'2013-01-07 00:49:38',35071,1,NULL,NULL,NULL,'mobile',NULL),
(63648,'2013-01-07 00:52:15',39358,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(63649,'2013-01-07 00:58:49',57426,0,NULL,NULL,NULL,'mobile',NULL),
(63650,'2013-01-07 01:06:45',51337,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(63651,'2013-01-07 01:13:14',57427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63652,'2013-01-07 01:17:41',40009,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(63653,'2013-01-07 01:20:01',57428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63654,'2013-01-07 01:27:29',54325,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(63655,'2013-01-07 01:28:38',47492,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(63656,'2013-01-07 01:43:53',57429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63657,'2013-01-07 01:56:36',57430,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63658,'2013-01-07 02:06:29',29513,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(63659,'2013-01-07 02:13:03',57431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63660,'2013-01-07 02:14:01',27455,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(63661,'2013-01-07 02:27:41',54066,1,NULL,NULL,NULL,'mobile',NULL),
(63662,'2013-01-07 02:31:58',57432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63663,'2013-01-07 02:42:59',57433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63664,'2013-01-07 02:51:37',32525,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(63665,'2013-01-07 02:59:01',45733,1,NULL,NULL,NULL,'desktop',NULL),
(63666,'2013-01-07 03:07:45',49163,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(63667,'2013-01-07 03:21:17',57434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63668,'2013-01-07 03:42:09',57435,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63669,'2013-01-07 04:21:55',57436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63670,'2013-01-07 04:35:48',40117,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(63671,'2013-01-07 04:47:12',57437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63672,'2013-01-07 05:24:16',57438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63673,'2013-01-07 05:29:58',57439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63674,'2013-01-07 05:30:18',57440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63675,'2013-01-07 05:55:06',57441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63676,'2013-01-07 06:05:38',57442,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63677,'2013-01-07 06:09:04',57443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63678,'2013-01-07 06:20:13',48156,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(63679,'2013-01-07 06:51:34',57444,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63680,'2013-01-07 07:02:55',57445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63681,'2013-01-07 07:35:46',57446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63682,'2013-01-07 07:38:13',57447,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63683,'2013-01-07 07:46:46',57448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63684,'2013-01-07 08:03:28',57449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63685,'2013-01-07 08:15:34',57450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63686,'2013-01-07 08:21:29',31172,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(63687,'2013-01-07 08:25:02',57451,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63688,'2013-01-07 08:31:31',57452,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(63689,'2013-01-07 08:34:03',53021,1,NULL,NULL,NULL,'mobile',NULL),
(63690,'2013-01-07 08:38:39',57453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63691,'2013-01-07 08:40:02',57454,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63692,'2013-01-07 08:40:35',57455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63693,'2013-01-07 08:45:10',57456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63694,'2013-01-07 08:49:30',49980,1,NULL,NULL,NULL,'desktop',NULL),
(63695,'2013-01-07 08:56:43',57457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63696,'2013-01-07 08:57:23',57458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63697,'2013-01-07 08:57:42',57459,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63698,'2013-01-07 09:01:17',57460,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63699,'2013-01-07 09:05:49',39444,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(63700,'2013-01-07 09:09:17',57461,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63701,'2013-01-07 09:10:30',57462,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63702,'2013-01-07 09:15:18',57463,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63703,'2013-01-07 09:15:28',57464,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(63704,'2013-01-07 09:23:35',52889,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(63705,'2013-01-07 09:31:15',57465,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(63706,'2013-01-07 09:31:19',57466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63707,'2013-01-07 09:31:37',57467,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63708,'2013-01-07 09:33:09',57468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63709,'2013-01-07 09:34:35',57469,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63710,'2013-01-07 09:35:12',57470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63711,'2013-01-07 09:35:44',57471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63712,'2013-01-07 09:38:04',55565,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(63713,'2013-01-07 09:41:08',47057,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(63714,'2013-01-07 09:45:05',38277,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(63715,'2013-01-07 09:54:19',57472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63716,'2013-01-07 10:10:30',57473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63717,'2013-01-07 10:14:21',47402,1,NULL,NULL,NULL,'desktop',NULL),
(63718,'2013-01-07 10:14:55',52014,1,NULL,NULL,NULL,'desktop',NULL),
(63719,'2013-01-07 10:16:02',37897,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(63720,'2013-01-07 10:18:16',57474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63721,'2013-01-07 10:18:39',57475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63722,'2013-01-07 10:18:45',57476,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63723,'2013-01-07 10:29:39',57477,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(63724,'2013-01-07 10:43:31',57478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63725,'2013-01-07 10:49:53',57479,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63726,'2013-01-07 10:52:57',57480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63727,'2013-01-07 10:56:20',57481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63728,'2013-01-07 10:59:24',44638,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(63729,'2013-01-07 11:01:21',57482,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63730,'2013-01-07 11:04:02',57483,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63731,'2013-01-07 11:05:03',57484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63732,'2013-01-07 11:05:55',57485,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(63733,'2013-01-07 11:09:48',57486,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63734,'2013-01-07 11:12:45',57487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63735,'2013-01-07 11:13:15',35098,1,NULL,NULL,NULL,'desktop',NULL),
(63736,'2013-01-07 11:17:56',57488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63737,'2013-01-07 11:22:48',57489,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(63738,'2013-01-07 11:23:58',57490,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63739,'2013-01-07 11:25:21',57491,0,NULL,NULL,NULL,'mobile',NULL),
(63740,'2013-01-07 11:25:40',57492,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63741,'2013-01-07 11:28:34',57493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63742,'2013-01-07 11:40:10',57494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63743,'2013-01-07 11:41:01',57495,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(63744,'2013-01-07 11:43:53',57496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63745,'2013-01-07 11:52:00',30094,1,NULL,NULL,NULL,'desktop',NULL),
(63746,'2013-01-07 12:07:39',57497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63747,'2013-01-07 12:16:11',57498,0,NULL,NULL,NULL,'desktop',NULL),
(63748,'2013-01-07 12:37:50',57499,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63749,'2013-01-07 12:38:49',57500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63750,'2013-01-07 12:40:22',37186,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(63751,'2013-01-07 12:40:52',57501,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63752,'2013-01-07 12:41:49',57502,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63753,'2013-01-07 12:43:43',53033,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(63754,'2013-01-07 12:44:06',57503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63755,'2013-01-07 12:44:35',40831,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(63756,'2013-01-07 12:45:07',40383,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(63757,'2013-01-07 12:47:31',57504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63758,'2013-01-07 12:50:37',35505,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(63759,'2013-01-07 12:55:57',57505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63760,'2013-01-07 12:56:34',57506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63761,'2013-01-07 13:04:44',57507,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63762,'2013-01-07 13:09:34',39978,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(63763,'2013-01-07 13:12:42',57508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63764,'2013-01-07 13:13:45',57509,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63765,'2013-01-07 13:15:11',57510,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(63766,'2013-01-07 13:22:46',57511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63767,'2013-01-07 13:25:46',57512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63768,'2013-01-07 13:31:05',57513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63769,'2013-01-07 13:37:44',57514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63770,'2013-01-07 13:37:59',57515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63771,'2013-01-07 13:39:20',56668,1,NULL,NULL,NULL,'mobile',NULL),
(63772,'2013-01-07 13:40:02',57516,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63773,'2013-01-07 13:44:17',57517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63774,'2013-01-07 13:45:08',57518,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63775,'2013-01-07 13:48:22',41003,1,NULL,NULL,NULL,'mobile',NULL),
(63776,'2013-01-07 13:50:18',57519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63777,'2013-01-07 13:52:13',57520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63778,'2013-01-07 13:56:37',57521,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63779,'2013-01-07 13:57:16',57522,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63780,'2013-01-07 13:57:55',56636,1,NULL,NULL,NULL,'mobile',NULL),
(63781,'2013-01-07 14:01:01',38089,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(63782,'2013-01-07 14:10:05',36722,1,NULL,NULL,NULL,'desktop',NULL),
(63783,'2013-01-07 14:14:46',57523,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63784,'2013-01-07 14:17:38',45664,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(63785,'2013-01-07 14:24:32',57524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63786,'2013-01-07 14:35:33',57525,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63787,'2013-01-07 14:39:14',57526,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63788,'2013-01-07 14:51:19',57527,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(63789,'2013-01-07 14:53:19',54015,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(63790,'2013-01-07 14:57:48',43532,1,NULL,NULL,NULL,'mobile',NULL),
(63791,'2013-01-07 15:00:16',57528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63792,'2013-01-07 15:04:55',28779,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(63793,'2013-01-07 15:05:06',57529,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63794,'2013-01-07 15:06:02',57530,0,NULL,NULL,NULL,'desktop',NULL),
(63795,'2013-01-07 15:12:16',57531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63796,'2013-01-07 15:12:21',57532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63797,'2013-01-07 15:21:35',37779,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(63798,'2013-01-07 15:31:55',57533,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63799,'2013-01-07 15:39:52',57534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63800,'2013-01-07 15:40:16',43816,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(63801,'2013-01-07 15:50:02',43469,1,NULL,NULL,NULL,'desktop',NULL),
(63802,'2013-01-07 15:52:33',57535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63803,'2013-01-07 15:54:05',57536,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(63804,'2013-01-07 15:57:22',57537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63805,'2013-01-07 15:58:06',57538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63806,'2013-01-07 16:21:00',57539,0,NULL,NULL,NULL,'mobile',NULL),
(63807,'2013-01-07 16:23:47',39922,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(63808,'2013-01-07 16:27:10',57540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63809,'2013-01-07 16:31:51',57541,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63810,'2013-01-07 16:34:21',57542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63811,'2013-01-07 16:35:17',57543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63812,'2013-01-07 16:53:32',57544,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63813,'2013-01-07 16:56:02',57545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63814,'2013-01-07 16:57:17',57546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63815,'2013-01-07 17:01:31',43150,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(63816,'2013-01-07 17:05:40',57547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63817,'2013-01-07 17:11:24',57548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63818,'2013-01-07 17:17:20',43888,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(63819,'2013-01-07 17:19:27',57549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63820,'2013-01-07 17:26:54',57550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63821,'2013-01-07 17:27:11',57551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63822,'2013-01-07 17:31:27',57552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63823,'2013-01-07 17:34:09',57553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63824,'2013-01-07 17:43:04',43679,1,NULL,NULL,NULL,'mobile',NULL),
(63825,'2013-01-07 17:46:17',57554,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63826,'2013-01-07 17:47:34',57555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63827,'2013-01-07 17:51:06',57556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63828,'2013-01-07 17:51:32',57557,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63829,'2013-01-07 17:52:06',57558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63830,'2013-01-07 17:56:11',57559,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63831,'2013-01-07 18:18:39',55429,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(63832,'2013-01-07 18:30:35',57560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63833,'2013-01-07 18:33:19',57561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63834,'2013-01-07 18:46:43',57562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63835,'2013-01-07 18:55:08',57563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63836,'2013-01-07 19:11:32',57564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63837,'2013-01-07 19:27:41',57565,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(63838,'2013-01-07 19:31:57',41976,1,NULL,NULL,NULL,'desktop',NULL),
(63839,'2013-01-07 19:40:09',46402,1,NULL,NULL,NULL,'mobile',NULL),
(63840,'2013-01-07 19:44:02',57566,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63841,'2013-01-07 19:47:22',57567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63842,'2013-01-07 19:53:39',57568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63843,'2013-01-07 19:54:07',57569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63844,'2013-01-07 19:56:13',57570,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63845,'2013-01-07 19:56:39',57571,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63846,'2013-01-07 19:57:14',57572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63847,'2013-01-07 19:59:51',52504,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(63848,'2013-01-07 20:10:51',57573,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63849,'2013-01-07 20:24:19',52922,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(63850,'2013-01-07 20:36:25',57574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63851,'2013-01-07 20:38:27',57575,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63852,'2013-01-07 20:40:27',57576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63853,'2013-01-07 20:53:32',57577,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63854,'2013-01-07 20:53:35',57578,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63855,'2013-01-07 20:56:33',57579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63856,'2013-01-07 21:00:51',57580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63857,'2013-01-07 21:10:48',42452,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(63858,'2013-01-07 21:18:46',30322,1,NULL,NULL,NULL,'mobile',NULL),
(63859,'2013-01-07 21:22:48',57581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63860,'2013-01-07 21:25:41',57582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63861,'2013-01-07 21:26:03',57583,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63862,'2013-01-07 21:32:51',57584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63863,'2013-01-07 21:45:11',57585,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63864,'2013-01-07 21:51:54',57586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63865,'2013-01-07 22:08:49',57587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63866,'2013-01-07 22:18:47',57588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63867,'2013-01-07 22:21:27',57589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63868,'2013-01-07 22:24:26',57590,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63869,'2013-01-07 22:32:49',57591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63870,'2013-01-07 22:33:03',57592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63871,'2013-01-07 22:37:26',57593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63872,'2013-01-07 22:37:53',57594,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63873,'2013-01-07 22:38:03',57595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63874,'2013-01-07 22:45:14',57596,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63875,'2013-01-07 22:46:18',57597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63876,'2013-01-07 22:52:04',46267,1,NULL,NULL,NULL,'mobile',NULL),
(63877,'2013-01-07 22:53:00',57598,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63878,'2013-01-07 23:01:14',57599,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(63879,'2013-01-07 23:06:04',57600,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63880,'2013-01-07 23:13:39',57601,0,NULL,NULL,NULL,'mobile',NULL),
(63881,'2013-01-07 23:15:56',57602,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63882,'2013-01-07 23:36:30',43801,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(63883,'2013-01-07 23:37:47',57603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63884,'2013-01-08 00:28:31',50151,1,NULL,NULL,NULL,'desktop',NULL),
(63885,'2013-01-08 00:41:34',41208,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(63886,'2013-01-08 00:46:17',57604,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63887,'2013-01-08 00:58:56',57605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63888,'2013-01-08 01:05:22',57606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63889,'2013-01-08 01:14:10',54087,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(63890,'2013-01-08 01:17:22',57607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63891,'2013-01-08 01:29:29',57608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63892,'2013-01-08 01:51:35',57609,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63893,'2013-01-08 02:09:40',37875,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(63894,'2013-01-08 02:15:07',57610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63895,'2013-01-08 02:31:25',57611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63896,'2013-01-08 03:16:12',57612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63897,'2013-01-08 03:30:24',57613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63898,'2013-01-08 03:37:49',57614,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63899,'2013-01-08 03:48:15',57615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63900,'2013-01-08 03:52:09',57616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63901,'2013-01-08 03:54:30',57617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63902,'2013-01-08 03:56:46',57618,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63903,'2013-01-08 04:05:22',57619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63904,'2013-01-08 04:09:05',55057,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(63905,'2013-01-08 04:20:39',57620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63906,'2013-01-08 04:51:51',57621,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63907,'2013-01-08 05:03:04',57622,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63908,'2013-01-08 05:33:20',57623,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63909,'2013-01-08 05:34:11',57624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63910,'2013-01-08 05:41:03',57625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63911,'2013-01-08 05:45:02',57626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63912,'2013-01-08 05:51:10',57627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63913,'2013-01-08 06:06:26',57628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63914,'2013-01-08 06:36:57',57629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63915,'2013-01-08 06:54:02',57630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63916,'2013-01-08 07:11:24',57631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63917,'2013-01-08 07:12:27',57632,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63918,'2013-01-08 07:40:36',57633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63919,'2013-01-08 07:46:23',57634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63920,'2013-01-08 08:00:38',56030,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(63921,'2013-01-08 08:01:44',57635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63922,'2013-01-08 08:05:23',29701,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(63923,'2013-01-08 08:08:07',57636,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63924,'2013-01-08 08:12:34',57637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63925,'2013-01-08 08:13:38',57638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63926,'2013-01-08 08:22:53',57639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63927,'2013-01-08 08:27:40',57640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63928,'2013-01-08 08:32:26',57641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63929,'2013-01-08 08:50:35',44101,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(63930,'2013-01-08 08:58:12',57642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63931,'2013-01-08 09:01:37',57643,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(63932,'2013-01-08 09:05:06',57644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63933,'2013-01-08 09:10:31',57645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63934,'2013-01-08 09:13:26',57646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63935,'2013-01-08 09:17:39',57647,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63936,'2013-01-08 09:23:27',57648,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63937,'2013-01-08 09:38:36',36915,1,NULL,NULL,NULL,'desktop',NULL),
(63938,'2013-01-08 09:55:19',57649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63939,'2013-01-08 09:57:30',57650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63940,'2013-01-08 10:02:20',57651,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63941,'2013-01-08 10:03:36',57652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63942,'2013-01-08 10:04:40',57653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63943,'2013-01-08 10:05:48',38525,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(63944,'2013-01-08 10:10:37',50402,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(63945,'2013-01-08 10:17:03',57654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63946,'2013-01-08 10:23:20',49726,1,NULL,NULL,NULL,'desktop',NULL),
(63947,'2013-01-08 10:23:29',57655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63948,'2013-01-08 10:41:28',57656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63949,'2013-01-08 10:46:01',57657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63950,'2013-01-08 10:52:56',57658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63951,'2013-01-08 10:55:34',57659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63952,'2013-01-08 11:02:20',57660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63953,'2013-01-08 11:02:42',50697,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(63954,'2013-01-08 11:06:54',57661,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(63955,'2013-01-08 11:07:48',42584,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(63956,'2013-01-08 11:10:06',57662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63957,'2013-01-08 11:18:14',57663,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63958,'2013-01-08 11:18:55',57664,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63959,'2013-01-08 11:23:56',57665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63960,'2013-01-08 11:26:58',57666,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63961,'2013-01-08 11:34:16',57667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63962,'2013-01-08 11:35:34',57668,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63963,'2013-01-08 11:38:03',57669,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63964,'2013-01-08 11:45:00',39387,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(63965,'2013-01-08 11:47:16',57670,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63966,'2013-01-08 11:50:13',52142,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(63967,'2013-01-08 11:51:12',57671,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63968,'2013-01-08 11:52:53',57672,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63969,'2013-01-08 11:56:57',57673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63970,'2013-01-08 11:56:58',57674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63971,'2013-01-08 11:57:23',57675,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63972,'2013-01-08 12:10:08',57676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63973,'2013-01-08 12:13:04',48674,1,NULL,NULL,NULL,'desktop',NULL),
(63974,'2013-01-08 12:30:00',50126,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(63975,'2013-01-08 12:36:54',57677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63976,'2013-01-08 12:41:05',57678,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(63977,'2013-01-08 12:47:24',57679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63978,'2013-01-08 12:47:32',57680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63979,'2013-01-08 12:48:12',57681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63980,'2013-01-08 13:01:34',57682,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63981,'2013-01-08 13:05:01',49803,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(63982,'2013-01-08 13:07:04',57683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63983,'2013-01-08 13:10:17',57684,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63984,'2013-01-08 13:10:42',48985,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(63985,'2013-01-08 13:11:14',57685,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(63986,'2013-01-08 13:14:07',52669,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(63987,'2013-01-08 13:14:44',57686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63988,'2013-01-08 13:17:26',57687,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(63989,'2013-01-08 13:17:49',40552,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(63990,'2013-01-08 13:35:43',57688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63991,'2013-01-08 13:40:01',35782,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(63992,'2013-01-08 13:44:19',57689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63993,'2013-01-08 13:48:22',45273,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(63994,'2013-01-08 13:58:05',57012,1,NULL,NULL,NULL,'mobile',NULL),
(63995,'2013-01-08 13:59:36',49696,1,NULL,NULL,NULL,'mobile',NULL),
(63996,'2013-01-08 14:00:42',38506,1,NULL,NULL,NULL,'mobile',NULL),
(63997,'2013-01-08 14:11:32',57690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(63998,'2013-01-08 14:16:32',52344,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(63999,'2013-01-08 14:25:03',39601,1,NULL,NULL,NULL,'desktop',NULL),
(64000,'2013-01-08 14:25:22',57691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64001,'2013-01-08 14:28:10',57692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64002,'2013-01-08 14:30:06',57693,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(64003,'2013-01-08 14:38:31',42900,1,NULL,NULL,NULL,'desktop',NULL),
(64004,'2013-01-08 14:38:39',48516,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(64005,'2013-01-08 14:40:53',45661,1,NULL,NULL,NULL,'desktop',NULL),
(64006,'2013-01-08 14:45:04',57694,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64007,'2013-01-08 14:53:00',57695,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(64008,'2013-01-08 14:56:19',57696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64009,'2013-01-08 15:02:22',41324,1,NULL,NULL,NULL,'mobile',NULL),
(64010,'2013-01-08 15:04:57',57697,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64011,'2013-01-08 15:16:03',57698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64012,'2013-01-08 15:16:17',57699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64013,'2013-01-08 15:16:23',57700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64014,'2013-01-08 15:17:03',57701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64015,'2013-01-08 15:17:44',38696,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(64016,'2013-01-08 15:25:10',57702,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(64017,'2013-01-08 15:27:58',42482,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(64018,'2013-01-08 15:28:29',57703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64019,'2013-01-08 15:28:35',24325,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(64020,'2013-01-08 15:30:44',57704,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64021,'2013-01-08 15:37:57',57705,0,NULL,NULL,NULL,'desktop',NULL),
(64022,'2013-01-08 15:44:30',57706,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(64023,'2013-01-08 15:48:25',57707,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(64024,'2013-01-08 15:49:24',57708,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(64025,'2013-01-08 15:50:01',57709,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(64026,'2013-01-08 15:54:04',42995,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(64027,'2013-01-08 15:54:52',57710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64028,'2013-01-08 15:55:50',57711,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(64029,'2013-01-08 15:59:28',57712,0,NULL,NULL,NULL,'desktop',NULL),
(64030,'2013-01-08 16:01:02',53688,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(64031,'2013-01-08 16:01:24',46485,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(64032,'2013-01-08 16:03:09',57713,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(64033,'2013-01-08 16:05:18',54930,1,NULL,NULL,NULL,'mobile',NULL),
(64034,'2013-01-08 16:07:52',57714,0,NULL,NULL,NULL,'mobile',NULL),
(64035,'2013-01-08 16:12:37',57715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64036,'2013-01-08 16:15:54',57716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64037,'2013-01-08 16:20:18',33735,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(64038,'2013-01-08 16:20:32',57717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64039,'2013-01-08 16:25:03',57718,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64040,'2013-01-08 16:26:10',57719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64041,'2013-01-08 16:31:49',57720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64042,'2013-01-08 16:33:15',57721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64043,'2013-01-08 16:35:51',57722,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64044,'2013-01-08 16:37:30',57723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64045,'2013-01-08 16:39:07',32159,1,NULL,NULL,NULL,'mobile',NULL),
(64046,'2013-01-08 16:48:00',43574,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(64047,'2013-01-08 16:50:15',57724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64048,'2013-01-08 16:57:35',57725,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64049,'2013-01-08 16:57:37',57726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64050,'2013-01-08 17:10:07',57727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64051,'2013-01-08 17:11:37',57728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64052,'2013-01-08 17:18:49',57729,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(64053,'2013-01-08 17:30:40',33615,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(64054,'2013-01-08 17:32:19',57730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64055,'2013-01-08 17:35:29',39770,1,NULL,NULL,NULL,'mobile',NULL),
(64056,'2013-01-08 17:38:08',43862,1,NULL,NULL,NULL,'mobile',NULL),
(64057,'2013-01-08 17:38:18',57731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64058,'2013-01-08 17:39:58',49400,1,NULL,NULL,NULL,'desktop',NULL),
(64059,'2013-01-08 17:44:48',29646,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(64060,'2013-01-08 17:47:29',57732,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(64061,'2013-01-08 17:50:58',57733,0,NULL,NULL,NULL,'desktop',NULL),
(64062,'2013-01-08 18:03:34',57734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64063,'2013-01-08 18:06:08',57735,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(64064,'2013-01-08 18:09:33',57736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64065,'2013-01-08 18:11:33',57737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64066,'2013-01-08 18:13:24',57738,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(64067,'2013-01-08 18:13:26',57739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64068,'2013-01-08 18:25:03',57740,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64069,'2013-01-08 18:27:34',57741,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64070,'2013-01-08 18:35:16',57045,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(64071,'2013-01-08 18:46:09',57742,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64072,'2013-01-08 18:50:44',34022,1,NULL,NULL,NULL,'desktop',NULL),
(64073,'2013-01-08 19:05:06',57743,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(64074,'2013-01-08 19:05:08',57744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64075,'2013-01-08 19:15:59',57745,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(64076,'2013-01-08 19:23:13',57746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64077,'2013-01-08 19:24:24',57747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64078,'2013-01-08 19:26:56',53895,1,NULL,NULL,NULL,'desktop',NULL),
(64079,'2013-01-08 19:27:34',57748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64080,'2013-01-08 20:00:28',57749,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(64081,'2013-01-08 20:02:36',57750,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64082,'2013-01-08 20:12:07',57751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64083,'2013-01-08 20:41:04',57752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64084,'2013-01-08 20:58:31',57753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64085,'2013-01-08 21:01:39',57754,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(64086,'2013-01-08 21:03:05',57755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64087,'2013-01-08 21:10:27',57756,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64088,'2013-01-08 21:23:23',57757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64089,'2013-01-08 21:27:04',53286,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(64090,'2013-01-08 21:51:27',43549,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(64091,'2013-01-08 21:57:29',57758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64092,'2013-01-08 22:03:44',57759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64093,'2013-01-08 22:04:06',57760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64094,'2013-01-08 22:05:41',57761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64095,'2013-01-08 22:22:24',56005,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(64096,'2013-01-08 22:30:04',31431,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(64097,'2013-01-08 22:37:20',57762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64098,'2013-01-08 22:40:04',57763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64099,'2013-01-08 22:40:37',45782,1,NULL,NULL,NULL,'mobile',NULL),
(64100,'2013-01-08 22:46:30',57764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64101,'2013-01-08 23:08:08',57765,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(64102,'2013-01-08 23:24:11',57766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64103,'2013-01-08 23:56:29',57767,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(64104,'2013-01-08 23:56:50',45867,1,NULL,NULL,NULL,'desktop',NULL),
(64105,'2013-01-09 00:04:18',51857,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(64106,'2013-01-09 00:10:07',57768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64107,'2013-01-09 00:18:41',57769,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64108,'2013-01-09 00:39:30',57770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64109,'2013-01-09 00:41:45',40581,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(64110,'2013-01-09 00:56:08',50226,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(64111,'2013-01-09 00:57:28',49749,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(64112,'2013-01-09 01:55:31',57771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64113,'2013-01-09 02:34:42',52609,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(64114,'2013-01-09 03:10:49',35858,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(64115,'2013-01-09 03:15:39',43957,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(64116,'2013-01-09 03:26:47',57772,0,NULL,NULL,NULL,'mobile',NULL),
(64117,'2013-01-09 03:28:03',57773,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64118,'2013-01-09 03:56:06',57774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64119,'2013-01-09 03:59:58',57775,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(64120,'2013-01-09 04:00:46',57776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64121,'2013-01-09 04:25:53',53628,1,NULL,NULL,NULL,'desktop',NULL),
(64122,'2013-01-09 04:52:03',57777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64123,'2013-01-09 04:56:35',57778,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64124,'2013-01-09 05:09:23',57779,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64125,'2013-01-09 05:40:12',57780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64126,'2013-01-09 05:50:17',57781,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(64127,'2013-01-09 05:53:03',57782,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(64128,'2013-01-09 06:07:15',57783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64129,'2013-01-09 06:27:44',57784,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64130,'2013-01-09 06:30:20',35417,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(64131,'2013-01-09 06:34:23',51034,1,NULL,NULL,NULL,'desktop',NULL),
(64132,'2013-01-09 06:46:37',40848,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(64133,'2013-01-09 06:57:24',57785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64134,'2013-01-09 07:21:07',57786,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64135,'2013-01-09 07:31:26',57787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64136,'2013-01-09 07:31:52',57788,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(64137,'2013-01-09 07:33:20',57789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64138,'2013-01-09 07:33:44',57790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64139,'2013-01-09 07:37:57',57791,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64140,'2013-01-09 07:41:16',37713,1,NULL,NULL,NULL,'mobile',NULL),
(64141,'2013-01-09 07:50:23',48689,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(64142,'2013-01-09 08:02:35',57792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64143,'2013-01-09 08:07:43',57793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64144,'2013-01-09 08:07:51',50042,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(64145,'2013-01-09 08:09:47',38488,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(64146,'2013-01-09 08:11:14',43245,1,NULL,NULL,NULL,'mobile',NULL),
(64147,'2013-01-09 08:16:41',57794,0,NULL,NULL,NULL,'mobile',NULL),
(64148,'2013-01-09 08:19:23',33355,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(64149,'2013-01-09 08:22:12',50072,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(64150,'2013-01-09 08:30:25',40499,1,NULL,NULL,NULL,'desktop',NULL),
(64151,'2013-01-09 08:31:48',43302,1,NULL,NULL,NULL,'desktop',NULL),
(64152,'2013-01-09 08:32:44',57795,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(64153,'2013-01-09 08:41:15',57796,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(64154,'2013-01-09 08:47:23',46445,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(64155,'2013-01-09 08:52:37',57797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64156,'2013-01-09 08:55:11',57798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64157,'2013-01-09 08:56:09',57799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64158,'2013-01-09 09:03:47',57800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64159,'2013-01-09 09:05:46',47863,1,NULL,NULL,NULL,'mobile',NULL),
(64160,'2013-01-09 09:09:09',57801,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(64161,'2013-01-09 09:14:42',57802,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64162,'2013-01-09 09:18:18',57803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64163,'2013-01-09 09:20:56',44628,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(64164,'2013-01-09 09:20:59',36861,1,NULL,NULL,NULL,'desktop',NULL),
(64165,'2013-01-09 09:21:17',38919,1,NULL,NULL,NULL,'desktop',NULL),
(64166,'2013-01-09 09:27:11',57804,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64167,'2013-01-09 09:37:21',57805,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64168,'2013-01-09 09:41:15',41870,1,NULL,NULL,NULL,'mobile',NULL),
(64169,'2013-01-09 09:51:32',57806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64170,'2013-01-09 09:52:41',57807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64171,'2013-01-09 09:55:42',45572,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(64172,'2013-01-09 09:56:38',57808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64173,'2013-01-09 09:57:23',57809,0,NULL,NULL,NULL,'desktop',NULL),
(64174,'2013-01-09 10:01:07',57810,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64175,'2013-01-09 10:04:00',57811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64176,'2013-01-09 10:09:59',48137,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(64177,'2013-01-09 10:12:20',57812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64178,'2013-01-09 10:21:57',38424,1,NULL,NULL,NULL,'desktop',NULL),
(64179,'2013-01-09 10:30:27',41036,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(64180,'2013-01-09 10:32:52',40708,1,NULL,NULL,NULL,'desktop',NULL),
(64181,'2013-01-09 10:33:21',57813,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64182,'2013-01-09 10:48:02',57814,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(64183,'2013-01-09 10:48:09',57815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64184,'2013-01-09 10:51:23',57816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64185,'2013-01-09 10:52:39',57817,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(64186,'2013-01-09 10:55:07',31193,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(64187,'2013-01-09 10:56:48',57818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64188,'2013-01-09 10:58:23',57819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64189,'2013-01-09 10:59:10',57820,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(64190,'2013-01-09 11:00:07',57821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64191,'2013-01-09 11:06:06',48529,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(64192,'2013-01-09 11:12:49',57822,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(64193,'2013-01-09 11:15:40',38233,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(64194,'2013-01-09 11:25:33',57823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64195,'2013-01-09 11:31:37',57824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64196,'2013-01-09 11:32:22',49807,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(64197,'2013-01-09 11:34:15',57825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64198,'2013-01-09 11:36:52',57826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64199,'2013-01-09 11:37:23',53155,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(64200,'2013-01-09 11:43:29',57827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64201,'2013-01-09 11:45:48',57828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64202,'2013-01-09 11:49:13',57829,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64203,'2013-01-09 11:57:11',57830,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(64204,'2013-01-09 12:01:33',57831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64205,'2013-01-09 12:02:35',57832,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64206,'2013-01-09 12:03:06',57833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64207,'2013-01-09 12:09:34',57834,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64208,'2013-01-09 12:17:20',53624,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(64209,'2013-01-09 12:19:54',57835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64210,'2013-01-09 12:27:21',57836,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64211,'2013-01-09 12:43:00',57837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64212,'2013-01-09 12:44:52',50047,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(64213,'2013-01-09 12:45:03',57838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64214,'2013-01-09 12:49:11',57839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64215,'2013-01-09 12:56:11',47449,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(64216,'2013-01-09 13:04:00',57840,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64217,'2013-01-09 13:09:45',57841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64218,'2013-01-09 13:11:01',50619,1,NULL,NULL,NULL,'mobile',NULL),
(64219,'2013-01-09 13:20:56',57842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64220,'2013-01-09 13:21:26',36162,1,NULL,NULL,NULL,'desktop',NULL),
(64221,'2013-01-09 13:21:32',57843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64222,'2013-01-09 13:21:50',57844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64223,'2013-01-09 13:21:54',57845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64224,'2013-01-09 13:25:53',57846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64225,'2013-01-09 13:27:11',57847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64226,'2013-01-09 13:29:25',57848,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(64227,'2013-01-09 13:31:22',57849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64228,'2013-01-09 13:31:28',57850,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64229,'2013-01-09 13:40:59',57851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64230,'2013-01-09 13:42:13',44413,1,NULL,NULL,NULL,'mobile',NULL),
(64231,'2013-01-09 13:56:59',51611,1,NULL,NULL,NULL,'desktop',NULL),
(64232,'2013-01-09 13:58:27',57852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64233,'2013-01-09 13:58:56',56936,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(64234,'2013-01-09 14:05:13',57853,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(64235,'2013-01-09 14:11:25',57854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64236,'2013-01-09 14:11:33',57855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64237,'2013-01-09 14:11:36',57856,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64238,'2013-01-09 14:15:13',57857,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(64239,'2013-01-09 14:16:29',47328,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(64240,'2013-01-09 14:19:13',24931,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(64241,'2013-01-09 14:19:14',57858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64242,'2013-01-09 14:20:00',38410,1,NULL,NULL,NULL,'desktop',NULL),
(64243,'2013-01-09 14:25:01',57859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64244,'2013-01-09 14:36:42',57860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64245,'2013-01-09 14:39:36',49774,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(64246,'2013-01-09 14:41:41',51391,1,NULL,NULL,NULL,'mobile',NULL),
(64247,'2013-01-09 14:46:46',57861,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64248,'2013-01-09 14:54:13',57862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64249,'2013-01-09 15:00:21',48093,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(64250,'2013-01-09 15:02:36',57863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64251,'2013-01-09 15:05:32',40914,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(64252,'2013-01-09 15:06:16',57864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64253,'2013-01-09 15:08:48',57865,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(64254,'2013-01-09 15:13:21',57866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64255,'2013-01-09 15:14:16',57867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64256,'2013-01-09 15:17:42',57868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64257,'2013-01-09 15:24:26',57869,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64258,'2013-01-09 15:27:01',34176,1,NULL,NULL,NULL,'desktop',NULL),
(64259,'2013-01-09 15:34:49',38471,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(64260,'2013-01-09 15:36:16',57870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64261,'2013-01-09 15:38:10',49396,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(64262,'2013-01-09 15:46:39',57871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64263,'2013-01-09 15:49:04',57872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64264,'2013-01-09 15:53:53',46166,1,NULL,NULL,NULL,'desktop',NULL),
(64265,'2013-01-09 15:56:01',37834,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(64266,'2013-01-09 15:57:54',50409,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(64267,'2013-01-09 16:01:58',57873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64268,'2013-01-09 16:03:10',57874,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64269,'2013-01-09 16:05:00',57875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64270,'2013-01-09 16:07:06',57876,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64271,'2013-01-09 16:08:09',57877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64272,'2013-01-09 16:09:22',57878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64273,'2013-01-09 16:11:35',39829,1,NULL,NULL,NULL,'desktop',NULL),
(64274,'2013-01-09 16:14:11',57879,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64275,'2013-01-09 16:20:44',57880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64276,'2013-01-09 16:27:24',57881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64277,'2013-01-09 16:30:50',57882,0,NULL,NULL,NULL,'desktop',NULL),
(64278,'2013-01-09 16:37:08',57883,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(64279,'2013-01-09 16:39:20',42804,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(64280,'2013-01-09 16:39:33',34591,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(64281,'2013-01-09 16:44:41',57884,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(64282,'2013-01-09 16:50:34',57885,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(64283,'2013-01-09 16:53:07',57886,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64284,'2013-01-09 16:58:41',57887,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64285,'2013-01-09 17:01:23',57888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64286,'2013-01-09 17:02:37',57889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64287,'2013-01-09 17:05:09',45555,1,NULL,NULL,NULL,'mobile',NULL),
(64288,'2013-01-09 17:07:37',57890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64289,'2013-01-09 17:09:03',47273,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(64290,'2013-01-09 17:09:07',57891,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(64291,'2013-01-09 17:14:01',57892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64292,'2013-01-09 17:16:26',57893,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64293,'2013-01-09 17:40:25',57894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64294,'2013-01-09 17:42:21',57895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64295,'2013-01-09 17:44:50',57896,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(64296,'2013-01-09 17:50:53',57897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64297,'2013-01-09 17:53:56',57898,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64298,'2013-01-09 18:00:36',46182,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(64299,'2013-01-09 18:03:27',57899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64300,'2013-01-09 18:04:40',40712,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(64301,'2013-01-09 18:08:54',45381,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(64302,'2013-01-09 18:16:42',57900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64303,'2013-01-09 18:28:34',57901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64304,'2013-01-09 18:41:41',57902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64305,'2013-01-09 18:43:12',57903,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64306,'2013-01-09 18:48:52',57904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64307,'2013-01-09 18:49:20',57905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64308,'2013-01-09 18:52:04',57906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64309,'2013-01-09 18:54:20',57907,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64310,'2013-01-09 18:58:01',57908,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64311,'2013-01-09 18:58:26',57909,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(64312,'2013-01-09 19:07:08',47739,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(64313,'2013-01-09 19:09:04',57910,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(64314,'2013-01-09 19:09:36',44865,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(64315,'2013-01-09 19:20:29',57911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64316,'2013-01-09 19:22:03',57912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64317,'2013-01-09 19:24:28',57913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64318,'2013-01-09 19:28:14',57914,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(64319,'2013-01-09 19:38:48',57915,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(64320,'2013-01-09 19:52:23',57916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64321,'2013-01-09 19:53:26',36091,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(64322,'2013-01-09 19:56:19',28424,1,NULL,NULL,NULL,'desktop',NULL),
(64323,'2013-01-09 19:57:25',46599,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(64324,'2013-01-09 19:58:19',45770,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(64325,'2013-01-09 19:59:29',57917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64326,'2013-01-09 19:59:54',57918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64327,'2013-01-09 20:01:02',57919,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(64328,'2013-01-09 20:04:44',57920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64329,'2013-01-09 20:05:16',51657,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(64330,'2013-01-09 20:06:22',57921,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(64331,'2013-01-09 20:06:44',36392,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(64332,'2013-01-09 20:13:27',55064,1,NULL,NULL,NULL,'mobile',NULL),
(64333,'2013-01-09 20:15:11',48130,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(64334,'2013-01-09 20:15:21',57922,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(64335,'2013-01-09 20:24:00',57923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64336,'2013-01-09 20:31:53',42539,1,NULL,NULL,NULL,'desktop',NULL),
(64337,'2013-01-09 20:34:23',57924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64338,'2013-01-09 20:41:59',44222,1,NULL,NULL,NULL,'desktop',NULL),
(64339,'2013-01-09 20:49:45',57925,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(64340,'2013-01-09 20:55:45',57926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64341,'2013-01-09 20:57:04',52632,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(64342,'2013-01-09 21:01:54',42038,1,NULL,NULL,NULL,'desktop',NULL),
(64343,'2013-01-09 21:17:04',57927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64344,'2013-01-09 21:17:36',57928,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(64345,'2013-01-09 21:26:46',57929,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(64346,'2013-01-09 21:27:28',57930,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64347,'2013-01-09 21:29:21',57931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64348,'2013-01-09 21:31:04',57932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64349,'2013-01-09 21:36:54',57933,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64350,'2013-01-09 21:42:07',57934,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64351,'2013-01-09 21:58:51',57935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64352,'2013-01-09 22:19:07',57936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64353,'2013-01-09 22:26:31',55403,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(64354,'2013-01-09 22:27:54',44408,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(64355,'2013-01-09 22:32:30',40599,1,NULL,NULL,NULL,'desktop',NULL),
(64356,'2013-01-09 22:59:12',57937,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(64357,'2013-01-09 23:07:03',54355,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(64358,'2013-01-09 23:08:19',57938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64359,'2013-01-09 23:10:16',57939,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64360,'2013-01-09 23:13:10',57940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64361,'2013-01-09 23:21:38',57941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64362,'2013-01-09 23:25:38',41024,1,NULL,NULL,NULL,'desktop',NULL),
(64363,'2013-01-09 23:30:48',57942,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64364,'2013-01-09 23:31:08',37890,1,NULL,NULL,NULL,'mobile',NULL),
(64365,'2013-01-10 00:03:36',46967,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(64366,'2013-01-10 00:18:28',57943,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64367,'2013-01-10 00:19:15',57944,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64368,'2013-01-10 00:32:55',33121,1,NULL,NULL,NULL,'mobile',NULL),
(64369,'2013-01-10 00:36:35',57945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64370,'2013-01-10 00:48:10',47376,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(64371,'2013-01-10 00:51:16',50022,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(64372,'2013-01-10 01:11:45',57946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64373,'2013-01-10 01:30:25',47529,1,NULL,NULL,NULL,'desktop',NULL),
(64374,'2013-01-10 01:32:02',57947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64375,'2013-01-10 01:41:59',57948,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(64376,'2013-01-10 02:10:39',57949,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64377,'2013-01-10 02:30:41',57950,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(64378,'2013-01-10 02:50:40',30539,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(64379,'2013-01-10 02:56:37',57951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64380,'2013-01-10 03:30:20',57952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64381,'2013-01-10 03:43:05',37651,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(64382,'2013-01-10 03:49:40',57953,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(64383,'2013-01-10 03:55:04',57954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64384,'2013-01-10 04:12:12',57955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64385,'2013-01-10 04:32:52',50892,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(64386,'2013-01-10 05:16:32',57956,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(64387,'2013-01-10 05:31:21',57957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64388,'2013-01-10 05:35:11',39066,1,NULL,NULL,NULL,'desktop',NULL),
(64389,'2013-01-10 05:37:09',57958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64390,'2013-01-10 05:42:08',57959,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64391,'2013-01-10 05:59:44',44941,1,NULL,NULL,NULL,'desktop',NULL),
(64392,'2013-01-10 06:09:09',57960,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(64393,'2013-01-10 06:19:36',57961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64394,'2013-01-10 06:21:34',43434,1,NULL,NULL,NULL,'mobile',NULL),
(64395,'2013-01-10 06:21:41',57962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64396,'2013-01-10 06:31:15',57963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64397,'2013-01-10 06:48:43',57964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64398,'2013-01-10 06:50:18',39485,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(64399,'2013-01-10 06:54:23',37032,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(64400,'2013-01-10 07:10:46',57965,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(64401,'2013-01-10 07:38:26',57966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64402,'2013-01-10 07:39:53',57967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64403,'2013-01-10 07:43:44',57968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64404,'2013-01-10 08:14:23',57969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64405,'2013-01-10 08:16:52',57970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64406,'2013-01-10 08:21:23',57971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64407,'2013-01-10 08:31:48',57972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64408,'2013-01-10 08:35:46',35772,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(64409,'2013-01-10 08:43:30',57973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64410,'2013-01-10 08:49:11',57974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64411,'2013-01-10 08:56:09',37184,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(64412,'2013-01-10 08:56:36',57975,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(64413,'2013-01-10 08:57:31',57976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64414,'2013-01-10 09:00:57',57977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64415,'2013-01-10 09:01:40',57978,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(64416,'2013-01-10 09:07:39',57979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64417,'2013-01-10 09:09:34',57980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64418,'2013-01-10 09:10:05',57981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64419,'2013-01-10 09:10:35',57982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64420,'2013-01-10 09:31:07',57983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64421,'2013-01-10 09:33:40',47631,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(64422,'2013-01-10 09:41:25',57984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64423,'2013-01-10 09:44:38',35381,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(64424,'2013-01-10 09:50:56',57985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64425,'2013-01-10 10:03:12',57986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64426,'2013-01-10 10:03:23',43973,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(64427,'2013-01-10 10:05:44',57987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64428,'2013-01-10 10:12:13',42407,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(64429,'2013-01-10 10:13:24',57988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64430,'2013-01-10 10:15:13',45904,1,NULL,NULL,NULL,'desktop',NULL),
(64431,'2013-01-10 10:16:53',57989,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64432,'2013-01-10 10:20:47',53715,1,NULL,NULL,NULL,'desktop',NULL),
(64433,'2013-01-10 10:25:22',42388,1,NULL,NULL,NULL,'desktop',NULL),
(64434,'2013-01-10 10:31:59',57990,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64435,'2013-01-10 10:38:10',43215,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(64436,'2013-01-10 10:39:32',57991,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(64437,'2013-01-10 10:41:54',43004,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(64438,'2013-01-10 10:46:26',57992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64439,'2013-01-10 10:54:07',33980,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(64440,'2013-01-10 10:59:50',57993,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(64441,'2013-01-10 11:07:34',44738,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(64442,'2013-01-10 11:09:20',40664,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(64443,'2013-01-10 11:09:43',57994,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(64444,'2013-01-10 11:10:16',57995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64445,'2013-01-10 11:15:07',41846,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(64446,'2013-01-10 11:15:11',37215,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(64447,'2013-01-10 11:24:49',57996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64448,'2013-01-10 11:28:19',57997,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(64449,'2013-01-10 11:32:20',38574,1,NULL,NULL,NULL,'desktop',NULL),
(64450,'2013-01-10 11:34:15',57998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64451,'2013-01-10 11:38:14',57999,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64452,'2013-01-10 11:42:27',58000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64453,'2013-01-10 11:50:08',48314,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(64454,'2013-01-10 11:52:11',58001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64455,'2013-01-10 12:00:52',58002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64456,'2013-01-10 12:02:59',58003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64457,'2013-01-10 12:05:56',58004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64458,'2013-01-10 12:09:00',58005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64459,'2013-01-10 12:13:03',57259,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(64460,'2013-01-10 12:19:05',58006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64461,'2013-01-10 12:21:21',58007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64462,'2013-01-10 12:27:08',43082,1,NULL,NULL,NULL,'desktop',NULL),
(64463,'2013-01-10 12:28:56',58008,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(64464,'2013-01-10 12:32:30',43819,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(64465,'2013-01-10 12:36:09',58009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64466,'2013-01-10 12:46:05',58010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64467,'2013-01-10 12:47:16',58011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64468,'2013-01-10 12:48:53',58012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64469,'2013-01-10 12:52:19',58013,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64470,'2013-01-10 12:52:51',58014,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64471,'2013-01-10 13:00:09',33072,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(64472,'2013-01-10 13:12:49',52892,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(64473,'2013-01-10 13:14:32',58015,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(64474,'2013-01-10 13:15:48',58016,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64475,'2013-01-10 13:19:17',58017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64476,'2013-01-10 13:26:52',58018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64477,'2013-01-10 13:34:30',58019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64478,'2013-01-10 13:36:47',58020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64479,'2013-01-10 13:38:24',38911,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(64480,'2013-01-10 13:38:39',36530,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(64481,'2013-01-10 13:41:58',58021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64482,'2013-01-10 13:42:47',44204,1,NULL,NULL,NULL,'desktop',NULL),
(64483,'2013-01-10 13:46:57',58022,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(64484,'2013-01-10 13:47:45',58023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64485,'2013-01-10 13:47:45',58024,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(64486,'2013-01-10 13:48:32',58025,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64487,'2013-01-10 13:51:43',58026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64488,'2013-01-10 13:52:26',58027,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64489,'2013-01-10 13:57:13',58028,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64490,'2013-01-10 13:57:15',51091,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(64491,'2013-01-10 14:08:25',58029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64492,'2013-01-10 14:10:01',58030,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64493,'2013-01-10 14:11:59',58031,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(64494,'2013-01-10 14:12:57',58032,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(64495,'2013-01-10 14:21:54',37918,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(64496,'2013-01-10 14:31:55',58033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64497,'2013-01-10 14:33:17',42216,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(64498,'2013-01-10 14:43:37',58034,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64499,'2013-01-10 14:44:20',58035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64500,'2013-01-10 14:51:32',58036,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(64501,'2013-01-10 14:52:17',58037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64502,'2013-01-10 15:05:48',58038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64503,'2013-01-10 15:07:40',41287,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(64504,'2013-01-10 15:12:22',38028,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(64505,'2013-01-10 15:21:12',58039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64506,'2013-01-10 15:22:18',43291,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(64507,'2013-01-10 15:25:39',56916,1,NULL,NULL,NULL,'mobile',NULL),
(64508,'2013-01-10 15:27:08',58040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64509,'2013-01-10 15:34:47',58041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64510,'2013-01-10 15:38:21',47873,1,NULL,NULL,NULL,'desktop',NULL),
(64511,'2013-01-10 15:44:22',58042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64512,'2013-01-10 15:47:51',58043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64513,'2013-01-10 16:13:40',52192,1,NULL,NULL,NULL,'mobile',NULL),
(64514,'2013-01-10 16:21:36',58044,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(64515,'2013-01-10 16:29:08',58045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64516,'2013-01-10 16:29:24',58046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64517,'2013-01-10 16:35:56',44792,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(64518,'2013-01-10 16:40:44',40780,1,NULL,NULL,NULL,'desktop',NULL),
(64519,'2013-01-10 16:50:06',58047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64520,'2013-01-10 16:55:29',58048,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(64521,'2013-01-10 16:58:12',58049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64522,'2013-01-10 16:58:21',58050,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(64523,'2013-01-10 16:59:59',58051,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64524,'2013-01-10 17:12:59',58052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64525,'2013-01-10 17:14:26',58053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64526,'2013-01-10 17:19:02',58054,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64527,'2013-01-10 17:26:57',58055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64528,'2013-01-10 17:31:13',58056,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64529,'2013-01-10 17:32:31',58057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64530,'2013-01-10 17:35:29',58058,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(64531,'2013-01-10 17:38:47',39682,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(64532,'2013-01-10 17:41:43',53031,1,NULL,NULL,NULL,'desktop',NULL),
(64533,'2013-01-10 17:44:26',58059,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64534,'2013-01-10 17:49:37',58060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64535,'2013-01-10 17:54:11',58061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64536,'2013-01-10 17:57:51',58062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64537,'2013-01-10 18:01:39',58063,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(64538,'2013-01-10 18:01:59',38431,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(64539,'2013-01-10 18:27:43',58064,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64540,'2013-01-10 18:28:28',47976,1,NULL,NULL,NULL,'desktop',NULL),
(64541,'2013-01-10 18:33:12',58065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64542,'2013-01-10 18:44:01',58066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64543,'2013-01-10 18:45:18',58067,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64544,'2013-01-10 18:45:26',58068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64545,'2013-01-10 18:56:31',58069,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(64546,'2013-01-10 19:04:38',29245,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(64547,'2013-01-10 19:08:58',58070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64548,'2013-01-10 19:11:41',58071,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(64549,'2013-01-10 19:13:09',58072,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(64550,'2013-01-10 19:20:15',39290,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(64551,'2013-01-10 19:31:03',44134,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(64552,'2013-01-10 19:31:28',56782,1,NULL,NULL,NULL,'desktop',NULL),
(64553,'2013-01-10 19:33:47',58073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64554,'2013-01-10 19:39:20',49454,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(64555,'2013-01-10 19:54:11',58074,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(64556,'2013-01-10 20:05:36',58075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64557,'2013-01-10 20:19:03',58076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64558,'2013-01-10 20:23:15',58077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64559,'2013-01-10 20:32:25',40591,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(64560,'2013-01-10 20:58:51',58078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64561,'2013-01-10 21:04:33',45192,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(64562,'2013-01-10 21:08:36',58079,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64563,'2013-01-10 21:11:11',58080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64564,'2013-01-10 21:16:13',42859,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(64565,'2013-01-10 21:33:30',58081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64566,'2013-01-10 21:42:17',49199,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(64567,'2013-01-10 21:43:16',58082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64568,'2013-01-10 21:48:19',58083,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64569,'2013-01-10 21:48:21',58084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64570,'2013-01-10 21:54:29',42026,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(64571,'2013-01-10 21:59:57',58085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64572,'2013-01-10 22:00:58',43604,1,NULL,NULL,NULL,'desktop',NULL),
(64573,'2013-01-10 22:06:49',58086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64574,'2013-01-10 22:14:30',58087,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64575,'2013-01-10 22:24:54',51405,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(64576,'2013-01-10 22:37:53',35398,1,NULL,NULL,NULL,'desktop',NULL),
(64577,'2013-01-10 22:49:27',58088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64578,'2013-01-10 23:05:36',58089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64579,'2013-01-10 23:06:29',58090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64580,'2013-01-10 23:06:35',58091,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(64581,'2013-01-10 23:16:44',54578,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(64582,'2013-01-10 23:23:06',58092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64583,'2013-01-10 23:42:00',58093,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64584,'2013-01-10 23:46:51',58094,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(64585,'2013-01-10 23:48:33',58095,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64586,'2013-01-11 00:21:43',58096,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(64587,'2013-01-11 00:22:52',58097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64588,'2013-01-11 00:27:28',48934,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(64589,'2013-01-11 00:28:31',58098,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64590,'2013-01-11 00:36:21',58099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64591,'2013-01-11 00:43:01',58100,0,NULL,NULL,NULL,'desktop',NULL),
(64592,'2013-01-11 00:58:25',58101,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(64593,'2013-01-11 01:06:13',40326,1,NULL,NULL,NULL,'mobile',NULL),
(64594,'2013-01-11 01:10:50',58102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64595,'2013-01-11 01:38:24',58103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64596,'2013-01-11 01:44:31',41183,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(64597,'2013-01-11 02:04:40',55400,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(64598,'2013-01-11 02:05:23',58104,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(64599,'2013-01-11 02:11:10',58105,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64600,'2013-01-11 02:45:13',58106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64601,'2013-01-11 02:47:28',55030,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(64602,'2013-01-11 03:00:25',58107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64603,'2013-01-11 03:07:55',58108,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(64604,'2013-01-11 03:26:27',55545,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(64605,'2013-01-11 03:38:32',53669,1,NULL,NULL,NULL,'desktop',NULL),
(64606,'2013-01-11 03:58:23',56172,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(64607,'2013-01-11 03:59:55',58109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64608,'2013-01-11 04:00:57',58110,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(64609,'2013-01-11 04:16:19',58111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64610,'2013-01-11 04:49:26',58112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64611,'2013-01-11 05:53:20',58113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64612,'2013-01-11 05:56:22',58114,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(64613,'2013-01-11 06:06:05',58115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64614,'2013-01-11 06:06:50',58116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64615,'2013-01-11 06:15:09',58117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64616,'2013-01-11 06:26:39',58118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64617,'2013-01-11 06:48:51',58119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64618,'2013-01-11 06:58:01',58120,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64619,'2013-01-11 07:05:03',58121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64620,'2013-01-11 07:12:20',58122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64621,'2013-01-11 07:13:36',58123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64622,'2013-01-11 07:15:16',58124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64623,'2013-01-11 07:24:39',58125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64624,'2013-01-11 07:42:32',43507,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(64625,'2013-01-11 07:53:31',58126,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64626,'2013-01-11 08:19:06',58127,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64627,'2013-01-11 08:27:58',58128,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64628,'2013-01-11 08:44:11',58129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64629,'2013-01-11 08:53:41',50812,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(64630,'2013-01-11 09:05:47',58130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64631,'2013-01-11 09:12:54',58131,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64632,'2013-01-11 09:24:17',58132,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(64633,'2013-01-11 09:24:25',58133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64634,'2013-01-11 09:24:47',58134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64635,'2013-01-11 09:25:34',58135,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64636,'2013-01-11 09:30:13',58136,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64637,'2013-01-11 09:32:55',58137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64638,'2013-01-11 09:44:30',58138,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64639,'2013-01-11 10:18:45',58139,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64640,'2013-01-11 10:34:00',58140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64641,'2013-01-11 10:34:43',58141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64642,'2013-01-11 10:36:31',58142,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(64643,'2013-01-11 10:36:41',58143,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64644,'2013-01-11 10:37:45',58144,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(64645,'2013-01-11 10:40:28',58145,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64646,'2013-01-11 10:40:36',58146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64647,'2013-01-11 10:47:23',58147,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64648,'2013-01-11 10:48:50',58148,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(64649,'2013-01-11 10:53:49',58149,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64650,'2013-01-11 10:54:43',58150,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(64651,'2013-01-11 11:01:12',58151,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(64652,'2013-01-11 11:02:54',33347,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(64653,'2013-01-11 11:10:44',38875,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(64654,'2013-01-11 11:20:22',58152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64655,'2013-01-11 11:22:04',42227,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(64656,'2013-01-11 11:25:10',58153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64657,'2013-01-11 11:30:48',58154,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(64658,'2013-01-11 11:33:50',58155,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(64659,'2013-01-11 11:34:44',58156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64660,'2013-01-11 11:37:23',58157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64661,'2013-01-11 11:40:10',58158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64662,'2013-01-11 11:41:37',58159,0,NULL,NULL,NULL,'desktop',NULL),
(64663,'2013-01-11 11:42:34',58160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64664,'2013-01-11 11:49:50',41916,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(64665,'2013-01-11 11:52:11',58161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64666,'2013-01-11 11:53:32',58162,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64667,'2013-01-11 11:54:29',51619,1,NULL,NULL,NULL,'desktop',NULL),
(64668,'2013-01-11 11:55:49',58163,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64669,'2013-01-11 11:58:25',58164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64670,'2013-01-11 11:58:33',58165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64671,'2013-01-11 12:09:18',58166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64672,'2013-01-11 12:18:02',58167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64673,'2013-01-11 12:31:40',49466,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(64674,'2013-01-11 12:38:14',58168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64675,'2013-01-11 12:43:27',58169,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(64676,'2013-01-11 12:47:53',58170,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(64677,'2013-01-11 12:48:34',47823,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(64678,'2013-01-11 12:51:54',38365,1,NULL,NULL,NULL,'mobile',NULL),
(64679,'2013-01-11 12:51:54',58171,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(64680,'2013-01-11 12:54:56',58172,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64681,'2013-01-11 13:01:40',58173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64682,'2013-01-11 13:04:42',58174,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(64683,'2013-01-11 13:05:40',58175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64684,'2013-01-11 13:14:40',58176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64685,'2013-01-11 13:17:43',58177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64686,'2013-01-11 13:19:33',58178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64687,'2013-01-11 13:23:59',58179,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64688,'2013-01-11 13:26:43',58180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64689,'2013-01-11 13:28:53',56224,1,NULL,NULL,NULL,'desktop',NULL),
(64690,'2013-01-11 13:30:28',58181,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(64691,'2013-01-11 13:37:18',58182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64692,'2013-01-11 13:39:13',58183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64693,'2013-01-11 13:48:22',58184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64694,'2013-01-11 13:55:08',58185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64695,'2013-01-11 14:08:21',58186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64696,'2013-01-11 14:16:29',58187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64697,'2013-01-11 14:19:06',32266,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(64698,'2013-01-11 14:19:32',58188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64699,'2013-01-11 14:22:21',58189,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(64700,'2013-01-11 14:31:20',58190,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(64701,'2013-01-11 14:32:04',54098,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(64702,'2013-01-11 14:32:33',58191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64703,'2013-01-11 14:33:15',58192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64704,'2013-01-11 14:33:53',44601,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(64705,'2013-01-11 14:34:05',58193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64706,'2013-01-11 14:35:20',58194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64707,'2013-01-11 14:36:37',37293,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(64708,'2013-01-11 14:41:14',58195,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64709,'2013-01-11 14:42:08',31749,1,NULL,NULL,NULL,'mobile',NULL),
(64710,'2013-01-11 14:42:12',58196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64711,'2013-01-11 14:45:27',58197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64712,'2013-01-11 14:46:29',58198,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(64713,'2013-01-11 14:47:39',58199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64714,'2013-01-11 14:58:11',58200,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64715,'2013-01-11 14:59:12',37378,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(64716,'2013-01-11 14:59:47',58201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64717,'2013-01-11 15:03:23',44616,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(64718,'2013-01-11 15:03:42',58202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64719,'2013-01-11 15:04:52',58203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64720,'2013-01-11 15:08:41',58204,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(64721,'2013-01-11 15:29:26',58205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64722,'2013-01-11 15:34:55',58206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64723,'2013-01-11 15:42:18',49460,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(64724,'2013-01-11 15:44:59',58207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64725,'2013-01-11 15:46:55',54154,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(64726,'2013-01-11 15:50:54',58208,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(64727,'2013-01-11 15:57:38',58209,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(64728,'2013-01-11 16:05:13',58210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64729,'2013-01-11 16:06:16',58211,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64730,'2013-01-11 16:08:06',58212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64731,'2013-01-11 16:09:11',58213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64732,'2013-01-11 16:19:20',58214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64733,'2013-01-11 16:22:55',38235,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(64734,'2013-01-11 16:26:58',58215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64735,'2013-01-11 16:31:22',58216,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(64736,'2013-01-11 16:31:51',58217,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64737,'2013-01-11 16:33:13',49467,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(64738,'2013-01-11 16:44:51',46584,1,NULL,NULL,NULL,'desktop',NULL),
(64739,'2013-01-11 16:45:29',58218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64740,'2013-01-11 16:50:51',58219,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(64741,'2013-01-11 16:59:58',44799,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(64742,'2013-01-11 17:04:24',58220,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(64743,'2013-01-11 17:20:43',58221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64744,'2013-01-11 17:25:43',58222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64745,'2013-01-11 17:33:27',58223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64746,'2013-01-11 17:36:40',58224,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64747,'2013-01-11 17:41:48',42279,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(64748,'2013-01-11 18:10:36',51368,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(64749,'2013-01-11 18:15:20',58225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64750,'2013-01-11 18:18:30',58226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64751,'2013-01-11 18:19:10',58227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64752,'2013-01-11 18:34:19',58228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64753,'2013-01-11 18:51:16',58229,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64754,'2013-01-11 18:57:52',42706,1,NULL,NULL,NULL,'desktop',NULL),
(64755,'2013-01-11 19:12:28',54224,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(64756,'2013-01-11 19:15:12',58230,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(64757,'2013-01-11 19:22:39',58231,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64758,'2013-01-11 19:43:40',58232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64759,'2013-01-11 19:44:15',48189,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(64760,'2013-01-11 20:03:40',48358,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(64761,'2013-01-11 20:41:45',58233,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(64762,'2013-01-11 20:53:56',58234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64763,'2013-01-11 21:07:56',58235,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64764,'2013-01-11 21:15:33',58236,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(64765,'2013-01-11 21:15:55',58237,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(64766,'2013-01-11 21:16:53',58238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64767,'2013-01-11 21:25:30',45688,1,NULL,NULL,NULL,'mobile',NULL),
(64768,'2013-01-11 21:37:25',58239,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(64769,'2013-01-11 22:03:31',52412,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(64770,'2013-01-11 22:20:24',28052,1,NULL,NULL,NULL,'mobile',NULL),
(64771,'2013-01-11 23:05:50',58240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64772,'2013-01-11 23:19:31',58241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64773,'2013-01-11 23:37:26',58242,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64774,'2013-01-11 23:38:47',58243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64775,'2013-01-12 00:30:27',58244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64776,'2013-01-12 00:48:24',58245,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64777,'2013-01-12 00:58:44',58246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64778,'2013-01-12 01:26:37',58247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64779,'2013-01-12 01:46:41',58248,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64780,'2013-01-12 01:51:20',58249,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64781,'2013-01-12 02:40:00',58250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64782,'2013-01-12 02:45:11',58251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64783,'2013-01-12 03:32:15',58252,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(64784,'2013-01-12 03:47:07',29724,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(64785,'2013-01-12 04:46:48',58253,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(64786,'2013-01-12 05:21:15',36962,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(64787,'2013-01-12 06:35:22',58254,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64788,'2013-01-12 06:39:26',36211,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(64789,'2013-01-12 07:16:28',58255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64790,'2013-01-12 07:46:14',58256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64791,'2013-01-12 07:55:03',50859,1,NULL,NULL,NULL,'mobile',NULL),
(64792,'2013-01-12 08:01:08',58257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64793,'2013-01-12 08:32:11',58258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64794,'2013-01-12 08:38:08',31620,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(64795,'2013-01-12 08:39:51',54569,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(64796,'2013-01-12 08:53:11',52453,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(64797,'2013-01-12 09:15:42',58259,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64798,'2013-01-12 09:23:53',58260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64799,'2013-01-12 09:44:30',58261,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(64800,'2013-01-12 09:57:01',36669,1,NULL,NULL,NULL,'desktop',NULL),
(64801,'2013-01-12 10:03:36',47166,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(64802,'2013-01-12 10:14:24',52872,1,NULL,NULL,NULL,'desktop',NULL),
(64803,'2013-01-12 10:22:49',58262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64804,'2013-01-12 10:54:30',58263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64805,'2013-01-12 11:08:09',58264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64806,'2013-01-12 11:37:11',42235,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(64807,'2013-01-12 11:38:44',58265,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(64808,'2013-01-12 11:55:07',58266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64809,'2013-01-12 12:05:55',58267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64810,'2013-01-12 12:09:53',58268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64811,'2013-01-12 12:10:47',39294,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(64812,'2013-01-12 12:12:50',58269,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(64813,'2013-01-12 12:15:38',58270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64814,'2013-01-12 12:17:40',58271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64815,'2013-01-12 12:18:52',58272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64816,'2013-01-12 12:50:05',58273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64817,'2013-01-12 13:05:28',58274,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64818,'2013-01-12 13:11:52',58275,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64819,'2013-01-12 13:17:25',58276,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64820,'2013-01-12 13:21:25',58277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64821,'2013-01-12 13:23:52',58278,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(64822,'2013-01-12 13:29:56',58279,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(64823,'2013-01-12 13:30:26',58280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64824,'2013-01-12 13:48:41',48248,1,NULL,NULL,NULL,'desktop',NULL),
(64825,'2013-01-12 13:50:30',58281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64826,'2013-01-12 13:51:43',58282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64827,'2013-01-12 13:56:22',58283,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(64828,'2013-01-12 13:56:47',58284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64829,'2013-01-12 13:58:16',58285,0,NULL,NULL,NULL,'desktop',NULL),
(64830,'2013-01-12 14:01:17',58286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64831,'2013-01-12 14:01:37',58287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64832,'2013-01-12 14:05:29',58288,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64833,'2013-01-12 14:06:06',58289,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(64834,'2013-01-12 14:06:15',37286,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(64835,'2013-01-12 14:13:13',56897,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(64836,'2013-01-12 14:38:24',58290,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64837,'2013-01-12 14:49:42',58291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64838,'2013-01-12 14:51:44',58292,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64839,'2013-01-12 15:03:56',58293,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(64840,'2013-01-12 15:09:04',58294,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(64841,'2013-01-12 15:12:46',58295,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(64842,'2013-01-12 15:13:14',58296,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64843,'2013-01-12 15:15:11',58297,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(64844,'2013-01-12 16:13:56',50505,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(64845,'2013-01-12 16:38:45',58298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64846,'2013-01-12 16:48:19',58299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64847,'2013-01-12 16:51:21',58300,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(64848,'2013-01-12 16:53:22',58301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64849,'2013-01-12 16:58:16',37189,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(64850,'2013-01-12 16:59:19',58302,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64851,'2013-01-12 17:05:50',58303,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(64852,'2013-01-12 17:16:56',58304,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(64853,'2013-01-12 17:19:47',58305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64854,'2013-01-12 17:23:30',58306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64855,'2013-01-12 17:29:57',58307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64856,'2013-01-12 17:31:30',50116,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(64857,'2013-01-12 17:44:23',43429,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(64858,'2013-01-12 17:45:11',58308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64859,'2013-01-12 17:52:42',58309,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(64860,'2013-01-12 17:59:04',55182,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(64861,'2013-01-12 18:09:52',58310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64862,'2013-01-12 18:17:42',42689,1,NULL,NULL,NULL,'desktop',NULL),
(64863,'2013-01-12 18:45:25',58311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64864,'2013-01-12 19:10:50',58312,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64865,'2013-01-12 19:18:14',58313,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(64866,'2013-01-12 19:33:10',58314,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64867,'2013-01-12 19:36:34',54644,1,NULL,NULL,NULL,'mobile',NULL),
(64868,'2013-01-12 19:58:13',58315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64869,'2013-01-12 19:59:14',58316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64870,'2013-01-12 20:54:53',58317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64871,'2013-01-12 20:58:04',32669,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(64872,'2013-01-12 21:02:37',58318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64873,'2013-01-12 21:27:43',58319,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(64874,'2013-01-12 21:34:32',58320,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64875,'2013-01-12 21:35:10',58321,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64876,'2013-01-12 22:04:09',58322,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(64877,'2013-01-12 22:05:09',58323,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(64878,'2013-01-12 22:07:23',37171,1,NULL,NULL,NULL,'mobile',NULL),
(64879,'2013-01-12 22:24:13',58324,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(64880,'2013-01-12 22:35:37',30590,1,NULL,NULL,NULL,'desktop',NULL),
(64881,'2013-01-12 22:38:29',58325,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(64882,'2013-01-12 23:25:26',55294,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(64883,'2013-01-12 23:43:39',58326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64884,'2013-01-12 23:48:29',45609,1,NULL,NULL,NULL,'desktop',NULL),
(64885,'2013-01-12 23:54:30',58327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64886,'2013-01-13 00:00:16',58328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64887,'2013-01-13 00:04:14',58329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64888,'2013-01-13 00:12:10',42313,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(64889,'2013-01-13 01:35:48',58330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64890,'2013-01-13 01:35:54',38579,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(64891,'2013-01-13 02:47:02',58331,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(64892,'2013-01-13 03:01:21',58332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64893,'2013-01-13 05:10:46',58333,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64894,'2013-01-13 05:30:04',58334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64895,'2013-01-13 05:33:59',58335,0,NULL,NULL,NULL,'desktop',NULL),
(64896,'2013-01-13 05:55:16',58336,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64897,'2013-01-13 06:56:02',58337,0,NULL,NULL,NULL,'mobile',NULL),
(64898,'2013-01-13 07:58:28',39732,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(64899,'2013-01-13 08:07:35',58338,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64900,'2013-01-13 08:36:03',42220,1,NULL,NULL,NULL,'mobile',NULL),
(64901,'2013-01-13 08:40:05',58339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64902,'2013-01-13 08:52:46',58340,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64903,'2013-01-13 09:23:41',58341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64904,'2013-01-13 09:31:44',58342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64905,'2013-01-13 09:37:56',58343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64906,'2013-01-13 09:43:54',49911,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(64907,'2013-01-13 10:14:56',58344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64908,'2013-01-13 10:17:07',44256,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(64909,'2013-01-13 10:34:35',49649,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(64910,'2013-01-13 10:42:07',58345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64911,'2013-01-13 10:50:45',58346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64912,'2013-01-13 10:53:02',58347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64913,'2013-01-13 11:15:14',58348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64914,'2013-01-13 11:19:47',58349,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(64915,'2013-01-13 11:37:49',58350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64916,'2013-01-13 11:41:42',48067,1,NULL,NULL,NULL,'mobile',NULL),
(64917,'2013-01-13 11:44:13',58351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64918,'2013-01-13 11:57:39',58352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64919,'2013-01-13 12:16:00',50382,1,NULL,NULL,NULL,'desktop',NULL),
(64920,'2013-01-13 12:54:52',58353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64921,'2013-01-13 13:23:11',58354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64922,'2013-01-13 13:44:35',58355,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64923,'2013-01-13 14:16:07',58356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64924,'2013-01-13 14:18:27',58357,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(64925,'2013-01-13 14:52:19',47625,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(64926,'2013-01-13 15:34:46',58358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64927,'2013-01-13 15:42:17',58359,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64928,'2013-01-13 15:42:57',58360,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64929,'2013-01-13 15:47:21',58361,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(64930,'2013-01-13 16:08:22',58362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64931,'2013-01-13 16:19:22',58363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64932,'2013-01-13 16:31:04',58364,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(64933,'2013-01-13 16:40:10',58365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64934,'2013-01-13 17:05:17',58366,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(64935,'2013-01-13 17:09:05',58367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64936,'2013-01-13 17:23:11',58368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64937,'2013-01-13 17:30:38',58369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64938,'2013-01-13 17:42:33',58370,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64939,'2013-01-13 17:46:56',58371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64940,'2013-01-13 18:43:28',58372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64941,'2013-01-13 18:47:19',54599,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(64942,'2013-01-13 18:50:51',58373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64943,'2013-01-13 19:10:38',58374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64944,'2013-01-13 19:16:46',41653,1,NULL,NULL,NULL,'desktop',NULL),
(64945,'2013-01-13 19:20:42',58375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64946,'2013-01-13 19:24:01',58376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64947,'2013-01-13 19:24:47',33448,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(64948,'2013-01-13 19:32:09',58377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64949,'2013-01-13 19:38:42',58378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64950,'2013-01-13 20:05:20',58379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64951,'2013-01-13 20:10:10',58380,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64952,'2013-01-13 20:19:55',58381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64953,'2013-01-13 20:31:00',58382,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(64954,'2013-01-13 20:42:04',58383,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64955,'2013-01-13 20:55:56',46024,1,NULL,NULL,NULL,'desktop',NULL),
(64956,'2013-01-13 21:00:12',58384,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(64957,'2013-01-13 21:03:49',58385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64958,'2013-01-13 21:07:19',58386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64959,'2013-01-13 21:36:16',58387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64960,'2013-01-13 21:53:36',58388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64961,'2013-01-13 22:02:17',58389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64962,'2013-01-13 22:04:04',58390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64963,'2013-01-13 22:25:50',51535,1,NULL,NULL,NULL,'mobile',NULL),
(64964,'2013-01-13 22:46:04',40469,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(64965,'2013-01-13 22:47:32',58391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64966,'2013-01-13 22:48:08',58392,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(64967,'2013-01-13 22:53:42',58393,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(64968,'2013-01-13 23:00:39',58394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64969,'2013-01-13 23:08:40',58395,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(64970,'2013-01-13 23:18:07',58396,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64971,'2013-01-13 23:20:35',58397,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(64972,'2013-01-13 23:40:36',37939,1,NULL,NULL,NULL,'desktop',NULL),
(64973,'2013-01-13 23:49:07',40057,1,NULL,NULL,NULL,'mobile',NULL),
(64974,'2013-01-13 23:49:52',58398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64975,'2013-01-14 00:01:49',58399,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64976,'2013-01-14 00:07:50',58400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64977,'2013-01-14 00:08:50',58401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64978,'2013-01-14 00:21:17',58402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64979,'2013-01-14 00:23:21',30063,1,NULL,NULL,NULL,'desktop',NULL),
(64980,'2013-01-14 00:25:07',54188,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(64981,'2013-01-14 00:28:28',58403,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64982,'2013-01-14 00:32:21',34430,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(64983,'2013-01-14 00:42:44',58404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64984,'2013-01-14 00:47:15',58405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64985,'2013-01-14 00:50:03',58406,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(64986,'2013-01-14 01:35:36',58407,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64987,'2013-01-14 01:49:21',58408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64988,'2013-01-14 01:55:04',58409,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64989,'2013-01-14 02:11:27',42330,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(64990,'2013-01-14 02:12:21',58410,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(64991,'2013-01-14 02:14:45',58411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64992,'2013-01-14 02:15:33',51325,1,NULL,NULL,NULL,'desktop',NULL),
(64993,'2013-01-14 02:18:51',54425,1,NULL,NULL,NULL,'mobile',NULL),
(64994,'2013-01-14 02:21:51',58412,0,NULL,NULL,NULL,'desktop',NULL),
(64995,'2013-01-14 02:29:14',58413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64996,'2013-01-14 02:38:51',58414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64997,'2013-01-14 02:40:49',58415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(64998,'2013-01-14 02:57:01',56684,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(64999,'2013-01-14 03:03:48',58416,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65000,'2013-01-14 03:07:05',58417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65001,'2013-01-14 03:15:52',58418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65002,'2013-01-14 03:26:25',58419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65003,'2013-01-14 03:29:23',58420,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(65004,'2013-01-14 04:08:15',49077,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(65005,'2013-01-14 04:27:12',58421,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(65006,'2013-01-14 05:02:41',36774,1,NULL,NULL,NULL,'mobile',NULL),
(65007,'2013-01-14 05:07:33',58422,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65008,'2013-01-14 05:43:27',58423,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(65009,'2013-01-14 05:45:26',40119,1,NULL,NULL,NULL,'desktop',NULL),
(65010,'2013-01-14 06:47:28',58424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65011,'2013-01-14 06:54:34',58425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65012,'2013-01-14 07:03:11',58426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65013,'2013-01-14 07:13:32',57179,1,NULL,NULL,NULL,'desktop',NULL),
(65014,'2013-01-14 07:24:44',46270,1,NULL,NULL,NULL,'desktop',NULL),
(65015,'2013-01-14 07:40:12',58427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65016,'2013-01-14 07:50:47',58428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65017,'2013-01-14 07:58:29',51057,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(65018,'2013-01-14 08:07:18',41338,1,NULL,NULL,NULL,'mobile',NULL),
(65019,'2013-01-14 08:13:02',58429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65020,'2013-01-14 08:16:09',58430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65021,'2013-01-14 08:24:14',56204,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(65022,'2013-01-14 08:24:19',58431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65023,'2013-01-14 08:32:21',58432,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(65024,'2013-01-14 08:33:17',58433,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(65025,'2013-01-14 09:13:04',58434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65026,'2013-01-14 09:18:50',58435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65027,'2013-01-14 09:19:18',58436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65028,'2013-01-14 09:20:34',58437,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(65029,'2013-01-14 09:21:06',58438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65030,'2013-01-14 09:32:07',58439,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65031,'2013-01-14 09:33:51',53715,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(65032,'2013-01-14 09:34:21',58440,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65033,'2013-01-14 09:41:11',58441,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65034,'2013-01-14 09:43:29',57313,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(65035,'2013-01-14 09:49:06',58442,0,NULL,NULL,NULL,'mobile',NULL),
(65036,'2013-01-14 09:54:44',34450,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(65037,'2013-01-14 09:57:45',56360,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(65038,'2013-01-14 09:58:47',57693,1,NULL,NULL,NULL,'desktop',NULL),
(65039,'2013-01-14 10:02:08',58443,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65040,'2013-01-14 10:10:07',49292,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(65041,'2013-01-14 10:18:34',58444,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(65042,'2013-01-14 10:21:03',58445,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65043,'2013-01-14 10:26:01',58446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65044,'2013-01-14 10:27:53',58447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65045,'2013-01-14 10:34:59',58448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65046,'2013-01-14 10:35:01',53034,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(65047,'2013-01-14 10:38:41',58449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65048,'2013-01-14 10:39:28',50859,1,NULL,NULL,NULL,'mobile',NULL),
(65049,'2013-01-14 10:40:29',38300,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(65050,'2013-01-14 10:47:15',58450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65051,'2013-01-14 10:47:19',58451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65052,'2013-01-14 10:50:11',58452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65053,'2013-01-14 10:57:39',58453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65054,'2013-01-14 10:59:06',58454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65055,'2013-01-14 10:59:53',40552,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(65056,'2013-01-14 11:08:55',58455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65057,'2013-01-14 11:11:03',53968,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(65058,'2013-01-14 11:12:48',58456,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65059,'2013-01-14 11:18:15',39709,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(65060,'2013-01-14 11:18:33',43159,1,NULL,NULL,NULL,'desktop',NULL),
(65061,'2013-01-14 11:22:37',50499,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(65062,'2013-01-14 11:29:20',58457,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(65063,'2013-01-14 11:31:15',58458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65064,'2013-01-14 11:35:01',58459,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(65065,'2013-01-14 11:36:39',58460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65066,'2013-01-14 11:42:35',58461,0,NULL,NULL,NULL,'mobile',NULL),
(65067,'2013-01-14 11:44:20',58462,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(65068,'2013-01-14 11:48:50',58463,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65069,'2013-01-14 11:52:08',58464,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65070,'2013-01-14 11:58:09',58465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65071,'2013-01-14 11:59:23',58466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65072,'2013-01-14 12:03:30',45052,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(65073,'2013-01-14 12:07:28',41427,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(65074,'2013-01-14 12:08:24',58467,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(65075,'2013-01-14 12:11:52',58468,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65076,'2013-01-14 12:15:35',58469,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(65077,'2013-01-14 12:17:27',45969,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(65078,'2013-01-14 12:21:01',58470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65079,'2013-01-14 12:22:20',58471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65080,'2013-01-14 12:29:21',58472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65081,'2013-01-14 12:31:24',54853,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(65082,'2013-01-14 12:33:44',58473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65083,'2013-01-14 12:35:51',58474,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65084,'2013-01-14 12:37:16',40952,1,NULL,NULL,NULL,'mobile',NULL),
(65085,'2013-01-14 12:41:28',58475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65086,'2013-01-14 12:42:53',58476,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(65087,'2013-01-14 12:49:17',40339,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(65088,'2013-01-14 12:50:34',58477,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(65089,'2013-01-14 13:20:44',58478,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(65090,'2013-01-14 13:22:07',58479,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65091,'2013-01-14 13:23:46',58480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65092,'2013-01-14 13:25:38',58481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65093,'2013-01-14 13:27:00',34017,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(65094,'2013-01-14 13:29:02',54637,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(65095,'2013-01-14 13:34:59',58482,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(65096,'2013-01-14 13:41:20',58483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65097,'2013-01-14 13:43:18',58484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65098,'2013-01-14 13:48:08',58485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65099,'2013-01-14 13:55:51',55312,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(65100,'2013-01-14 14:01:36',58486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65101,'2013-01-14 14:05:04',39652,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(65102,'2013-01-14 14:05:48',58487,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(65103,'2013-01-14 14:09:03',48399,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(65104,'2013-01-14 14:14:01',58488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65105,'2013-01-14 14:24:10',58489,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65106,'2013-01-14 14:35:11',58490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65107,'2013-01-14 14:37:02',58491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65108,'2013-01-14 14:39:12',39781,1,NULL,NULL,NULL,'desktop',NULL),
(65109,'2013-01-14 14:42:53',48329,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(65110,'2013-01-14 14:46:00',58492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65111,'2013-01-14 14:51:35',58493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65112,'2013-01-14 14:52:26',58494,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65113,'2013-01-14 15:02:36',58495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65114,'2013-01-14 15:02:43',58496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65115,'2013-01-14 15:04:39',58497,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(65116,'2013-01-14 15:05:51',58498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65117,'2013-01-14 15:06:49',58499,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(65118,'2013-01-14 15:13:28',58500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65119,'2013-01-14 15:13:38',58501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65120,'2013-01-14 15:14:08',58502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65121,'2013-01-14 15:16:25',58503,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(65122,'2013-01-14 15:16:49',58504,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65123,'2013-01-14 15:19:11',42086,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(65124,'2013-01-14 15:19:38',58505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65125,'2013-01-14 15:21:22',58506,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(65126,'2013-01-14 15:24:54',58507,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(65127,'2013-01-14 15:27:34',58508,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(65128,'2013-01-14 15:31:44',58509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65129,'2013-01-14 15:32:02',58510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65130,'2013-01-14 15:37:34',58511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65131,'2013-01-14 15:38:53',58512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65132,'2013-01-14 15:40:27',58513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65133,'2013-01-14 15:46:13',58514,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65134,'2013-01-14 15:47:21',42703,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(65135,'2013-01-14 15:52:15',58515,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65136,'2013-01-14 15:52:25',58516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65137,'2013-01-14 15:57:17',58517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65138,'2013-01-14 15:59:36',54624,1,NULL,NULL,NULL,'mobile',NULL),
(65139,'2013-01-14 16:02:14',58518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65140,'2013-01-14 16:21:16',58519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65141,'2013-01-14 16:31:16',58520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65142,'2013-01-14 16:32:41',52889,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(65143,'2013-01-14 16:34:48',34479,1,NULL,NULL,NULL,'mobile',NULL),
(65144,'2013-01-14 16:40:49',38622,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(65145,'2013-01-14 16:41:07',58521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65146,'2013-01-14 16:47:37',58522,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(65147,'2013-01-14 16:59:55',58523,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(65148,'2013-01-14 17:02:48',58524,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(65149,'2013-01-14 17:04:40',58525,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65150,'2013-01-14 17:14:27',58526,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65151,'2013-01-14 17:27:58',58527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65152,'2013-01-14 17:39:54',38226,1,NULL,NULL,NULL,'desktop',NULL),
(65153,'2013-01-14 17:49:05',58528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65154,'2013-01-14 17:49:47',58529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65155,'2013-01-14 17:51:40',58530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65156,'2013-01-14 17:54:08',58531,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65157,'2013-01-14 17:56:28',58532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65158,'2013-01-14 17:59:11',58533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65159,'2013-01-14 18:01:29',50820,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(65160,'2013-01-14 18:03:35',41311,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(65161,'2013-01-14 18:11:48',58534,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(65162,'2013-01-14 18:16:05',45112,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(65163,'2013-01-14 18:22:23',43280,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(65164,'2013-01-14 18:31:59',58535,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(65165,'2013-01-14 18:39:27',58536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65166,'2013-01-14 18:48:34',58537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65167,'2013-01-14 18:53:32',57941,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(65168,'2013-01-14 19:15:15',58538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65169,'2013-01-14 19:16:32',56382,1,NULL,NULL,NULL,'desktop',NULL),
(65170,'2013-01-14 19:23:53',58539,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(65171,'2013-01-14 19:27:33',58540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65172,'2013-01-14 19:34:39',46241,1,NULL,NULL,NULL,'desktop',NULL),
(65173,'2013-01-14 19:38:27',58541,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(65174,'2013-01-14 19:55:00',48641,1,NULL,NULL,NULL,'mobile',NULL),
(65175,'2013-01-14 19:56:33',58542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65176,'2013-01-14 20:01:38',58543,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(65177,'2013-01-14 20:17:04',58544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65178,'2013-01-14 20:17:19',58545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65179,'2013-01-14 20:17:56',58546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65180,'2013-01-14 20:19:50',58547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65181,'2013-01-14 20:22:27',58548,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(65182,'2013-01-14 20:33:59',58549,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(65183,'2013-01-14 20:39:49',58550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65184,'2013-01-14 20:49:19',58551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65185,'2013-01-14 20:56:14',41635,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(65186,'2013-01-14 20:56:43',58552,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65187,'2013-01-14 21:07:30',58553,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65188,'2013-01-14 21:08:15',58554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65189,'2013-01-14 21:10:51',46562,1,NULL,NULL,NULL,'desktop',NULL),
(65190,'2013-01-14 21:15:26',43781,1,NULL,NULL,NULL,'desktop',NULL),
(65191,'2013-01-14 21:16:17',58555,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65192,'2013-01-14 21:18:41',58556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65193,'2013-01-14 21:22:47',49858,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(65194,'2013-01-14 21:27:42',58557,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(65195,'2013-01-14 21:44:06',58558,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(65196,'2013-01-14 21:48:39',51647,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(65197,'2013-01-14 21:49:04',52302,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(65198,'2013-01-14 21:53:53',58559,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(65199,'2013-01-14 21:59:31',58560,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65200,'2013-01-14 21:59:36',58561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65201,'2013-01-14 22:07:57',58562,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(65202,'2013-01-14 22:14:20',55075,1,NULL,NULL,NULL,'desktop',NULL),
(65203,'2013-01-14 22:15:10',58563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65204,'2013-01-14 22:27:32',58564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65205,'2013-01-14 22:29:53',58565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65206,'2013-01-14 22:37:19',58566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65207,'2013-01-14 22:38:41',58567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65208,'2013-01-14 23:04:14',58568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65209,'2013-01-14 23:11:35',58569,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(65210,'2013-01-14 23:14:34',33893,1,NULL,NULL,NULL,'mobile',NULL),
(65211,'2013-01-14 23:14:56',58570,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(65212,'2013-01-14 23:26:14',44653,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(65213,'2013-01-14 23:30:00',58571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65214,'2013-01-14 23:31:47',58572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65215,'2013-01-14 23:34:21',58573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65216,'2013-01-14 23:34:31',58574,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(65217,'2013-01-14 23:56:52',58575,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65218,'2013-01-14 23:58:16',58576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65219,'2013-01-15 00:00:13',53207,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(65220,'2013-01-15 00:15:46',58577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65221,'2013-01-15 00:38:03',41818,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(65222,'2013-01-15 01:47:55',39506,1,NULL,NULL,NULL,'mobile',NULL),
(65223,'2013-01-15 01:49:13',58578,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(65224,'2013-01-15 02:01:37',43617,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(65225,'2013-01-15 02:08:54',58579,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(65226,'2013-01-15 02:45:52',58580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65227,'2013-01-15 03:06:16',58581,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(65228,'2013-01-15 03:31:27',58582,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65229,'2013-01-15 03:38:23',58583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65230,'2013-01-15 03:43:09',58584,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(65231,'2013-01-15 04:05:59',57809,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(65232,'2013-01-15 04:31:56',57838,1,NULL,NULL,NULL,'mobile',NULL),
(65233,'2013-01-15 04:32:53',41462,1,NULL,NULL,NULL,'mobile',NULL),
(65234,'2013-01-15 04:35:19',56700,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(65235,'2013-01-15 04:44:24',58585,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65236,'2013-01-15 05:30:59',58586,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(65237,'2013-01-15 05:33:50',58587,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65238,'2013-01-15 05:35:44',58588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65239,'2013-01-15 05:45:42',58589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65240,'2013-01-15 05:45:48',58590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65241,'2013-01-15 06:05:35',58591,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(65242,'2013-01-15 06:39:01',58592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65243,'2013-01-15 06:43:59',53601,1,NULL,NULL,NULL,'desktop',NULL),
(65244,'2013-01-15 06:54:24',58593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65245,'2013-01-15 07:14:36',50841,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(65246,'2013-01-15 07:16:30',58594,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65247,'2013-01-15 07:17:24',58595,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(65248,'2013-01-15 07:18:02',58596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65249,'2013-01-15 07:18:45',58597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65250,'2013-01-15 07:19:32',58598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65251,'2013-01-15 07:26:21',51853,1,NULL,NULL,NULL,'desktop',NULL),
(65252,'2013-01-15 07:28:52',58599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65253,'2013-01-15 07:54:25',42639,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(65254,'2013-01-15 08:05:13',35560,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(65255,'2013-01-15 08:11:21',58600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65256,'2013-01-15 08:12:57',52872,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(65257,'2013-01-15 08:23:07',58601,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(65258,'2013-01-15 08:23:33',58602,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65259,'2013-01-15 08:36:23',50190,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(65260,'2013-01-15 08:48:20',58603,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(65261,'2013-01-15 08:51:43',58604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65262,'2013-01-15 08:57:12',58605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65263,'2013-01-15 08:59:37',30589,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(65264,'2013-01-15 09:00:19',58606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65265,'2013-01-15 09:04:29',38713,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(65266,'2013-01-15 09:04:39',51264,1,NULL,NULL,NULL,'mobile',NULL),
(65267,'2013-01-15 09:11:55',46791,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(65268,'2013-01-15 09:27:48',38668,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(65269,'2013-01-15 09:31:37',58607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65270,'2013-01-15 09:32:38',58608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65271,'2013-01-15 09:43:49',58609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65272,'2013-01-15 09:46:54',49765,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(65273,'2013-01-15 10:03:04',58610,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(65274,'2013-01-15 10:06:42',36112,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(65275,'2013-01-15 10:09:06',58611,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(65276,'2013-01-15 10:10:15',58612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65277,'2013-01-15 10:11:39',58613,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65278,'2013-01-15 10:19:56',52278,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(65279,'2013-01-15 10:24:47',58614,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(65280,'2013-01-15 10:24:57',58615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65281,'2013-01-15 10:40:35',57045,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(65282,'2013-01-15 10:41:16',58616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65283,'2013-01-15 10:43:30',58617,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(65284,'2013-01-15 10:48:33',58618,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(65285,'2013-01-15 10:49:28',46881,1,NULL,NULL,NULL,'desktop',NULL),
(65286,'2013-01-15 10:50:42',58619,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65287,'2013-01-15 10:54:20',58620,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(65288,'2013-01-15 11:00:58',48577,1,NULL,NULL,NULL,'mobile',NULL),
(65289,'2013-01-15 11:01:25',58621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65290,'2013-01-15 11:02:51',58622,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65291,'2013-01-15 11:03:02',58623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65292,'2013-01-15 11:03:07',58624,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(65293,'2013-01-15 11:08:32',58625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65294,'2013-01-15 11:10:37',58626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65295,'2013-01-15 11:12:17',58627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65296,'2013-01-15 11:16:06',58628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65297,'2013-01-15 11:21:22',58629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65298,'2013-01-15 11:25:49',58630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65299,'2013-01-15 11:28:35',58631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65300,'2013-01-15 11:30:46',58632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65301,'2013-01-15 11:33:04',58633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65302,'2013-01-15 11:36:37',58634,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65303,'2013-01-15 11:37:51',58635,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65304,'2013-01-15 11:41:42',55376,1,NULL,NULL,NULL,'desktop',NULL),
(65305,'2013-01-15 11:48:55',38218,1,NULL,NULL,NULL,'desktop',NULL),
(65306,'2013-01-15 11:51:59',58636,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(65307,'2013-01-15 11:55:08',58637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65308,'2013-01-15 12:00:20',53112,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(65309,'2013-01-15 12:03:07',58638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65310,'2013-01-15 12:06:17',58639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65311,'2013-01-15 12:09:14',58640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65312,'2013-01-15 12:13:17',58641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65313,'2013-01-15 12:13:59',58642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65314,'2013-01-15 12:26:24',35631,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(65315,'2013-01-15 12:36:48',56472,1,NULL,NULL,NULL,'desktop',NULL),
(65316,'2013-01-15 12:37:34',51111,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(65317,'2013-01-15 12:37:37',40106,1,NULL,NULL,NULL,'desktop',NULL),
(65318,'2013-01-15 12:44:45',58643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65319,'2013-01-15 12:44:54',47262,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(65320,'2013-01-15 12:47:13',45651,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(65321,'2013-01-15 12:56:55',45967,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(65322,'2013-01-15 12:58:31',54299,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(65323,'2013-01-15 13:06:03',42452,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(65324,'2013-01-15 13:06:12',58644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65325,'2013-01-15 13:07:04',58645,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65326,'2013-01-15 13:08:18',58646,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(65327,'2013-01-15 13:10:27',58647,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65328,'2013-01-15 13:14:00',58648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65329,'2013-01-15 13:18:45',38484,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(65330,'2013-01-15 13:34:47',58649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65331,'2013-01-15 13:35:28',58650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65332,'2013-01-15 13:36:38',48934,1,NULL,NULL,NULL,'desktop',NULL),
(65333,'2013-01-15 13:42:51',55565,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(65334,'2013-01-15 13:51:47',58651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65335,'2013-01-15 13:59:55',48750,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(65336,'2013-01-15 14:02:54',40383,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(65337,'2013-01-15 14:03:24',58652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65338,'2013-01-15 14:05:24',41506,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(65339,'2013-01-15 14:06:51',58653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65340,'2013-01-15 14:08:13',58654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65341,'2013-01-15 14:13:23',39116,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(65342,'2013-01-15 14:15:16',58655,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(65343,'2013-01-15 14:18:51',58656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65344,'2013-01-15 14:25:43',58657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65345,'2013-01-15 14:27:59',58658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65346,'2013-01-15 14:28:01',41713,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(65347,'2013-01-15 14:29:03',41750,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(65348,'2013-01-15 14:31:43',37186,1,NULL,NULL,NULL,'mobile',NULL),
(65349,'2013-01-15 14:35:52',58659,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65350,'2013-01-15 14:40:47',52420,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(65351,'2013-01-15 14:45:42',58660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65352,'2013-01-15 14:49:09',58661,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(65353,'2013-01-15 14:52:35',58662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65354,'2013-01-15 14:57:22',55709,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(65355,'2013-01-15 14:58:12',51052,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(65356,'2013-01-15 15:01:04',58663,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(65357,'2013-01-15 15:09:33',58664,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(65358,'2013-01-15 15:13:16',58665,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65359,'2013-01-15 15:14:50',58666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65360,'2013-01-15 15:18:17',58667,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(65361,'2013-01-15 15:19:09',34193,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(65362,'2013-01-15 15:19:45',55366,1,NULL,NULL,NULL,'desktop',NULL),
(65363,'2013-01-15 15:22:22',51247,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(65364,'2013-01-15 15:28:46',30983,1,NULL,NULL,NULL,'desktop',NULL),
(65365,'2013-01-15 15:28:54',58668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65366,'2013-01-15 15:31:08',47617,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(65367,'2013-01-15 15:34:50',58669,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(65368,'2013-01-15 15:37:30',38866,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(65369,'2013-01-15 15:42:01',58670,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65370,'2013-01-15 15:48:44',43888,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(65371,'2013-01-15 15:48:49',58671,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65372,'2013-01-15 15:50:33',58672,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(65373,'2013-01-15 15:53:46',58673,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65374,'2013-01-15 15:58:29',58674,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(65375,'2013-01-15 16:01:50',58675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65376,'2013-01-15 16:08:20',58676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65377,'2013-01-15 16:09:02',58677,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65378,'2013-01-15 16:09:23',58678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65379,'2013-01-15 16:10:13',58679,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65380,'2013-01-15 16:12:43',58680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65381,'2013-01-15 16:18:33',49447,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(65382,'2013-01-15 16:28:03',58681,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65383,'2013-01-15 16:28:14',58682,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65384,'2013-01-15 16:30:10',58683,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65385,'2013-01-15 16:37:17',58684,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(65386,'2013-01-15 16:39:43',58685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65387,'2013-01-15 16:39:54',58686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65388,'2013-01-15 16:44:11',58687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65389,'2013-01-15 16:46:45',58688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65390,'2013-01-15 16:58:02',58689,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(65391,'2013-01-15 17:03:46',58690,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(65392,'2013-01-15 17:04:41',58691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65393,'2013-01-15 17:08:48',58692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65394,'2013-01-15 17:13:19',45190,1,NULL,NULL,NULL,'mobile',NULL),
(65395,'2013-01-15 17:30:56',42910,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(65396,'2013-01-15 17:31:20',55892,1,NULL,NULL,NULL,'mobile',NULL),
(65397,'2013-01-15 17:34:50',58693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65398,'2013-01-15 17:46:09',58694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65399,'2013-01-15 17:46:57',41113,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(65400,'2013-01-15 17:52:11',58695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65401,'2013-01-15 17:53:40',58696,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(65402,'2013-01-15 18:01:09',58697,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(65403,'2013-01-15 18:14:15',58698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65404,'2013-01-15 18:15:02',58699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65405,'2013-01-15 18:15:12',40635,1,NULL,NULL,NULL,'desktop',NULL),
(65406,'2013-01-15 18:19:12',41306,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(65407,'2013-01-15 18:32:48',58700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65408,'2013-01-15 18:33:27',58701,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(65409,'2013-01-15 18:35:30',58702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65410,'2013-01-15 18:46:44',58703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65411,'2013-01-15 18:48:17',58704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65412,'2013-01-15 18:52:20',58705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65413,'2013-01-15 18:52:21',58706,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65414,'2013-01-15 18:53:53',58707,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(65415,'2013-01-15 18:58:14',58708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65416,'2013-01-15 19:10:22',58709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65417,'2013-01-15 19:11:46',38997,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(65418,'2013-01-15 19:13:24',33699,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(65419,'2013-01-15 19:20:35',58710,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65420,'2013-01-15 19:23:20',32525,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(65421,'2013-01-15 19:41:28',58711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65422,'2013-01-15 19:44:06',45466,1,NULL,NULL,NULL,'mobile',NULL),
(65423,'2013-01-15 19:44:45',54693,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(65424,'2013-01-15 19:56:44',58712,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(65425,'2013-01-15 20:10:48',52256,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(65426,'2013-01-15 20:11:45',58713,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(65427,'2013-01-15 20:23:12',58714,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(65428,'2013-01-15 20:24:54',58715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65429,'2013-01-15 20:28:00',58716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65430,'2013-01-15 20:29:17',58717,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(65431,'2013-01-15 20:41:12',58718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65432,'2013-01-15 20:46:42',58719,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65433,'2013-01-15 20:55:17',47799,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(65434,'2013-01-15 21:04:11',58720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65435,'2013-01-15 21:06:32',58721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65436,'2013-01-15 21:17:36',58722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65437,'2013-01-15 21:19:11',58723,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(65438,'2013-01-15 21:24:44',49529,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(65439,'2013-01-15 21:36:25',58724,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65440,'2013-01-15 21:37:23',38574,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(65441,'2013-01-15 21:45:01',58725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65442,'2013-01-15 21:46:00',58726,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(65443,'2013-01-15 21:50:23',58727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65444,'2013-01-15 21:58:07',48114,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(65445,'2013-01-15 22:09:05',41057,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(65446,'2013-01-15 22:16:51',58728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65447,'2013-01-15 22:17:54',58729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65448,'2013-01-15 22:51:02',58730,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65449,'2013-01-15 22:54:54',58731,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65450,'2013-01-15 22:58:44',58732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65451,'2013-01-15 23:07:44',58733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65452,'2013-01-15 23:08:04',58734,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(65453,'2013-01-15 23:10:19',58735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65454,'2013-01-15 23:12:17',50504,1,NULL,NULL,NULL,'mobile',NULL),
(65455,'2013-01-15 23:22:29',58736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65456,'2013-01-15 23:23:50',58737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65457,'2013-01-15 23:24:29',58738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65458,'2013-01-15 23:25:00',58739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65459,'2013-01-15 23:44:18',56678,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(65460,'2013-01-15 23:45:29',58740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65461,'2013-01-15 23:46:24',58741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65462,'2013-01-15 23:49:27',48130,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(65463,'2013-01-15 23:57:54',58742,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65464,'2013-01-15 23:59:31',58743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65465,'2013-01-16 00:10:21',58744,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(65466,'2013-01-16 00:18:23',58745,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(65467,'2013-01-16 00:19:05',58746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65468,'2013-01-16 00:34:08',58747,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65469,'2013-01-16 00:38:29',58748,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(65470,'2013-01-16 01:00:15',58749,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(65471,'2013-01-16 01:08:20',58750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65472,'2013-01-16 01:10:53',58751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65473,'2013-01-16 01:38:04',58752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65474,'2013-01-16 01:40:47',58753,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65475,'2013-01-16 01:44:15',43910,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(65476,'2013-01-16 01:47:20',58754,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(65477,'2013-01-16 02:18:18',58755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65478,'2013-01-16 02:43:53',58756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65479,'2013-01-16 02:45:43',58757,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65480,'2013-01-16 02:48:59',58758,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65481,'2013-01-16 03:45:03',58759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65482,'2013-01-16 03:47:37',40858,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(65483,'2013-01-16 04:01:01',58760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65484,'2013-01-16 04:07:06',58761,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(65485,'2013-01-16 04:36:57',58762,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65486,'2013-01-16 04:44:29',52442,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(65487,'2013-01-16 05:01:29',58763,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(65488,'2013-01-16 05:12:02',49907,1,NULL,NULL,NULL,'mobile',NULL),
(65489,'2013-01-16 05:13:56',42433,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(65490,'2013-01-16 05:21:05',33068,1,NULL,NULL,NULL,'desktop',NULL),
(65491,'2013-01-16 05:21:19',52407,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(65492,'2013-01-16 05:24:39',40306,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(65493,'2013-01-16 05:54:30',58764,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(65494,'2013-01-16 05:58:41',58765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65495,'2013-01-16 06:03:26',58766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65496,'2013-01-16 06:05:21',58767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65497,'2013-01-16 06:06:54',58768,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(65498,'2013-01-16 06:08:26',58769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65499,'2013-01-16 06:24:03',58770,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65500,'2013-01-16 06:36:31',58771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65501,'2013-01-16 06:42:18',58772,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(65502,'2013-01-16 06:43:12',51368,1,NULL,NULL,NULL,'desktop',NULL),
(65503,'2013-01-16 06:50:06',58773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65504,'2013-01-16 06:52:38',58774,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(65505,'2013-01-16 06:58:03',58775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65506,'2013-01-16 07:16:49',58776,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(65507,'2013-01-16 07:25:24',58777,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(65508,'2013-01-16 07:26:56',58778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65509,'2013-01-16 07:41:28',58779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65510,'2013-01-16 07:55:59',47369,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(65511,'2013-01-16 08:43:00',58780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65512,'2013-01-16 08:43:49',53110,1,NULL,NULL,NULL,'mobile',NULL),
(65513,'2013-01-16 08:52:47',45548,1,NULL,NULL,NULL,'desktop',NULL),
(65514,'2013-01-16 08:55:46',58781,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(65515,'2013-01-16 09:09:07',53683,1,NULL,NULL,NULL,'desktop',NULL),
(65516,'2013-01-16 09:10:05',58782,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65517,'2013-01-16 09:14:27',58783,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(65518,'2013-01-16 09:16:09',58784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65519,'2013-01-16 09:17:25',58785,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65520,'2013-01-16 09:18:10',58786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65521,'2013-01-16 09:23:08',58787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65522,'2013-01-16 09:23:40',58788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65523,'2013-01-16 09:25:21',58789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65524,'2013-01-16 09:31:03',58790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65525,'2013-01-16 09:31:31',58791,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(65526,'2013-01-16 09:37:25',34738,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(65527,'2013-01-16 09:39:51',58792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65528,'2013-01-16 09:46:33',36050,1,NULL,NULL,NULL,'desktop',NULL),
(65529,'2013-01-16 09:48:06',58793,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(65530,'2013-01-16 09:50:24',58794,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65531,'2013-01-16 09:54:47',58795,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65532,'2013-01-16 09:55:43',42498,1,NULL,NULL,NULL,'mobile',NULL),
(65533,'2013-01-16 09:57:20',48137,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(65534,'2013-01-16 09:59:24',39793,1,NULL,NULL,NULL,'mobile',NULL),
(65535,'2013-01-16 10:01:49',50432,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(65536,'2013-01-16 10:03:30',42117,1,NULL,NULL,NULL,'desktop',NULL),
(65537,'2013-01-16 10:07:09',45968,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(65538,'2013-01-16 10:10:07',58796,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(65539,'2013-01-16 10:12:02',58797,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65540,'2013-01-16 10:13:40',58798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65541,'2013-01-16 10:16:52',44457,1,NULL,NULL,NULL,'mobile',NULL),
(65542,'2013-01-16 10:31:44',58799,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(65543,'2013-01-16 10:32:34',58800,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(65544,'2013-01-16 10:44:31',58801,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(65545,'2013-01-16 10:45:27',58802,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65546,'2013-01-16 10:50:40',58803,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65547,'2013-01-16 10:51:31',58804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65548,'2013-01-16 10:53:16',58805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65549,'2013-01-16 10:57:38',42312,1,NULL,NULL,NULL,'desktop',NULL),
(65550,'2013-01-16 11:03:03',45638,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(65551,'2013-01-16 11:03:40',58806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65552,'2013-01-16 11:05:18',58807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65553,'2013-01-16 11:08:47',58808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65554,'2013-01-16 11:09:00',51903,1,NULL,NULL,NULL,'mobile',NULL),
(65555,'2013-01-16 11:11:57',58809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65556,'2013-01-16 11:13:32',58810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65557,'2013-01-16 11:17:21',58811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65558,'2013-01-16 11:24:49',58812,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65559,'2013-01-16 11:29:57',56494,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(65560,'2013-01-16 11:32:49',58813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65561,'2013-01-16 11:33:11',58814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65562,'2013-01-16 11:36:07',58815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65563,'2013-01-16 11:36:13',58816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65564,'2013-01-16 11:36:47',58817,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65565,'2013-01-16 11:40:26',49807,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(65566,'2013-01-16 11:43:03',58818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65567,'2013-01-16 11:44:07',58819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65568,'2013-01-16 11:54:06',58820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65569,'2013-01-16 11:54:52',58821,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(65570,'2013-01-16 11:54:58',38896,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(65571,'2013-01-16 12:02:54',56663,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(65572,'2013-01-16 12:07:33',44138,1,NULL,NULL,NULL,'desktop',NULL),
(65573,'2013-01-16 12:08:43',58822,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(65574,'2013-01-16 12:09:53',40398,1,NULL,NULL,NULL,'mobile',NULL),
(65575,'2013-01-16 12:11:53',58823,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(65576,'2013-01-16 12:12:06',58824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65577,'2013-01-16 12:16:25',49603,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(65578,'2013-01-16 12:19:35',58825,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65579,'2013-01-16 12:24:07',39407,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(65580,'2013-01-16 12:29:21',58826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65581,'2013-01-16 12:32:51',58827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65582,'2013-01-16 12:41:20',58828,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65583,'2013-01-16 12:50:56',58829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65584,'2013-01-16 13:05:31',58830,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(65585,'2013-01-16 13:10:12',58831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65586,'2013-01-16 13:11:10',58832,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65587,'2013-01-16 13:15:01',58833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65588,'2013-01-16 13:16:47',58834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65589,'2013-01-16 13:17:04',58835,0,NULL,NULL,NULL,'mobile',NULL),
(65590,'2013-01-16 13:36:55',42039,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(65591,'2013-01-16 13:44:42',58836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65592,'2013-01-16 13:52:58',58837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65593,'2013-01-16 13:54:21',58838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65594,'2013-01-16 13:54:49',58839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65595,'2013-01-16 13:56:36',58840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65596,'2013-01-16 14:00:11',58841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65597,'2013-01-16 14:00:25',46564,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(65598,'2013-01-16 14:04:32',43309,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(65599,'2013-01-16 14:05:18',57132,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(65600,'2013-01-16 14:05:58',58842,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(65601,'2013-01-16 14:19:27',58843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65602,'2013-01-16 14:25:37',58844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65603,'2013-01-16 14:26:33',58845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65604,'2013-01-16 14:28:20',58846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65605,'2013-01-16 14:35:25',43427,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(65606,'2013-01-16 14:36:49',58847,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65607,'2013-01-16 14:37:40',40319,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(65608,'2013-01-16 14:43:50',58848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65609,'2013-01-16 14:44:05',58849,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(65610,'2013-01-16 14:45:54',58850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65611,'2013-01-16 14:48:42',58851,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(65612,'2013-01-16 14:48:48',58852,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(65613,'2013-01-16 14:56:23',58853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65614,'2013-01-16 14:59:38',41149,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(65615,'2013-01-16 15:00:29',58854,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65616,'2013-01-16 15:03:48',43957,1,NULL,NULL,NULL,'desktop',NULL),
(65617,'2013-01-16 15:04:55',58855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65618,'2013-01-16 15:12:27',58856,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65619,'2013-01-16 15:23:13',53165,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(65620,'2013-01-16 15:24:16',58857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65621,'2013-01-16 15:27:44',58858,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(65622,'2013-01-16 15:29:16',37875,1,NULL,NULL,NULL,'desktop',NULL),
(65623,'2013-01-16 15:33:56',58859,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(65624,'2013-01-16 15:36:10',58860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65625,'2013-01-16 15:39:10',58861,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(65626,'2013-01-16 15:44:26',58862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65627,'2013-01-16 15:45:12',35199,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(65628,'2013-01-16 15:46:11',58863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65629,'2013-01-16 15:49:15',48361,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(65630,'2013-01-16 15:52:55',42066,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(65631,'2013-01-16 15:58:44',58864,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(65632,'2013-01-16 15:59:51',58865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65633,'2013-01-16 16:07:22',58866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65634,'2013-01-16 16:11:10',58867,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65635,'2013-01-16 16:15:33',58868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65636,'2013-01-16 16:17:04',58869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65637,'2013-01-16 16:25:12',58870,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(65638,'2013-01-16 16:25:15',47018,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(65639,'2013-01-16 16:25:54',58871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65640,'2013-01-16 16:32:34',58872,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(65641,'2013-01-16 16:32:46',58873,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65642,'2013-01-16 16:33:51',58874,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(65643,'2013-01-16 16:39:36',44112,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(65644,'2013-01-16 16:40:22',58875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65645,'2013-01-16 16:52:43',46115,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(65646,'2013-01-16 16:59:33',58876,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65647,'2013-01-16 17:07:29',58877,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65648,'2013-01-16 17:08:10',45111,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(65649,'2013-01-16 17:08:21',58878,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65650,'2013-01-16 17:10:25',47057,1,NULL,NULL,NULL,'desktop',NULL),
(65651,'2013-01-16 17:10:26',52815,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(65652,'2013-01-16 17:16:40',58879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65653,'2013-01-16 17:21:42',45218,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(65654,'2013-01-16 17:26:09',58880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65655,'2013-01-16 17:31:35',58881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65656,'2013-01-16 17:31:49',58882,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65657,'2013-01-16 17:32:17',58883,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(65658,'2013-01-16 17:33:24',34022,1,NULL,NULL,NULL,'mobile',NULL),
(65659,'2013-01-16 17:36:49',58884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65660,'2013-01-16 17:39:02',58885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65661,'2013-01-16 17:39:58',58886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65662,'2013-01-16 17:40:09',58887,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(65663,'2013-01-16 17:42:51',39712,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(65664,'2013-01-16 17:43:56',50223,1,NULL,NULL,NULL,'desktop',NULL),
(65665,'2013-01-16 17:48:16',58888,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(65666,'2013-01-16 17:53:40',58889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65667,'2013-01-16 17:53:49',58890,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(65668,'2013-01-16 18:02:39',58891,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65669,'2013-01-16 18:07:45',54972,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(65670,'2013-01-16 18:08:36',33717,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(65671,'2013-01-16 18:11:26',43574,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(65672,'2013-01-16 18:15:09',49239,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(65673,'2013-01-16 18:23:47',58892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65674,'2013-01-16 18:36:59',38305,1,NULL,NULL,NULL,'desktop',NULL),
(65675,'2013-01-16 18:58:14',54419,1,NULL,NULL,NULL,'desktop',NULL),
(65676,'2013-01-16 18:59:03',58893,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(65677,'2013-01-16 19:06:28',56674,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(65678,'2013-01-16 19:06:53',58894,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65679,'2013-01-16 19:07:33',58895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65680,'2013-01-16 19:12:51',58896,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(65681,'2013-01-16 19:14:12',45574,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(65682,'2013-01-16 19:14:57',58897,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65683,'2013-01-16 19:19:18',54022,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(65684,'2013-01-16 19:20:42',58898,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65685,'2013-01-16 19:21:43',58899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65686,'2013-01-16 19:21:50',58900,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65687,'2013-01-16 19:28:46',50213,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(65688,'2013-01-16 19:33:03',58901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65689,'2013-01-16 19:37:08',58902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65690,'2013-01-16 19:46:23',58903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65691,'2013-01-16 20:18:26',58904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65692,'2013-01-16 20:19:49',58905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65693,'2013-01-16 20:21:41',58906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65694,'2013-01-16 20:22:15',58907,0,NULL,NULL,NULL,'desktop',NULL),
(65695,'2013-01-16 20:24:34',58908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65696,'2013-01-16 20:24:46',58909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65697,'2013-01-16 20:31:23',58910,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(65698,'2013-01-16 20:32:27',58911,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65699,'2013-01-16 20:34:47',58912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65700,'2013-01-16 20:36:29',58913,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(65701,'2013-01-16 20:36:36',58914,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(65702,'2013-01-16 20:36:43',58915,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(65703,'2013-01-16 20:40:23',58916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65704,'2013-01-16 20:44:26',58917,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(65705,'2013-01-16 20:44:58',58918,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(65706,'2013-01-16 20:45:27',58919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65707,'2013-01-16 20:48:40',34033,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(65708,'2013-01-16 20:56:18',58920,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(65709,'2013-01-16 21:36:06',58921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65710,'2013-01-16 21:46:39',54385,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(65711,'2013-01-16 22:01:42',58922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65712,'2013-01-16 22:03:46',46031,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(65713,'2013-01-16 22:04:51',58923,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(65714,'2013-01-16 22:07:48',58924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65715,'2013-01-16 22:10:47',58925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65716,'2013-01-16 22:19:53',58926,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(65717,'2013-01-16 22:21:07',41396,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(65718,'2013-01-16 22:32:08',36923,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(65719,'2013-01-16 22:41:29',58927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65720,'2013-01-16 22:49:26',53179,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(65721,'2013-01-16 23:00:22',58928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65722,'2013-01-16 23:01:55',50682,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(65723,'2013-01-16 23:08:36',58929,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65724,'2013-01-16 23:09:05',58930,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65725,'2013-01-16 23:32:59',58931,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65726,'2013-01-17 00:05:45',58932,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(65727,'2013-01-17 00:11:46',58933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65728,'2013-01-17 00:26:12',58934,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65729,'2013-01-17 00:29:25',39122,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(65730,'2013-01-17 00:43:23',58935,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(65731,'2013-01-17 00:51:26',36225,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(65732,'2013-01-17 00:54:03',58936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65733,'2013-01-17 01:12:00',53195,1,NULL,NULL,NULL,'mobile',NULL),
(65734,'2013-01-17 01:30:19',58937,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65735,'2013-01-17 01:41:03',58938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65736,'2013-01-17 02:26:48',50421,1,NULL,NULL,NULL,'mobile',NULL),
(65737,'2013-01-17 02:31:09',58939,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65738,'2013-01-17 02:33:09',58940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65739,'2013-01-17 02:58:24',49025,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(65740,'2013-01-17 03:29:50',58941,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(65741,'2013-01-17 04:11:56',45136,1,NULL,NULL,NULL,'desktop',NULL),
(65742,'2013-01-17 04:55:20',58942,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65743,'2013-01-17 05:00:31',58943,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65744,'2013-01-17 05:03:04',58944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65745,'2013-01-17 05:30:24',58945,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(65746,'2013-01-17 05:48:25',39643,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(65747,'2013-01-17 06:01:23',58946,0,NULL,NULL,NULL,'desktop',NULL),
(65748,'2013-01-17 06:09:36',58947,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(65749,'2013-01-17 06:13:14',58948,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65750,'2013-01-17 06:30:35',58949,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65751,'2013-01-17 06:43:24',58950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65752,'2013-01-17 06:46:38',58951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65753,'2013-01-17 06:59:50',41528,1,NULL,NULL,NULL,'desktop',NULL),
(65754,'2013-01-17 07:02:26',58952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65755,'2013-01-17 07:16:45',53156,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(65756,'2013-01-17 07:38:04',58953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65757,'2013-01-17 07:40:09',58954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65758,'2013-01-17 07:42:03',58955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65759,'2013-01-17 08:01:28',58956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65760,'2013-01-17 08:02:49',31676,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(65761,'2013-01-17 08:13:19',58957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65762,'2013-01-17 08:15:45',58958,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65763,'2013-01-17 08:16:23',54830,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(65764,'2013-01-17 08:22:16',58959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65765,'2013-01-17 08:29:07',58960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65766,'2013-01-17 08:32:40',58961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65767,'2013-01-17 08:33:07',58962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65768,'2013-01-17 08:54:17',58963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65769,'2013-01-17 09:00:41',58964,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65770,'2013-01-17 09:17:10',41452,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(65771,'2013-01-17 09:20:50',58965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65772,'2013-01-17 09:21:26',58966,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(65773,'2013-01-17 09:22:36',58967,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(65774,'2013-01-17 09:28:42',58968,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65775,'2013-01-17 09:33:15',58969,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(65776,'2013-01-17 09:33:39',58970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65777,'2013-01-17 09:40:51',58971,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(65778,'2013-01-17 09:45:29',58972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65779,'2013-01-17 09:49:33',58973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65780,'2013-01-17 09:53:11',30956,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(65781,'2013-01-17 09:57:19',58974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65782,'2013-01-17 10:06:14',58975,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(65783,'2013-01-17 10:07:52',58976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65784,'2013-01-17 10:09:29',58977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65785,'2013-01-17 10:18:22',50065,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(65786,'2013-01-17 10:18:37',38702,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(65787,'2013-01-17 10:18:43',52923,1,NULL,NULL,NULL,'desktop',NULL),
(65788,'2013-01-17 10:22:56',58978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65789,'2013-01-17 10:34:48',46026,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(65790,'2013-01-17 10:36:11',58979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65791,'2013-01-17 10:37:52',58980,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(65792,'2013-01-17 10:45:29',58981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65793,'2013-01-17 10:48:33',58982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65794,'2013-01-17 10:49:04',48806,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(65795,'2013-01-17 10:52:35',58983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65796,'2013-01-17 10:55:22',58984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65797,'2013-01-17 11:00:06',58985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65798,'2013-01-17 11:00:12',58986,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65799,'2013-01-17 11:00:51',58987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65800,'2013-01-17 11:07:59',58988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65801,'2013-01-17 11:08:56',58989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65802,'2013-01-17 11:09:11',58990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65803,'2013-01-17 11:10:25',58991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65804,'2013-01-17 11:12:43',58992,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(65805,'2013-01-17 11:15:14',58993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65806,'2013-01-17 11:18:59',58994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65807,'2013-01-17 11:21:28',58995,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65808,'2013-01-17 11:24:46',51133,1,NULL,NULL,NULL,'mobile',NULL),
(65809,'2013-01-17 11:26:27',46978,1,NULL,NULL,NULL,'desktop',NULL),
(65810,'2013-01-17 11:27:36',58996,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(65811,'2013-01-17 11:32:21',58997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65812,'2013-01-17 11:34:52',44534,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(65813,'2013-01-17 11:39:25',58998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65814,'2013-01-17 11:40:06',58999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65815,'2013-01-17 11:42:24',59000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65816,'2013-01-17 11:44:34',59001,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65817,'2013-01-17 11:55:59',42365,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(65818,'2013-01-17 12:00:34',59002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65819,'2013-01-17 12:00:35',47572,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(65820,'2013-01-17 12:00:36',59003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65821,'2013-01-17 12:01:12',59004,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(65822,'2013-01-17 12:06:52',57282,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(65823,'2013-01-17 12:09:02',59005,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65824,'2013-01-17 12:10:16',47166,1,NULL,NULL,NULL,'desktop',NULL),
(65825,'2013-01-17 12:13:48',59006,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65826,'2013-01-17 12:15:36',37079,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(65827,'2013-01-17 12:20:30',59007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65828,'2013-01-17 12:21:24',59008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65829,'2013-01-17 12:24:06',59009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65830,'2013-01-17 12:26:27',59010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65831,'2013-01-17 12:28:18',59011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65832,'2013-01-17 12:28:45',55038,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(65833,'2013-01-17 12:35:02',59012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65834,'2013-01-17 12:44:19',59013,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(65835,'2013-01-17 12:45:03',59014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65836,'2013-01-17 12:49:37',59015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65837,'2013-01-17 12:51:46',59016,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65838,'2013-01-17 12:57:25',59017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65839,'2013-01-17 12:58:11',59018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65840,'2013-01-17 12:58:32',59019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65841,'2013-01-17 12:58:48',40579,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(65842,'2013-01-17 13:00:59',59020,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65843,'2013-01-17 13:02:21',45850,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(65844,'2013-01-17 13:08:33',59021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65845,'2013-01-17 13:08:52',59022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65846,'2013-01-17 13:10:19',56997,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(65847,'2013-01-17 13:11:17',40166,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(65848,'2013-01-17 13:14:00',36457,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(65849,'2013-01-17 13:15:50',59023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65850,'2013-01-17 13:24:10',59024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65851,'2013-01-17 13:25:35',59025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65852,'2013-01-17 13:26:21',59026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65853,'2013-01-17 13:27:44',41857,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(65854,'2013-01-17 13:30:12',59027,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65855,'2013-01-17 13:32:06',59028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65856,'2013-01-17 13:34:03',56479,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(65857,'2013-01-17 13:35:26',59029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65858,'2013-01-17 13:37:34',50999,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(65859,'2013-01-17 13:39:59',59030,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65860,'2013-01-17 13:40:51',59031,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(65861,'2013-01-17 13:40:52',59032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65862,'2013-01-17 13:41:52',59033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65863,'2013-01-17 13:42:18',59034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65864,'2013-01-17 13:42:22',59035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65865,'2013-01-17 13:43:48',57688,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(65866,'2013-01-17 13:43:59',59036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65867,'2013-01-17 13:44:41',59037,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(65868,'2013-01-17 13:45:19',59038,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65869,'2013-01-17 13:52:41',59039,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(65870,'2013-01-17 13:57:53',52400,1,NULL,NULL,NULL,'desktop',NULL),
(65871,'2013-01-17 13:59:29',59040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65872,'2013-01-17 14:06:05',43390,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(65873,'2013-01-17 14:16:03',55345,1,NULL,NULL,NULL,'desktop',NULL),
(65874,'2013-01-17 14:19:09',59041,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(65875,'2013-01-17 14:24:31',30310,1,NULL,NULL,NULL,'desktop',NULL),
(65876,'2013-01-17 14:27:02',59042,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(65877,'2013-01-17 14:27:30',31246,1,NULL,NULL,NULL,'mobile',NULL),
(65878,'2013-01-17 14:30:35',48156,1,NULL,NULL,NULL,'desktop',NULL),
(65879,'2013-01-17 14:31:20',59043,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65880,'2013-01-17 14:32:32',59044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65881,'2013-01-17 14:37:17',59045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65882,'2013-01-17 14:37:24',59046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65883,'2013-01-17 14:37:31',59047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65884,'2013-01-17 14:44:24',59048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65885,'2013-01-17 14:45:32',59049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65886,'2013-01-17 14:51:18',59050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65887,'2013-01-17 14:51:36',59051,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(65888,'2013-01-17 14:51:51',56059,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(65889,'2013-01-17 14:53:34',59052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65890,'2013-01-17 14:54:56',59053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65891,'2013-01-17 14:58:05',59054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65892,'2013-01-17 14:59:36',59055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65893,'2013-01-17 15:10:20',50836,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(65894,'2013-01-17 15:12:15',59056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65895,'2013-01-17 15:15:00',59057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65896,'2013-01-17 15:30:16',59058,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(65897,'2013-01-17 15:34:06',59059,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(65898,'2013-01-17 15:38:03',59060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65899,'2013-01-17 15:42:35',59061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65900,'2013-01-17 15:43:32',59062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65901,'2013-01-17 15:44:28',59063,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(65902,'2013-01-17 15:45:41',59064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65903,'2013-01-17 15:48:16',51391,1,NULL,NULL,NULL,'desktop',NULL),
(65904,'2013-01-17 15:50:39',59065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65905,'2013-01-17 15:54:05',59066,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65906,'2013-01-17 15:56:16',31230,1,NULL,NULL,NULL,'mobile',NULL),
(65907,'2013-01-17 15:57:23',59067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65908,'2013-01-17 15:59:32',50283,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(65909,'2013-01-17 16:06:18',59068,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65910,'2013-01-17 16:07:08',59069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65911,'2013-01-17 16:10:58',59070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65912,'2013-01-17 16:15:38',59071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65913,'2013-01-17 16:16:17',59072,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(65914,'2013-01-17 16:18:03',59073,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(65915,'2013-01-17 16:22:07',59074,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65916,'2013-01-17 16:26:17',59075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65917,'2013-01-17 16:30:49',59076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65918,'2013-01-17 16:38:11',59077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65919,'2013-01-17 16:41:05',59078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65920,'2013-01-17 16:44:28',59079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65921,'2013-01-17 16:45:36',59080,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65922,'2013-01-17 16:54:38',57828,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(65923,'2013-01-17 16:55:07',59081,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(65924,'2013-01-17 17:02:18',59082,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65925,'2013-01-17 17:05:05',59083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65926,'2013-01-17 17:10:41',59084,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65927,'2013-01-17 17:13:08',59085,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65928,'2013-01-17 17:20:37',59086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65929,'2013-01-17 17:22:12',59087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65930,'2013-01-17 17:24:55',46724,1,NULL,NULL,NULL,'desktop',NULL),
(65931,'2013-01-17 17:45:27',46805,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(65932,'2013-01-17 17:49:59',59088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65933,'2013-01-17 17:58:57',59089,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65934,'2013-01-17 18:01:06',59090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65935,'2013-01-17 18:01:21',59091,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(65936,'2013-01-17 18:20:56',41003,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(65937,'2013-01-17 18:21:45',59092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65938,'2013-01-17 18:26:05',59093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65939,'2013-01-17 18:29:06',59094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65940,'2013-01-17 18:33:14',59095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65941,'2013-01-17 18:34:59',59096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65942,'2013-01-17 18:49:16',59097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65943,'2013-01-17 19:07:13',59098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65944,'2013-01-17 19:07:23',38856,1,NULL,NULL,NULL,'desktop',NULL),
(65945,'2013-01-17 19:13:23',59099,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65946,'2013-01-17 19:24:15',50410,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(65947,'2013-01-17 19:42:58',50531,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(65948,'2013-01-17 19:45:59',59100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65949,'2013-01-17 19:52:25',59101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65950,'2013-01-17 19:57:13',38925,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(65951,'2013-01-17 19:57:46',59102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65952,'2013-01-17 20:14:49',39356,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(65953,'2013-01-17 20:20:25',59103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65954,'2013-01-17 20:24:25',59104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65955,'2013-01-17 20:27:04',59105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65956,'2013-01-17 20:30:45',59106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65957,'2013-01-17 20:31:24',59107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65958,'2013-01-17 20:33:32',44339,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(65959,'2013-01-17 20:35:24',41200,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(65960,'2013-01-17 20:38:05',59108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65961,'2013-01-17 20:39:12',59109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65962,'2013-01-17 20:39:32',59110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65963,'2013-01-17 20:42:36',49761,1,NULL,NULL,NULL,'desktop',NULL),
(65964,'2013-01-17 20:53:35',41718,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(65965,'2013-01-17 20:54:06',59111,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(65966,'2013-01-17 21:11:51',29912,1,NULL,NULL,NULL,'mobile',NULL),
(65967,'2013-01-17 21:13:50',59112,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(65968,'2013-01-17 21:19:18',40263,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(65969,'2013-01-17 21:24:17',59113,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65970,'2013-01-17 21:25:21',59114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65971,'2013-01-17 21:41:58',59115,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(65972,'2013-01-17 21:57:40',59116,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65973,'2013-01-17 21:58:03',59117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65974,'2013-01-17 22:32:29',59118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65975,'2013-01-17 22:37:23',59119,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65976,'2013-01-17 22:41:32',59120,0,NULL,NULL,NULL,'mobile',NULL),
(65977,'2013-01-17 22:44:14',59121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65978,'2013-01-17 22:54:38',59122,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65979,'2013-01-17 22:56:26',45075,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(65980,'2013-01-17 22:57:39',42622,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(65981,'2013-01-17 23:26:35',59123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65982,'2013-01-17 23:50:37',59124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65983,'2013-01-18 00:01:40',59125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65984,'2013-01-18 00:09:40',59126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65985,'2013-01-18 00:32:52',59127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65986,'2013-01-18 00:37:54',43838,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(65987,'2013-01-18 00:46:23',59128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65988,'2013-01-18 00:46:23',59129,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65989,'2013-01-18 01:00:50',59130,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(65990,'2013-01-18 01:19:04',59131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65991,'2013-01-18 01:29:33',59132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65992,'2013-01-18 01:33:14',59133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65993,'2013-01-18 01:33:42',59134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65994,'2013-01-18 01:44:30',59135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65995,'2013-01-18 02:11:43',59136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(65996,'2013-01-18 02:19:39',59137,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(65997,'2013-01-18 02:26:14',59138,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(65998,'2013-01-18 02:33:36',28984,1,NULL,NULL,NULL,'desktop',NULL),
(65999,'2013-01-18 03:11:18',59139,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66000,'2013-01-18 03:31:29',42136,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(66001,'2013-01-18 03:43:17',56838,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(66002,'2013-01-18 03:47:01',59140,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66003,'2013-01-18 04:04:04',59141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66004,'2013-01-18 04:07:49',59142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66005,'2013-01-18 04:23:38',59143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66006,'2013-01-18 04:35:45',59144,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66007,'2013-01-18 04:39:24',59145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66008,'2013-01-18 04:45:25',59146,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66009,'2013-01-18 04:45:29',59147,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66010,'2013-01-18 05:33:49',59148,0,NULL,NULL,NULL,'desktop',NULL),
(66011,'2013-01-18 05:42:06',59149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66012,'2013-01-18 06:26:38',59150,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66013,'2013-01-18 06:44:49',59151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66014,'2013-01-18 06:45:47',59152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66015,'2013-01-18 06:53:43',59153,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66016,'2013-01-18 07:03:41',59154,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(66017,'2013-01-18 07:14:17',44743,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(66018,'2013-01-18 07:16:02',44275,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(66019,'2013-01-18 07:34:47',59155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66020,'2013-01-18 07:39:25',59156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66021,'2013-01-18 07:46:39',59157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66022,'2013-01-18 07:54:29',59158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66023,'2013-01-18 07:55:52',59159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66024,'2013-01-18 07:59:16',50813,1,NULL,NULL,NULL,'desktop',NULL),
(66025,'2013-01-18 08:10:41',59160,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66026,'2013-01-18 08:19:31',59161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66027,'2013-01-18 08:19:41',40121,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(66028,'2013-01-18 08:29:45',40787,1,NULL,NULL,NULL,'desktop',NULL),
(66029,'2013-01-18 08:39:28',59162,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66030,'2013-01-18 08:43:45',59163,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66031,'2013-01-18 08:44:53',59164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66032,'2013-01-18 08:49:48',59165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66033,'2013-01-18 08:50:21',40516,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(66034,'2013-01-18 08:50:29',59166,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66035,'2013-01-18 08:58:42',59167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66036,'2013-01-18 09:19:59',59168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66037,'2013-01-18 09:20:50',59169,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(66038,'2013-01-18 09:25:09',57778,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(66039,'2013-01-18 09:31:53',54867,1,NULL,NULL,NULL,'mobile',NULL),
(66040,'2013-01-18 09:33:11',59170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66041,'2013-01-18 09:34:03',50628,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(66042,'2013-01-18 09:37:26',59171,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66043,'2013-01-18 09:39:37',59172,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66044,'2013-01-18 09:47:08',59173,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66045,'2013-01-18 09:48:37',59174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66046,'2013-01-18 10:01:23',59175,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66047,'2013-01-18 10:06:38',59176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66048,'2013-01-18 10:10:30',59177,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66049,'2013-01-18 10:17:02',59178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66050,'2013-01-18 10:22:13',59179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66051,'2013-01-18 10:30:47',49774,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(66052,'2013-01-18 10:38:44',59180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66053,'2013-01-18 10:44:28',59181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66054,'2013-01-18 10:46:28',59182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66055,'2013-01-18 10:56:26',59183,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66056,'2013-01-18 11:02:28',45879,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(66057,'2013-01-18 11:12:12',41389,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(66058,'2013-01-18 11:16:43',59184,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66059,'2013-01-18 11:19:51',59185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66060,'2013-01-18 11:20:33',46104,1,NULL,NULL,NULL,'desktop',NULL),
(66061,'2013-01-18 11:26:23',59186,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66062,'2013-01-18 11:35:46',59187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66063,'2013-01-18 11:37:31',38735,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(66064,'2013-01-18 11:37:59',59188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66065,'2013-01-18 11:38:12',59189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66066,'2013-01-18 11:44:24',59190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66067,'2013-01-18 11:45:47',59191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66068,'2013-01-18 11:46:08',59192,0,NULL,NULL,NULL,'desktop',NULL),
(66069,'2013-01-18 11:53:50',59193,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66070,'2013-01-18 11:55:47',59194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66071,'2013-01-18 12:10:52',59195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66072,'2013-01-18 12:13:14',59196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66073,'2013-01-18 12:15:02',59197,0,NULL,NULL,NULL,'mobile',NULL),
(66074,'2013-01-18 12:15:25',59198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66075,'2013-01-18 12:16:54',48078,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(66076,'2013-01-18 12:18:05',59199,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66077,'2013-01-18 12:20:14',30193,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(66078,'2013-01-18 12:31:26',59200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66079,'2013-01-18 12:37:50',59201,0,NULL,NULL,NULL,'mobile',NULL),
(66080,'2013-01-18 12:39:43',42692,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(66081,'2013-01-18 12:41:23',57701,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(66082,'2013-01-18 12:43:13',59202,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66083,'2013-01-18 12:48:04',59203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66084,'2013-01-18 12:52:51',59204,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66085,'2013-01-18 12:54:19',59205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66086,'2013-01-18 12:56:06',59206,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66087,'2013-01-18 13:03:15',48843,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(66088,'2013-01-18 13:04:21',46867,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(66089,'2013-01-18 13:09:46',59207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66090,'2013-01-18 13:13:53',41851,1,NULL,NULL,NULL,'mobile',NULL),
(66091,'2013-01-18 13:18:19',59208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66092,'2013-01-18 13:19:59',59209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66093,'2013-01-18 13:28:10',59210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66094,'2013-01-18 13:35:02',59211,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66095,'2013-01-18 13:43:23',59212,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66096,'2013-01-18 13:44:05',39022,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(66097,'2013-01-18 13:53:28',59213,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66098,'2013-01-18 14:00:53',59214,0,NULL,NULL,NULL,'desktop',NULL),
(66099,'2013-01-18 14:03:45',59215,0,NULL,NULL,NULL,'desktop',NULL),
(66100,'2013-01-18 14:12:35',59216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66101,'2013-01-18 14:13:13',45613,1,NULL,NULL,NULL,'mobile',NULL),
(66102,'2013-01-18 14:21:43',45831,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(66103,'2013-01-18 14:22:47',59217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66104,'2013-01-18 14:24:51',59218,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66105,'2013-01-18 14:37:52',59219,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66106,'2013-01-18 14:43:52',59220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66107,'2013-01-18 14:47:44',59221,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66108,'2013-01-18 14:48:24',45116,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(66109,'2013-01-18 14:49:55',59222,0,NULL,NULL,NULL,'desktop',NULL),
(66110,'2013-01-18 14:50:10',59223,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66111,'2013-01-18 14:50:44',38501,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(66112,'2013-01-18 14:53:20',59224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66113,'2013-01-18 14:53:38',59225,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66114,'2013-01-18 14:53:44',59226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66115,'2013-01-18 15:04:09',53259,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(66116,'2013-01-18 15:11:55',43514,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(66117,'2013-01-18 15:17:43',44462,1,NULL,NULL,NULL,'desktop',NULL),
(66118,'2013-01-18 15:19:51',59227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66119,'2013-01-18 15:24:31',49730,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(66120,'2013-01-18 15:25:09',59228,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66121,'2013-01-18 15:30:26',59229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66122,'2013-01-18 15:31:50',59230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66123,'2013-01-18 15:36:33',59231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66124,'2013-01-18 15:37:49',59232,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66125,'2013-01-18 15:41:50',59233,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66126,'2013-01-18 15:43:08',59234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66127,'2013-01-18 15:46:07',59235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66128,'2013-01-18 15:47:03',59236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66129,'2013-01-18 15:47:33',59237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66130,'2013-01-18 15:55:13',59238,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66131,'2013-01-18 15:58:42',59239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66132,'2013-01-18 15:59:53',59240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66133,'2013-01-18 16:02:30',59241,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66134,'2013-01-18 16:08:42',59242,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66135,'2013-01-18 16:09:41',56373,1,NULL,NULL,NULL,'desktop',NULL),
(66136,'2013-01-18 16:10:46',59243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66137,'2013-01-18 16:12:52',59244,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66138,'2013-01-18 16:32:40',59245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66139,'2013-01-18 16:39:42',59246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66140,'2013-01-18 16:42:15',59247,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66141,'2013-01-18 16:43:02',59248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66142,'2013-01-18 16:46:45',25151,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(66143,'2013-01-18 16:47:59',59249,0,NULL,NULL,NULL,'desktop',NULL),
(66144,'2013-01-18 16:54:06',59250,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66145,'2013-01-18 16:56:06',59251,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(66146,'2013-01-18 17:15:00',59252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66147,'2013-01-18 17:15:26',59253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66148,'2013-01-18 17:16:25',59254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66149,'2013-01-18 17:19:22',59255,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66150,'2013-01-18 17:27:19',59256,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66151,'2013-01-18 17:29:22',59257,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66152,'2013-01-18 17:35:25',29724,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(66153,'2013-01-18 17:50:44',59258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66154,'2013-01-18 17:58:43',59259,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66155,'2013-01-18 18:11:53',59260,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66156,'2013-01-18 18:13:45',59261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66157,'2013-01-18 18:14:46',59262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66158,'2013-01-18 18:15:13',59263,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66159,'2013-01-18 18:44:42',59264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66160,'2013-01-18 18:52:03',27929,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(66161,'2013-01-18 19:01:20',42466,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(66162,'2013-01-18 19:09:47',59265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66163,'2013-01-18 19:19:42',59266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66164,'2013-01-18 19:20:18',59267,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66165,'2013-01-18 19:26:52',59268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66166,'2013-01-18 19:29:04',59269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66167,'2013-01-18 19:33:44',59270,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(66168,'2013-01-18 19:54:22',59271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66169,'2013-01-18 20:16:56',47079,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(66170,'2013-01-18 20:21:49',59272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66171,'2013-01-18 20:27:06',59273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66172,'2013-01-18 20:44:54',39682,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(66173,'2013-01-18 20:57:06',59274,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66174,'2013-01-18 20:58:27',59275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66175,'2013-01-18 21:08:56',37801,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(66176,'2013-01-18 21:11:53',59276,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66177,'2013-01-18 21:16:00',59277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66178,'2013-01-18 21:17:29',59278,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66179,'2013-01-18 21:28:37',59279,0,NULL,NULL,NULL,'desktop',NULL),
(66180,'2013-01-18 21:29:37',59280,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66181,'2013-01-18 21:32:53',59281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66182,'2013-01-18 21:51:04',38924,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(66183,'2013-01-18 21:51:53',59282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66184,'2013-01-18 21:52:27',59283,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(66185,'2013-01-18 21:55:41',59284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66186,'2013-01-18 22:06:01',39763,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(66187,'2013-01-18 22:11:07',59285,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66188,'2013-01-18 22:19:33',59286,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66189,'2013-01-18 22:35:27',59287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66190,'2013-01-18 22:39:13',59288,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66191,'2013-01-18 22:41:34',59289,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(66192,'2013-01-18 22:56:53',49653,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(66193,'2013-01-18 23:11:15',54579,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(66194,'2013-01-18 23:18:38',59290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66195,'2013-01-18 23:21:46',59291,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66196,'2013-01-18 23:26:07',59292,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66197,'2013-01-18 23:27:29',59293,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66198,'2013-01-18 23:31:56',59294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66199,'2013-01-18 23:42:16',45982,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(66200,'2013-01-19 00:01:35',46582,1,NULL,NULL,NULL,'mobile',NULL),
(66201,'2013-01-19 00:02:07',53444,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(66202,'2013-01-19 00:22:24',59295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66203,'2013-01-19 00:22:33',28961,1,NULL,NULL,NULL,'desktop',NULL),
(66204,'2013-01-19 00:44:42',41348,1,NULL,NULL,NULL,'mobile',NULL),
(66205,'2013-01-19 00:57:01',59296,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66206,'2013-01-19 01:00:21',44140,1,NULL,NULL,NULL,'mobile',NULL),
(66207,'2013-01-19 01:27:48',59297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66208,'2013-01-19 01:42:54',59298,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66209,'2013-01-19 03:09:19',59299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66210,'2013-01-19 03:13:43',56242,1,NULL,NULL,NULL,'desktop',NULL),
(66211,'2013-01-19 03:19:23',59300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66212,'2013-01-19 03:20:00',59301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66213,'2013-01-19 04:01:34',59302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66214,'2013-01-19 04:05:11',59303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66215,'2013-01-19 04:16:18',59304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66216,'2013-01-19 04:36:22',59305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66217,'2013-01-19 04:50:59',59306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66218,'2013-01-19 06:04:21',59307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66219,'2013-01-19 06:06:48',59308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66220,'2013-01-19 06:09:10',59309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66221,'2013-01-19 06:09:32',59310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66222,'2013-01-19 06:27:42',54213,1,NULL,NULL,NULL,'mobile',NULL),
(66223,'2013-01-19 07:10:10',59311,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66224,'2013-01-19 07:45:21',40870,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(66225,'2013-01-19 08:04:10',39393,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(66226,'2013-01-19 08:26:34',59312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66227,'2013-01-19 08:27:30',33210,1,NULL,NULL,NULL,'mobile',NULL),
(66228,'2013-01-19 08:32:23',59313,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66229,'2013-01-19 08:47:25',49750,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(66230,'2013-01-19 08:55:25',59314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66231,'2013-01-19 09:14:59',59315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66232,'2013-01-19 09:24:20',59316,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66233,'2013-01-19 09:31:43',59317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66234,'2013-01-19 09:50:19',59318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66235,'2013-01-19 10:12:36',50401,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(66236,'2013-01-19 10:23:03',59319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66237,'2013-01-19 10:33:09',59320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66238,'2013-01-19 10:37:33',52984,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(66239,'2013-01-19 10:39:08',59321,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66240,'2013-01-19 10:51:16',59322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66241,'2013-01-19 10:52:02',59323,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66242,'2013-01-19 10:57:06',53993,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(66243,'2013-01-19 11:01:04',59324,0,NULL,NULL,NULL,'mobile',NULL),
(66244,'2013-01-19 11:13:07',59325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66245,'2013-01-19 11:14:44',59326,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66246,'2013-01-19 11:14:55',55717,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(66247,'2013-01-19 11:20:27',59327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66248,'2013-01-19 11:33:00',59328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66249,'2013-01-19 11:36:22',59329,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66250,'2013-01-19 11:46:15',59330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66251,'2013-01-19 11:54:55',59331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66252,'2013-01-19 11:55:02',59332,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66253,'2013-01-19 11:57:01',59333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66254,'2013-01-19 11:59:50',59334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66255,'2013-01-19 12:32:03',59335,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66256,'2013-01-19 12:38:26',53024,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(66257,'2013-01-19 12:38:34',59336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66258,'2013-01-19 12:48:51',59337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66259,'2013-01-19 12:57:33',59338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66260,'2013-01-19 13:41:18',40090,1,NULL,NULL,NULL,'mobile',NULL),
(66261,'2013-01-19 13:51:23',53189,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(66262,'2013-01-19 14:14:58',59339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66263,'2013-01-19 14:32:56',59340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66264,'2013-01-19 14:54:37',59341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66265,'2013-01-19 14:57:13',59342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66266,'2013-01-19 15:07:58',59343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66267,'2013-01-19 15:35:16',59344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66268,'2013-01-19 16:00:24',59345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66269,'2013-01-19 16:11:45',59346,0,NULL,NULL,NULL,'desktop',NULL),
(66270,'2013-01-19 16:26:03',59347,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66271,'2013-01-19 16:59:53',59348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66272,'2013-01-19 17:53:20',59349,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66273,'2013-01-19 18:01:35',59350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66274,'2013-01-19 18:14:48',59351,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66275,'2013-01-19 18:15:38',59352,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66276,'2013-01-19 18:16:31',59353,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66277,'2013-01-19 18:18:51',42402,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(66278,'2013-01-19 18:23:41',59354,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66279,'2013-01-19 19:00:20',46038,1,NULL,NULL,NULL,'mobile',NULL),
(66280,'2013-01-19 19:09:03',50254,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(66281,'2013-01-19 19:09:44',59355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66282,'2013-01-19 19:16:18',59356,0,NULL,NULL,NULL,'desktop',NULL),
(66283,'2013-01-19 19:18:42',59357,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66284,'2013-01-19 19:27:03',59358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66285,'2013-01-19 19:59:52',59359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66286,'2013-01-19 20:41:18',59360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66287,'2013-01-19 20:46:09',59361,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66288,'2013-01-19 20:56:56',59362,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66289,'2013-01-19 21:05:57',59363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66290,'2013-01-19 21:09:55',59364,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66291,'2013-01-19 21:20:12',59365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66292,'2013-01-19 21:26:32',59366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66293,'2013-01-19 21:46:45',59367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66294,'2013-01-19 21:47:34',59368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66295,'2013-01-19 21:57:27',59369,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66296,'2013-01-19 22:01:55',59370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66297,'2013-01-19 22:34:22',51657,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(66298,'2013-01-19 22:36:24',59371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66299,'2013-01-19 22:39:27',59372,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66300,'2013-01-19 23:09:01',49857,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(66301,'2013-01-19 23:10:42',59373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66302,'2013-01-19 23:27:41',59374,0,NULL,NULL,NULL,'mobile',NULL),
(66303,'2013-01-19 23:27:48',59375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66304,'2013-01-20 00:05:24',59376,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66305,'2013-01-20 00:26:08',59377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66306,'2013-01-20 01:29:59',59378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66307,'2013-01-20 01:37:40',47674,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(66308,'2013-01-20 01:59:19',59379,0,NULL,NULL,NULL,'mobile',NULL),
(66309,'2013-01-20 02:04:18',54985,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(66310,'2013-01-20 02:44:22',59380,0,NULL,NULL,NULL,'mobile',NULL),
(66311,'2013-01-20 03:00:26',47094,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(66312,'2013-01-20 03:58:09',57300,1,NULL,NULL,NULL,'desktop',NULL),
(66313,'2013-01-20 05:17:29',59381,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66314,'2013-01-20 05:19:52',52442,1,NULL,NULL,NULL,'desktop',NULL),
(66315,'2013-01-20 05:24:30',44823,1,NULL,NULL,NULL,'mobile',NULL),
(66316,'2013-01-20 05:56:09',59382,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66317,'2013-01-20 05:58:32',59383,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66318,'2013-01-20 06:09:35',42301,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(66319,'2013-01-20 06:44:15',59384,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66320,'2013-01-20 06:50:24',51614,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(66321,'2013-01-20 07:04:31',59385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66322,'2013-01-20 07:45:12',59386,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66323,'2013-01-20 07:46:27',59387,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66324,'2013-01-20 07:53:21',59388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66325,'2013-01-20 08:03:19',59389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66326,'2013-01-20 08:22:09',59390,0,NULL,NULL,NULL,'desktop',NULL),
(66327,'2013-01-20 08:23:12',59391,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66328,'2013-01-20 08:48:35',59392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66329,'2013-01-20 08:50:31',59393,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66330,'2013-01-20 08:56:42',59394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66331,'2013-01-20 09:19:50',59395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66332,'2013-01-20 09:22:37',59396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66333,'2013-01-20 09:24:04',59397,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66334,'2013-01-20 09:28:54',59398,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66335,'2013-01-20 09:37:51',59399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66336,'2013-01-20 09:41:16',59400,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66337,'2013-01-20 09:43:58',59401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66338,'2013-01-20 09:49:19',59402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66339,'2013-01-20 10:12:53',49649,1,NULL,NULL,NULL,'mobile',NULL),
(66340,'2013-01-20 10:46:38',46578,1,NULL,NULL,NULL,'desktop',NULL),
(66341,'2013-01-20 10:47:59',59403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66342,'2013-01-20 10:59:41',40086,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(66343,'2013-01-20 11:08:01',42778,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(66344,'2013-01-20 11:20:16',59404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66345,'2013-01-20 11:28:20',59405,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66346,'2013-01-20 12:07:03',59406,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66347,'2013-01-20 12:24:14',51988,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(66348,'2013-01-20 12:26:23',59407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66349,'2013-01-20 12:40:06',59408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66350,'2013-01-20 13:01:40',59409,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66351,'2013-01-20 13:05:52',59410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66352,'2013-01-20 13:18:12',34749,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(66353,'2013-01-20 13:39:14',59411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66354,'2013-01-20 13:43:57',59412,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(66355,'2013-01-20 13:44:11',59413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66356,'2013-01-20 13:50:37',59414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66357,'2013-01-20 13:55:18',43805,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(66358,'2013-01-20 13:59:17',30589,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(66359,'2013-01-20 14:03:13',59415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66360,'2013-01-20 14:13:43',41938,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(66361,'2013-01-20 14:23:57',59416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66362,'2013-01-20 14:24:46',59417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66363,'2013-01-20 14:52:26',59418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66364,'2013-01-20 15:06:18',59419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66365,'2013-01-20 15:11:53',59420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66366,'2013-01-20 15:12:10',59421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66367,'2013-01-20 15:30:19',59422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66368,'2013-01-20 15:30:30',59423,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66369,'2013-01-20 15:42:22',53206,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(66370,'2013-01-20 15:47:59',59424,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66371,'2013-01-20 16:00:45',55363,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(66372,'2013-01-20 16:00:54',50226,1,NULL,NULL,NULL,'desktop',NULL),
(66373,'2013-01-20 16:17:46',59425,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66374,'2013-01-20 16:19:34',46997,1,NULL,NULL,NULL,'mobile',NULL),
(66375,'2013-01-20 16:28:18',36463,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(66376,'2013-01-20 16:33:51',59426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66377,'2013-01-20 16:36:27',54615,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(66378,'2013-01-20 16:54:38',59427,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66379,'2013-01-20 17:31:55',59428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66380,'2013-01-20 17:39:31',59429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66381,'2013-01-20 17:40:43',59430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66382,'2013-01-20 17:44:12',59431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66383,'2013-01-20 17:54:50',37918,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(66384,'2013-01-20 18:13:21',44476,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(66385,'2013-01-20 18:27:50',59432,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66386,'2013-01-20 18:30:05',59433,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66387,'2013-01-20 18:32:55',42476,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(66388,'2013-01-20 18:43:08',33615,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(66389,'2013-01-20 18:58:37',59434,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66390,'2013-01-20 19:01:55',46485,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(66391,'2013-01-20 19:21:33',59435,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66392,'2013-01-20 19:51:30',59436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66393,'2013-01-20 20:02:46',59437,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66394,'2013-01-20 20:22:48',59438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66395,'2013-01-20 20:24:57',59439,0,NULL,NULL,NULL,'desktop',NULL),
(66396,'2013-01-20 20:36:18',59440,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66397,'2013-01-20 20:37:31',59441,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66398,'2013-01-20 20:41:03',59442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66399,'2013-01-20 20:49:27',59443,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66400,'2013-01-20 20:51:40',59444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66401,'2013-01-20 20:53:25',55132,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(66402,'2013-01-20 20:55:03',59445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66403,'2013-01-20 21:12:57',59446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66404,'2013-01-20 21:16:35',59447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66405,'2013-01-20 21:34:10',51233,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(66406,'2013-01-20 21:34:44',59448,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66407,'2013-01-20 21:38:20',33717,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(66408,'2013-01-20 21:46:16',39935,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(66409,'2013-01-20 21:51:08',59449,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66410,'2013-01-20 21:51:46',43459,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(66411,'2013-01-20 21:51:50',55925,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(66412,'2013-01-20 21:56:55',59450,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(66413,'2013-01-20 22:08:12',55742,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(66414,'2013-01-20 22:10:14',59451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66415,'2013-01-20 22:12:55',59452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66416,'2013-01-20 22:19:49',59453,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66417,'2013-01-20 22:25:12',59454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66418,'2013-01-20 22:39:29',59455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66419,'2013-01-20 22:53:34',59456,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66420,'2013-01-20 22:53:58',59457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66421,'2013-01-20 22:53:59',59458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66422,'2013-01-20 22:54:32',59459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66423,'2013-01-20 22:56:03',59460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66424,'2013-01-20 23:09:24',59461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66425,'2013-01-20 23:12:36',59462,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66426,'2013-01-20 23:17:57',59463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66427,'2013-01-20 23:18:32',59464,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66428,'2013-01-20 23:19:59',59465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66429,'2013-01-20 23:27:28',59466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66430,'2013-01-20 23:51:17',59467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66431,'2013-01-20 23:55:02',59468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66432,'2013-01-21 00:14:18',59469,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66433,'2013-01-21 00:20:54',59470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66434,'2013-01-21 00:27:04',59471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66435,'2013-01-21 00:30:09',59472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66436,'2013-01-21 00:42:31',54161,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(66437,'2013-01-21 00:58:42',59473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66438,'2013-01-21 01:07:48',59474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66439,'2013-01-21 01:10:35',59475,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66440,'2013-01-21 01:10:45',59476,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(66441,'2013-01-21 01:24:12',59477,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66442,'2013-01-21 01:32:01',59478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66443,'2013-01-21 01:36:43',59479,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66444,'2013-01-21 01:50:19',59480,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(66445,'2013-01-21 02:03:25',59481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66446,'2013-01-21 02:09:47',35275,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(66447,'2013-01-21 02:36:28',59482,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66448,'2013-01-21 02:48:48',59483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66449,'2013-01-21 02:59:56',59484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66450,'2013-01-21 03:01:36',59485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66451,'2013-01-21 03:16:53',59486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66452,'2013-01-21 03:32:15',44737,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(66453,'2013-01-21 03:34:15',59487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66454,'2013-01-21 04:01:10',59488,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66455,'2013-01-21 04:06:03',57316,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(66456,'2013-01-21 04:07:49',59489,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66457,'2013-01-21 04:08:17',59490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66458,'2013-01-21 04:32:28',59491,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66459,'2013-01-21 04:54:20',59492,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66460,'2013-01-21 05:00:04',59493,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66461,'2013-01-21 05:09:03',44960,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(66462,'2013-01-21 05:22:53',43585,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(66463,'2013-01-21 05:44:42',59494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66464,'2013-01-21 06:14:54',59495,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66465,'2013-01-21 06:31:19',59496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66466,'2013-01-21 06:33:38',59497,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66467,'2013-01-21 06:46:42',59498,0,NULL,NULL,NULL,'mobile',NULL),
(66468,'2013-01-21 06:48:01',59499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66469,'2013-01-21 06:58:59',59500,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66470,'2013-01-21 07:08:01',59501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66471,'2013-01-21 07:14:13',59502,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66472,'2013-01-21 07:29:31',59503,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66473,'2013-01-21 07:44:17',49905,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(66474,'2013-01-21 07:44:44',59504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66475,'2013-01-21 07:47:05',45613,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(66476,'2013-01-21 07:50:21',59505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66477,'2013-01-21 07:53:45',59506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66478,'2013-01-21 08:03:13',59507,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66479,'2013-01-21 08:13:50',59508,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66480,'2013-01-21 08:15:00',53034,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(66481,'2013-01-21 08:30:38',59509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66482,'2013-01-21 08:34:59',59510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66483,'2013-01-21 08:42:42',59511,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66484,'2013-01-21 08:47:30',59512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66485,'2013-01-21 08:47:30',59513,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66486,'2013-01-21 08:47:35',59514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66487,'2013-01-21 08:53:28',59515,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(66488,'2013-01-21 08:55:25',59516,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(66489,'2013-01-21 09:03:13',59517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66490,'2013-01-21 09:04:35',59518,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66491,'2013-01-21 09:25:34',59519,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(66492,'2013-01-21 09:34:44',40183,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(66493,'2013-01-21 09:36:52',59520,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66494,'2013-01-21 09:44:25',59521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66495,'2013-01-21 09:45:07',59522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66496,'2013-01-21 10:00:21',59523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66497,'2013-01-21 10:02:47',59524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66498,'2013-01-21 10:04:09',40586,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(66499,'2013-01-21 10:05:54',59525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66500,'2013-01-21 10:07:43',48275,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(66501,'2013-01-21 10:12:25',59526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66502,'2013-01-21 10:12:46',59527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66503,'2013-01-21 10:17:45',59528,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66504,'2013-01-21 10:23:44',59529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66505,'2013-01-21 10:25:07',59530,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66506,'2013-01-21 10:28:16',59531,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66507,'2013-01-21 10:28:35',59532,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66508,'2013-01-21 10:31:54',59533,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66509,'2013-01-21 10:36:55',59534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66510,'2013-01-21 10:39:09',41828,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(66511,'2013-01-21 10:41:00',59535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66512,'2013-01-21 10:43:59',59536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66513,'2013-01-21 10:47:37',44586,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(66514,'2013-01-21 10:50:19',59537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66515,'2013-01-21 10:52:56',59538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66516,'2013-01-21 10:58:26',59539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66517,'2013-01-21 10:58:54',53528,1,NULL,NULL,NULL,'desktop',NULL),
(66518,'2013-01-21 11:02:03',59540,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66519,'2013-01-21 11:12:36',59541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66520,'2013-01-21 11:25:12',59542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66521,'2013-01-21 11:25:47',46772,1,NULL,NULL,NULL,'mobile',NULL),
(66522,'2013-01-21 11:30:57',59543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66523,'2013-01-21 11:31:01',59544,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66524,'2013-01-21 11:31:27',59545,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66525,'2013-01-21 11:33:40',41707,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(66526,'2013-01-21 11:33:50',40675,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(66527,'2013-01-21 11:43:22',59546,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66528,'2013-01-21 11:44:47',59547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66529,'2013-01-21 11:46:19',59548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66530,'2013-01-21 11:47:28',59549,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66531,'2013-01-21 11:50:37',59550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66532,'2013-01-21 11:51:27',59551,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66533,'2013-01-21 11:53:38',59552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66534,'2013-01-21 11:58:08',59553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66535,'2013-01-21 11:59:40',59554,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(66536,'2013-01-21 12:01:47',59555,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66537,'2013-01-21 12:02:55',51995,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(66538,'2013-01-21 12:03:46',59556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66539,'2013-01-21 12:04:03',46826,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(66540,'2013-01-21 12:06:10',48613,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(66541,'2013-01-21 12:08:44',41091,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(66542,'2013-01-21 12:08:53',59557,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66543,'2013-01-21 12:11:50',59558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66544,'2013-01-21 12:14:33',59559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66545,'2013-01-21 12:16:32',49975,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(66546,'2013-01-21 12:17:31',59560,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66547,'2013-01-21 12:19:37',59561,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66548,'2013-01-21 12:19:44',59562,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66549,'2013-01-21 12:20:05',42302,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(66550,'2013-01-21 12:20:51',59563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66551,'2013-01-21 12:21:16',59564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66552,'2013-01-21 12:29:48',59565,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(66553,'2013-01-21 12:37:28',59566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66554,'2013-01-21 12:39:07',59567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66555,'2013-01-21 12:40:47',59568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66556,'2013-01-21 12:42:21',55105,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(66557,'2013-01-21 12:43:17',59569,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66558,'2013-01-21 12:45:31',59570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66559,'2013-01-21 12:46:15',59571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66560,'2013-01-21 12:46:43',34982,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(66561,'2013-01-21 12:49:41',59572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66562,'2013-01-21 12:50:31',59573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66563,'2013-01-21 12:53:10',51216,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(66564,'2013-01-21 12:55:22',59574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66565,'2013-01-21 12:57:49',59575,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66566,'2013-01-21 13:20:57',42592,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(66567,'2013-01-21 13:23:28',59576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66568,'2013-01-21 13:28:35',59577,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66569,'2013-01-21 13:33:42',59578,0,NULL,NULL,NULL,'desktop',NULL),
(66570,'2013-01-21 13:34:15',59579,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66571,'2013-01-21 13:37:25',59580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66572,'2013-01-21 13:38:08',45467,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(66573,'2013-01-21 13:40:15',59581,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66574,'2013-01-21 13:58:15',59582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66575,'2013-01-21 13:58:31',58920,1,NULL,NULL,NULL,'desktop',NULL),
(66576,'2013-01-21 13:59:32',59583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66577,'2013-01-21 14:00:00',59584,0,NULL,NULL,NULL,'mobile',NULL),
(66578,'2013-01-21 14:02:14',59585,0,NULL,NULL,NULL,'mobile',NULL),
(66579,'2013-01-21 14:04:06',59586,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66580,'2013-01-21 14:12:08',49454,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(66581,'2013-01-21 14:12:20',59587,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66582,'2013-01-21 14:19:14',59588,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(66583,'2013-01-21 14:22:16',59589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66584,'2013-01-21 14:26:09',59590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66585,'2013-01-21 14:28:22',42207,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(66586,'2013-01-21 14:29:15',59591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66587,'2013-01-21 14:34:55',42107,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(66588,'2013-01-21 14:37:28',59592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66589,'2013-01-21 14:41:00',59593,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66590,'2013-01-21 14:46:00',59594,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66591,'2013-01-21 14:46:51',59595,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(66592,'2013-01-21 14:47:13',59596,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66593,'2013-01-21 15:06:03',59597,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(66594,'2013-01-21 15:06:56',59598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66595,'2013-01-21 15:16:18',50758,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(66596,'2013-01-21 15:19:30',43760,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(66597,'2013-01-21 15:29:10',59599,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66598,'2013-01-21 15:32:01',40121,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(66599,'2013-01-21 15:32:11',33980,1,NULL,NULL,NULL,'mobile',NULL),
(66600,'2013-01-21 15:42:49',51002,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(66601,'2013-01-21 15:43:13',59600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66602,'2013-01-21 15:47:59',59601,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66603,'2013-01-21 15:50:30',48091,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(66604,'2013-01-21 15:59:26',59602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66605,'2013-01-21 16:01:20',59603,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(66606,'2013-01-21 16:01:48',59604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66607,'2013-01-21 16:07:40',59605,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66608,'2013-01-21 16:08:43',59606,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66609,'2013-01-21 16:09:44',55671,1,NULL,NULL,NULL,'mobile',NULL),
(66610,'2013-01-21 16:12:30',40460,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(66611,'2013-01-21 16:15:04',59607,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66612,'2013-01-21 16:23:54',59608,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66613,'2013-01-21 16:24:00',59609,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66614,'2013-01-21 16:28:23',59610,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66615,'2013-01-21 16:36:42',59611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66616,'2013-01-21 16:37:05',48286,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(66617,'2013-01-21 16:37:54',59612,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66618,'2013-01-21 16:41:41',59613,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66619,'2013-01-21 16:44:43',59614,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(66620,'2013-01-21 16:51:16',59615,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(66621,'2013-01-21 16:52:11',59616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66622,'2013-01-21 16:53:04',59617,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66623,'2013-01-21 16:58:31',59618,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66624,'2013-01-21 17:06:37',59151,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(66625,'2013-01-21 17:11:15',59619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66626,'2013-01-21 17:11:29',59620,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66627,'2013-01-21 17:14:02',59621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66628,'2013-01-21 17:15:33',59622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66629,'2013-01-21 17:16:39',59623,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66630,'2013-01-21 17:17:40',59624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66631,'2013-01-21 17:23:36',39885,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(66632,'2013-01-21 17:34:46',59625,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66633,'2013-01-21 17:36:27',59626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66634,'2013-01-21 17:40:26',53613,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(66635,'2013-01-21 17:46:12',59627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66636,'2013-01-21 17:46:23',58525,1,NULL,NULL,NULL,'desktop',NULL),
(66637,'2013-01-21 17:47:36',59628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66638,'2013-01-21 17:54:14',59629,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66639,'2013-01-21 17:54:28',59630,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66640,'2013-01-21 17:57:54',59631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66641,'2013-01-21 18:01:32',45433,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(66642,'2013-01-21 18:05:35',59632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66643,'2013-01-21 18:27:11',59633,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(66644,'2013-01-21 18:34:03',47863,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(66645,'2013-01-21 18:39:56',59634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66646,'2013-01-21 18:41:29',59635,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66647,'2013-01-21 18:42:11',59636,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66648,'2013-01-21 18:50:52',59637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66649,'2013-01-21 18:58:58',59638,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66650,'2013-01-21 19:25:35',59639,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66651,'2013-01-21 19:38:56',59640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66652,'2013-01-21 19:41:32',46987,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(66653,'2013-01-21 19:52:21',59641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66654,'2013-01-21 19:54:03',59642,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66655,'2013-01-21 20:07:08',59643,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66656,'2013-01-21 20:09:21',59202,1,NULL,NULL,NULL,'desktop',NULL),
(66657,'2013-01-21 20:21:59',59644,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66658,'2013-01-21 20:23:48',59645,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66659,'2013-01-21 20:34:05',49957,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(66660,'2013-01-21 21:00:10',59646,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66661,'2013-01-21 21:02:34',59647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66662,'2013-01-21 21:07:53',59648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66663,'2013-01-21 21:12:18',59649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66664,'2013-01-21 21:12:22',40862,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(66665,'2013-01-21 21:17:23',49780,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(66666,'2013-01-21 21:19:31',59650,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(66667,'2013-01-21 21:33:35',59651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66668,'2013-01-21 21:43:15',59652,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66669,'2013-01-21 21:43:54',59653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66670,'2013-01-21 21:47:58',54447,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(66671,'2013-01-21 22:03:55',59654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66672,'2013-01-21 22:15:52',59655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66673,'2013-01-21 22:21:54',59656,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(66674,'2013-01-21 22:32:28',59657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66675,'2013-01-21 22:34:30',59658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66676,'2013-01-21 22:37:31',59659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66677,'2013-01-21 22:45:47',59660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66678,'2013-01-21 22:58:04',59661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66679,'2013-01-21 23:04:43',59662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66680,'2013-01-21 23:34:25',59663,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(66681,'2013-01-21 23:39:11',49382,1,NULL,NULL,NULL,'desktop',NULL),
(66682,'2013-01-21 23:49:10',59664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66683,'2013-01-21 23:49:33',59665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66684,'2013-01-22 00:04:05',53926,1,NULL,NULL,NULL,'mobile',NULL),
(66685,'2013-01-22 00:07:19',59666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66686,'2013-01-22 00:08:27',59667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66687,'2013-01-22 00:22:36',52478,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(66688,'2013-01-22 00:45:10',59668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66689,'2013-01-22 00:55:24',59669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66690,'2013-01-22 01:35:27',59670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66691,'2013-01-22 02:39:26',59671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66692,'2013-01-22 02:44:57',59672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66693,'2013-01-22 02:49:29',59673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66694,'2013-01-22 03:14:20',41045,1,NULL,NULL,NULL,'desktop',NULL),
(66695,'2013-01-22 03:14:55',59674,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66696,'2013-01-22 03:15:44',59675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66697,'2013-01-22 03:31:19',59676,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66698,'2013-01-22 03:41:43',59677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66699,'2013-01-22 04:14:01',41571,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(66700,'2013-01-22 04:14:24',59678,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66701,'2013-01-22 04:25:23',59679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66702,'2013-01-22 05:01:51',53754,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(66703,'2013-01-22 05:11:14',59680,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(66704,'2013-01-22 05:14:43',59681,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66705,'2013-01-22 05:16:59',59682,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66706,'2013-01-22 05:57:21',59683,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66707,'2013-01-22 06:02:25',59684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66708,'2013-01-22 06:07:04',59685,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66709,'2013-01-22 06:11:56',59686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66710,'2013-01-22 06:27:58',59687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66711,'2013-01-22 06:33:08',59688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66712,'2013-01-22 06:40:15',59689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66713,'2013-01-22 07:01:59',59690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66714,'2013-01-22 07:31:55',59691,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66715,'2013-01-22 07:41:56',54250,1,NULL,NULL,NULL,'mobile',NULL),
(66716,'2013-01-22 07:44:11',59692,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66717,'2013-01-22 08:05:15',42503,1,NULL,NULL,NULL,'mobile',NULL),
(66718,'2013-01-22 08:10:59',59693,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(66719,'2013-01-22 08:32:15',59694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66720,'2013-01-22 08:34:16',59695,0,NULL,NULL,NULL,'desktop',NULL),
(66721,'2013-01-22 08:34:59',59696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66722,'2013-01-22 08:45:52',59697,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66723,'2013-01-22 08:52:02',59698,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66724,'2013-01-22 08:59:56',59699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66725,'2013-01-22 09:00:23',57464,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(66726,'2013-01-22 09:01:17',59700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66727,'2013-01-22 09:15:53',59701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66728,'2013-01-22 09:16:04',59702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66729,'2013-01-22 09:20:24',59703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66730,'2013-01-22 09:23:30',59704,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66731,'2013-01-22 09:27:09',43257,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(66732,'2013-01-22 09:28:05',59705,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66733,'2013-01-22 09:30:28',50935,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(66734,'2013-01-22 09:32:02',59706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66735,'2013-01-22 09:39:21',59707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66736,'2013-01-22 09:39:33',59708,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66737,'2013-01-22 09:48:55',59709,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66738,'2013-01-22 09:48:55',59710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66739,'2013-01-22 09:54:55',52916,1,NULL,NULL,NULL,'mobile',NULL),
(66740,'2013-01-22 10:03:41',47929,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(66741,'2013-01-22 10:07:04',59711,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66742,'2013-01-22 10:13:34',59712,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66743,'2013-01-22 10:14:12',51436,1,NULL,NULL,NULL,'desktop',NULL),
(66744,'2013-01-22 10:14:12',59713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66745,'2013-01-22 10:21:28',47171,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(66746,'2013-01-22 10:28:58',39523,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(66747,'2013-01-22 10:30:35',59714,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66748,'2013-01-22 10:38:38',59715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66749,'2013-01-22 10:39:46',59716,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66750,'2013-01-22 10:42:48',59717,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66751,'2013-01-22 10:45:06',59718,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66752,'2013-01-22 10:47:09',59719,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66753,'2013-01-22 10:48:23',59720,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66754,'2013-01-22 10:50:01',59721,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66755,'2013-01-22 10:51:27',59722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66756,'2013-01-22 10:51:37',59723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66757,'2013-01-22 10:54:03',46592,1,NULL,NULL,NULL,'mobile',NULL),
(66758,'2013-01-22 10:56:44',59724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66759,'2013-01-22 10:59:56',59725,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66760,'2013-01-22 11:00:10',59726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66761,'2013-01-22 11:04:24',41713,1,NULL,NULL,NULL,'mobile',NULL),
(66762,'2013-01-22 11:07:15',47617,1,NULL,NULL,NULL,'mobile',NULL),
(66763,'2013-01-22 11:10:33',59727,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66764,'2013-01-22 11:11:08',59728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66765,'2013-01-22 11:16:48',59729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66766,'2013-01-22 11:22:00',59730,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(66767,'2013-01-22 11:27:10',59731,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(66768,'2013-01-22 11:27:20',59732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66769,'2013-01-22 11:30:27',59733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66770,'2013-01-22 11:38:34',59734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66771,'2013-01-22 11:38:56',59735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66772,'2013-01-22 11:46:22',59736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66773,'2013-01-22 11:57:16',59737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66774,'2013-01-22 12:02:31',59738,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66775,'2013-01-22 12:03:31',43219,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(66776,'2013-01-22 12:13:49',59739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66777,'2013-01-22 12:15:51',59740,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66778,'2013-01-22 12:23:56',59741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66779,'2013-01-22 12:28:08',44388,1,NULL,NULL,NULL,'mobile',NULL),
(66780,'2013-01-22 12:32:52',59742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66781,'2013-01-22 12:33:03',51744,1,NULL,NULL,NULL,'mobile',NULL),
(66782,'2013-01-22 12:37:00',59743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66783,'2013-01-22 12:41:46',59744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66784,'2013-01-22 12:42:25',59745,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66785,'2013-01-22 12:42:36',59746,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66786,'2013-01-22 12:44:50',51621,1,NULL,NULL,NULL,'desktop',NULL),
(66787,'2013-01-22 12:49:24',59747,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66788,'2013-01-22 13:03:56',59748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66789,'2013-01-22 13:10:00',59749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66790,'2013-01-22 13:10:38',49423,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(66791,'2013-01-22 13:14:49',44482,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(66792,'2013-01-22 13:20:38',57045,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(66793,'2013-01-22 13:21:20',59750,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(66794,'2013-01-22 13:22:48',40567,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(66795,'2013-01-22 13:24:54',59751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66796,'2013-01-22 13:29:03',59752,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66797,'2013-01-22 13:29:08',49447,1,NULL,NULL,NULL,'desktop',NULL),
(66798,'2013-01-22 13:29:39',52871,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(66799,'2013-01-22 13:30:58',59753,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66800,'2013-01-22 13:31:38',41549,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(66801,'2013-01-22 13:36:57',59754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66802,'2013-01-22 13:42:03',59755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66803,'2013-01-22 13:47:14',39425,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(66804,'2013-01-22 13:47:17',59756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66805,'2013-01-22 13:47:33',35130,1,NULL,NULL,NULL,'desktop',NULL),
(66806,'2013-01-22 13:51:56',53551,1,NULL,NULL,NULL,'mobile',NULL),
(66807,'2013-01-22 13:56:43',59757,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66808,'2013-01-22 13:58:34',59758,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66809,'2013-01-22 13:58:41',59759,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66810,'2013-01-22 14:00:04',59760,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66811,'2013-01-22 14:01:35',59761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66812,'2013-01-22 14:07:56',40419,1,NULL,NULL,NULL,'desktop',NULL),
(66813,'2013-01-22 14:11:42',59762,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(66814,'2013-01-22 14:13:08',59763,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(66815,'2013-01-22 14:15:53',54663,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(66816,'2013-01-22 14:25:01',51881,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(66817,'2013-01-22 14:25:16',55685,1,NULL,NULL,NULL,'desktop',NULL),
(66818,'2013-01-22 14:32:00',45659,1,NULL,NULL,NULL,'desktop',NULL),
(66819,'2013-01-22 14:33:21',59764,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66820,'2013-01-22 14:33:29',59765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66821,'2013-01-22 14:33:33',59766,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66822,'2013-01-22 14:34:03',59767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66823,'2013-01-22 14:34:43',59768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66824,'2013-01-22 14:38:43',50390,1,NULL,NULL,NULL,'desktop',NULL),
(66825,'2013-01-22 14:41:03',59769,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66826,'2013-01-22 14:42:33',59770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66827,'2013-01-22 14:43:39',56360,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(66828,'2013-01-22 14:47:08',49849,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(66829,'2013-01-22 14:48:17',47036,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(66830,'2013-01-22 14:49:03',40742,1,NULL,NULL,NULL,'desktop',NULL),
(66831,'2013-01-22 14:53:49',59771,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(66832,'2013-01-22 14:54:51',58517,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(66833,'2013-01-22 14:58:50',59772,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66834,'2013-01-22 15:07:12',41201,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(66835,'2013-01-22 15:08:10',59773,0,NULL,NULL,NULL,'desktop',NULL),
(66836,'2013-01-22 15:11:45',59774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66837,'2013-01-22 15:14:12',59775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66838,'2013-01-22 15:19:49',59776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66839,'2013-01-22 15:22:20',59777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66840,'2013-01-22 15:33:17',59778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66841,'2013-01-22 15:39:08',59779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66842,'2013-01-22 15:42:37',59780,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66843,'2013-01-22 15:58:59',59781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66844,'2013-01-22 16:16:55',59782,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66845,'2013-01-22 16:20:33',59783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66846,'2013-01-22 16:21:52',59784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66847,'2013-01-22 16:22:27',45938,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(66848,'2013-01-22 16:29:59',59785,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66849,'2013-01-22 16:31:47',59786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66850,'2013-01-22 16:32:01',59787,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66851,'2013-01-22 16:34:01',58123,1,NULL,NULL,NULL,'desktop',NULL),
(66852,'2013-01-22 16:36:12',59788,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66853,'2013-01-22 16:36:47',37401,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(66854,'2013-01-22 16:39:16',59789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66855,'2013-01-22 16:40:22',36850,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(66856,'2013-01-22 16:48:06',59790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66857,'2013-01-22 16:49:08',59791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66858,'2013-01-22 16:49:38',59792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66859,'2013-01-22 16:51:28',59793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66860,'2013-01-22 16:53:59',59794,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66861,'2013-01-22 17:01:08',59795,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66862,'2013-01-22 17:11:14',59796,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66863,'2013-01-22 17:16:00',59797,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66864,'2013-01-22 17:24:03',59798,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66865,'2013-01-22 17:26:00',59799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66866,'2013-01-22 17:32:12',59800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66867,'2013-01-22 17:32:37',59801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66868,'2013-01-22 17:36:58',59802,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66869,'2013-01-22 17:46:04',59803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66870,'2013-01-22 17:46:07',45420,1,NULL,NULL,NULL,'desktop',NULL),
(66871,'2013-01-22 17:46:36',59804,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66872,'2013-01-22 18:07:32',59805,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(66873,'2013-01-22 18:08:01',59806,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66874,'2013-01-22 18:24:58',59807,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66875,'2013-01-22 18:32:19',59808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66876,'2013-01-22 18:35:43',59809,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66877,'2013-01-22 18:39:15',44030,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(66878,'2013-01-22 18:46:55',59810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66879,'2013-01-22 18:52:48',59811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66880,'2013-01-22 18:53:28',50540,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(66881,'2013-01-22 18:57:06',59812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66882,'2013-01-22 19:03:44',59813,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66883,'2013-01-22 19:09:21',59814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66884,'2013-01-22 19:10:35',59815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66885,'2013-01-22 19:12:57',59816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66886,'2013-01-22 19:13:23',59817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66887,'2013-01-22 19:13:39',59818,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66888,'2013-01-22 19:19:06',59819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66889,'2013-01-22 19:28:03',59820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66890,'2013-01-22 19:34:58',59821,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66891,'2013-01-22 19:39:21',59822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66892,'2013-01-22 19:44:51',59823,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(66893,'2013-01-22 19:49:48',37186,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(66894,'2013-01-22 19:58:40',59824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66895,'2013-01-22 20:01:48',59825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66896,'2013-01-22 20:15:38',42474,1,NULL,NULL,NULL,'desktop',NULL),
(66897,'2013-01-22 20:16:17',59826,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66898,'2013-01-22 20:20:45',59827,0,NULL,NULL,NULL,'desktop',NULL),
(66899,'2013-01-22 20:25:08',59828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66900,'2013-01-22 20:46:54',59829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66901,'2013-01-22 20:50:48',59830,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66902,'2013-01-22 20:51:32',59831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66903,'2013-01-22 20:52:29',59832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66904,'2013-01-22 20:55:20',59833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66905,'2013-01-22 21:27:11',49822,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(66906,'2013-01-22 21:32:49',46599,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(66907,'2013-01-22 21:34:16',47572,1,NULL,NULL,NULL,'desktop',NULL),
(66908,'2013-01-22 21:39:06',59834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66909,'2013-01-22 21:47:49',59835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66910,'2013-01-22 21:52:33',59836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66911,'2013-01-22 21:55:03',59837,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66912,'2013-01-22 22:12:52',41324,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(66913,'2013-01-22 22:19:58',59838,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66914,'2013-01-22 22:23:10',33199,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(66915,'2013-01-22 22:36:06',40806,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(66916,'2013-01-22 22:49:35',59839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66917,'2013-01-22 22:52:23',59840,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66918,'2013-01-22 22:54:02',59841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66919,'2013-01-22 23:15:18',59842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66920,'2013-01-22 23:23:39',59843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66921,'2013-01-22 23:33:53',59844,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(66922,'2013-01-22 23:40:13',59845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66923,'2013-01-22 23:52:18',43617,1,NULL,NULL,NULL,'desktop',NULL),
(66924,'2013-01-22 23:55:09',59846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66925,'2013-01-23 00:03:55',59847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66926,'2013-01-23 00:12:40',59848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66927,'2013-01-23 00:18:01',44495,1,NULL,NULL,NULL,'mobile',NULL),
(66928,'2013-01-23 01:18:28',59849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66929,'2013-01-23 01:59:38',59850,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66930,'2013-01-23 02:27:49',59851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66931,'2013-01-23 02:30:17',52870,1,NULL,NULL,NULL,'desktop',NULL),
(66932,'2013-01-23 02:32:21',59852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66933,'2013-01-23 02:49:52',59853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66934,'2013-01-23 03:18:48',59854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66935,'2013-01-23 03:33:08',51175,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(66936,'2013-01-23 04:03:27',59855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66937,'2013-01-23 04:15:55',59856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66938,'2013-01-23 04:16:35',59857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66939,'2013-01-23 04:21:28',50260,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(66940,'2013-01-23 04:55:14',59858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66941,'2013-01-23 05:08:44',59859,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66942,'2013-01-23 05:24:41',59860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66943,'2013-01-23 05:32:47',59861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66944,'2013-01-23 05:34:03',59862,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66945,'2013-01-23 06:07:00',56291,1,NULL,NULL,NULL,'desktop',NULL),
(66946,'2013-01-23 06:14:37',59863,0,NULL,NULL,NULL,'desktop',NULL),
(66947,'2013-01-23 06:30:58',59864,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66948,'2013-01-23 06:35:10',59865,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66949,'2013-01-23 06:48:47',51776,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(66950,'2013-01-23 06:59:38',59866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66951,'2013-01-23 07:14:35',59867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66952,'2013-01-23 07:27:42',59868,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66953,'2013-01-23 07:28:21',59869,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(66954,'2013-01-23 07:40:28',59870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66955,'2013-01-23 07:44:27',59871,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66956,'2013-01-23 07:44:56',59872,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66957,'2013-01-23 07:48:19',59873,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66958,'2013-01-23 07:58:06',59874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66959,'2013-01-23 08:00:08',59875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66960,'2013-01-23 08:00:56',59876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66961,'2013-01-23 08:09:57',50753,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(66962,'2013-01-23 08:14:30',59877,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66963,'2013-01-23 08:20:04',34151,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(66964,'2013-01-23 08:25:23',59878,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66965,'2013-01-23 08:27:40',59879,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66966,'2013-01-23 08:41:23',38226,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(66967,'2013-01-23 08:55:20',59880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66968,'2013-01-23 08:55:31',58581,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(66969,'2013-01-23 08:56:13',59881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66970,'2013-01-23 09:03:00',48890,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(66971,'2013-01-23 09:05:04',59882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66972,'2013-01-23 09:05:47',59883,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66973,'2013-01-23 09:10:31',59884,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66974,'2013-01-23 09:10:39',59885,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(66975,'2013-01-23 09:14:47',59886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66976,'2013-01-23 09:16:30',59887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66977,'2013-01-23 09:21:56',59888,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66978,'2013-01-23 09:23:10',59889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66979,'2013-01-23 09:25:33',59890,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(66980,'2013-01-23 09:30:47',52563,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(66981,'2013-01-23 09:34:31',55654,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(66982,'2013-01-23 09:39:58',59891,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66983,'2013-01-23 09:42:53',59892,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66984,'2013-01-23 09:52:40',45907,1,NULL,NULL,NULL,'desktop',NULL),
(66985,'2013-01-23 09:55:25',53517,1,NULL,NULL,NULL,'mobile',NULL),
(66986,'2013-01-23 09:58:06',59893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66987,'2013-01-23 10:00:15',47846,1,NULL,NULL,NULL,'desktop',NULL),
(66988,'2013-01-23 10:04:22',59894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66989,'2013-01-23 10:04:51',59895,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(66990,'2013-01-23 10:07:16',59896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66991,'2013-01-23 10:07:20',59897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66992,'2013-01-23 10:09:42',59898,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(66993,'2013-01-23 10:14:38',47969,1,NULL,NULL,NULL,'desktop',NULL),
(66994,'2013-01-23 10:19:02',59899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66995,'2013-01-23 10:23:27',59900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66996,'2013-01-23 10:24:46',59901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(66997,'2013-01-23 10:26:58',34042,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(66998,'2013-01-23 10:30:08',45885,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(66999,'2013-01-23 10:30:39',40500,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(67000,'2013-01-23 10:31:40',59902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67001,'2013-01-23 10:33:17',59903,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67002,'2013-01-23 10:35:39',59904,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67003,'2013-01-23 10:36:27',59905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67004,'2013-01-23 10:36:59',59906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67005,'2013-01-23 10:40:26',59907,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67006,'2013-01-23 10:43:42',42206,1,NULL,NULL,NULL,'desktop',NULL),
(67007,'2013-01-23 10:43:44',59908,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67008,'2013-01-23 10:44:32',59909,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67009,'2013-01-23 10:45:29',43889,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(67010,'2013-01-23 10:46:06',56934,1,NULL,NULL,NULL,'mobile',NULL),
(67011,'2013-01-23 10:47:15',59910,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67012,'2013-01-23 10:48:58',59911,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67013,'2013-01-23 10:50:11',59912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67014,'2013-01-23 10:57:10',42117,1,NULL,NULL,NULL,'desktop',NULL),
(67015,'2013-01-23 10:59:40',59913,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67016,'2013-01-23 11:01:31',59914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67017,'2013-01-23 11:03:22',59915,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(67018,'2013-01-23 11:04:57',29160,1,NULL,NULL,NULL,'desktop',NULL),
(67019,'2013-01-23 11:09:50',59916,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67020,'2013-01-23 11:10:29',59917,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67021,'2013-01-23 11:10:55',59918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67022,'2013-01-23 11:10:59',59919,0,NULL,NULL,NULL,'desktop',NULL),
(67023,'2013-01-23 11:13:47',59920,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67024,'2013-01-23 11:18:02',59921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67025,'2013-01-23 11:20:03',59922,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67026,'2013-01-23 11:21:09',59923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67027,'2013-01-23 11:29:30',59924,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67028,'2013-01-23 11:34:01',58076,1,NULL,NULL,NULL,'mobile',NULL),
(67029,'2013-01-23 11:45:51',59925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67030,'2013-01-23 11:47:42',47259,1,NULL,NULL,NULL,'desktop',NULL),
(67031,'2013-01-23 11:48:22',59926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67032,'2013-01-23 11:50:04',59927,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67033,'2013-01-23 11:53:30',59928,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67034,'2013-01-23 11:59:29',59929,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(67035,'2013-01-23 12:03:31',59930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67036,'2013-01-23 12:14:36',44339,1,NULL,NULL,NULL,'mobile',NULL),
(67037,'2013-01-23 12:17:57',59931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67038,'2013-01-23 12:22:28',59932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67039,'2013-01-23 12:22:51',47485,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(67040,'2013-01-23 12:25:15',59933,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67041,'2013-01-23 12:33:12',59934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67042,'2013-01-23 12:35:44',59935,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67043,'2013-01-23 12:43:24',59936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67044,'2013-01-23 12:46:27',59937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67045,'2013-01-23 12:48:21',40509,1,NULL,NULL,NULL,'mobile',NULL),
(67046,'2013-01-23 12:50:05',59938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67047,'2013-01-23 12:50:16',59939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67048,'2013-01-23 12:51:08',47667,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(67049,'2013-01-23 12:53:40',59327,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(67050,'2013-01-23 12:56:33',51653,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(67051,'2013-01-23 12:56:33',59940,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67052,'2013-01-23 13:00:32',59941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67053,'2013-01-23 13:02:54',59942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67054,'2013-01-23 13:04:39',59943,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67055,'2013-01-23 13:11:47',59944,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67056,'2013-01-23 13:27:18',59945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67057,'2013-01-23 13:27:40',59946,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67058,'2013-01-23 13:31:04',59947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67059,'2013-01-23 13:33:03',59948,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67060,'2013-01-23 13:36:14',59949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67061,'2013-01-23 13:41:32',59950,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67062,'2013-01-23 13:41:44',53110,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(67063,'2013-01-23 13:43:13',59951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67064,'2013-01-23 13:44:18',59952,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67065,'2013-01-23 13:46:56',59953,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(67066,'2013-01-23 13:52:35',59954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67067,'2013-01-23 13:57:00',40581,1,NULL,NULL,NULL,'mobile',NULL),
(67068,'2013-01-23 13:58:55',59955,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67069,'2013-01-23 14:00:42',48982,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(67070,'2013-01-23 14:02:29',59956,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67071,'2013-01-23 14:02:34',59957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67072,'2013-01-23 14:11:09',59958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67073,'2013-01-23 14:12:08',59959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67074,'2013-01-23 14:18:28',51966,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(67075,'2013-01-23 14:21:13',59960,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(67076,'2013-01-23 14:21:53',59961,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67077,'2013-01-23 14:22:22',59962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67078,'2013-01-23 14:30:43',39650,1,NULL,NULL,NULL,'desktop',NULL),
(67079,'2013-01-23 14:30:46',59963,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67080,'2013-01-23 14:34:20',58394,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(67081,'2013-01-23 14:34:51',59964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67082,'2013-01-23 14:35:00',59965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67083,'2013-01-23 14:36:59',59966,0,NULL,NULL,NULL,'mobile',NULL),
(67084,'2013-01-23 14:41:20',59967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67085,'2013-01-23 14:47:27',49369,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(67086,'2013-01-23 14:49:17',48618,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(67087,'2013-01-23 14:58:33',59968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67088,'2013-01-23 15:02:01',48703,1,NULL,NULL,NULL,'desktop',NULL),
(67089,'2013-01-23 15:09:50',59969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67090,'2013-01-23 15:10:36',59970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67091,'2013-01-23 15:11:12',56772,1,NULL,NULL,NULL,'mobile',NULL),
(67092,'2013-01-23 15:11:43',47627,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(67093,'2013-01-23 15:12:47',59971,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(67094,'2013-01-23 15:14:46',59972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67095,'2013-01-23 15:16:37',59973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67096,'2013-01-23 15:17:11',59974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67097,'2013-01-23 15:20:13',59975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67098,'2013-01-23 15:26:27',59976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67099,'2013-01-23 15:29:05',53730,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(67100,'2013-01-23 15:30:49',43660,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(67101,'2013-01-23 15:38:01',59977,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67102,'2013-01-23 15:42:14',50642,1,NULL,NULL,NULL,'desktop',NULL),
(67103,'2013-01-23 15:44:58',59978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67104,'2013-01-23 15:46:46',59979,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67105,'2013-01-23 15:49:04',59980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67106,'2013-01-23 15:50:17',59981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67107,'2013-01-23 15:57:59',59982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67108,'2013-01-23 16:11:00',59983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67109,'2013-01-23 16:13:47',59984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67110,'2013-01-23 16:25:17',34479,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(67111,'2013-01-23 16:26:39',59985,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67112,'2013-01-23 16:34:52',59986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67113,'2013-01-23 16:35:15',59987,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(67114,'2013-01-23 16:40:03',59988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67115,'2013-01-23 16:43:24',59989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67116,'2013-01-23 16:44:52',59990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67117,'2013-01-23 16:47:52',59991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67118,'2013-01-23 16:50:50',59992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67119,'2013-01-23 16:53:02',59993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67120,'2013-01-23 17:03:00',59994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67121,'2013-01-23 17:07:23',59995,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67122,'2013-01-23 17:07:48',51930,1,NULL,NULL,NULL,'mobile',NULL),
(67123,'2013-01-23 17:08:16',59996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67124,'2013-01-23 17:08:53',45969,1,NULL,NULL,NULL,'desktop',NULL),
(67125,'2013-01-23 17:18:41',59997,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67126,'2013-01-23 17:20:33',59998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67127,'2013-01-23 17:21:56',59999,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67128,'2013-01-23 17:23:30',60000,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67129,'2013-01-23 17:26:13',60001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67130,'2013-01-23 17:32:22',60002,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67131,'2013-01-23 17:33:02',60003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67132,'2013-01-23 17:33:51',28424,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(67133,'2013-01-23 17:56:00',60004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67134,'2013-01-23 18:00:29',60005,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67135,'2013-01-23 18:04:06',60006,0,NULL,NULL,NULL,'desktop',NULL),
(67136,'2013-01-23 18:04:42',60007,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67137,'2013-01-23 18:05:01',60008,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67138,'2013-01-23 18:07:10',60009,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67139,'2013-01-23 18:13:39',60010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67140,'2013-01-23 18:19:12',60011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67141,'2013-01-23 18:29:10',60012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67142,'2013-01-23 18:30:00',60013,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67143,'2013-01-23 18:31:15',60014,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67144,'2013-01-23 18:44:59',60015,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67145,'2013-01-23 18:48:15',55350,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(67146,'2013-01-23 18:50:47',60016,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67147,'2013-01-23 18:55:19',60017,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67148,'2013-01-23 18:57:40',41204,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(67149,'2013-01-23 19:01:03',60018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67150,'2013-01-23 19:10:34',60019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67151,'2013-01-23 19:18:01',60020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67152,'2013-01-23 19:30:15',60021,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67153,'2013-01-23 19:33:07',60022,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67154,'2013-01-23 19:38:09',60023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67155,'2013-01-23 19:41:45',60024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67156,'2013-01-23 19:42:53',41025,1,NULL,NULL,NULL,'mobile',NULL),
(67157,'2013-01-23 19:46:03',60025,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67158,'2013-01-23 19:47:24',50719,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(67159,'2013-01-23 19:54:22',53361,1,NULL,NULL,NULL,'desktop',NULL),
(67160,'2013-01-23 20:15:08',60026,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(67161,'2013-01-23 20:17:10',60027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67162,'2013-01-23 20:18:55',59294,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(67163,'2013-01-23 20:26:30',54347,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(67164,'2013-01-23 20:28:22',60028,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67165,'2013-01-23 20:33:55',60029,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67166,'2013-01-23 20:34:39',60030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67167,'2013-01-23 20:34:59',60031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67168,'2013-01-23 20:39:53',47822,1,NULL,NULL,NULL,'desktop',NULL),
(67169,'2013-01-23 20:43:28',60032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67170,'2013-01-23 20:46:36',42980,1,NULL,NULL,NULL,'desktop',NULL),
(67171,'2013-01-23 20:57:21',60033,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67172,'2013-01-23 20:58:17',60034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67173,'2013-01-23 21:02:58',60035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67174,'2013-01-23 21:03:02',60036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67175,'2013-01-23 21:26:46',56245,1,NULL,NULL,NULL,'mobile',NULL),
(67176,'2013-01-23 21:27:26',56795,1,NULL,NULL,NULL,'desktop',NULL),
(67177,'2013-01-23 21:31:01',60037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67178,'2013-01-23 21:32:22',60038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67179,'2013-01-23 21:42:16',60039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67180,'2013-01-23 21:52:10',60040,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67181,'2013-01-23 22:07:26',60041,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67182,'2013-01-23 22:11:06',60042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67183,'2013-01-23 22:12:54',60043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67184,'2013-01-23 22:30:03',60044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67185,'2013-01-23 22:39:39',60045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67186,'2013-01-23 22:50:14',60046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67187,'2013-01-23 22:54:16',31749,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(67188,'2013-01-23 22:58:20',60047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67189,'2013-01-23 23:10:53',60048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67190,'2013-01-23 23:26:41',60049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67191,'2013-01-23 23:37:01',44356,1,NULL,NULL,NULL,'desktop',NULL),
(67192,'2013-01-23 23:40:19',60050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67193,'2013-01-23 23:47:45',35649,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(67194,'2013-01-24 00:01:36',60051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67195,'2013-01-24 00:06:20',43321,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(67196,'2013-01-24 00:17:36',60052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67197,'2013-01-24 00:21:31',60053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67198,'2013-01-24 00:37:02',60054,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67199,'2013-01-24 00:40:16',60055,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(67200,'2013-01-24 00:51:00',40899,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(67201,'2013-01-24 01:04:56',60056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67202,'2013-01-24 01:05:48',54316,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(67203,'2013-01-24 01:30:12',60057,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67204,'2013-01-24 01:35:16',60058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67205,'2013-01-24 01:48:53',36234,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(67206,'2013-01-24 01:50:52',60059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67207,'2013-01-24 02:00:30',60060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67208,'2013-01-24 03:08:39',60061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67209,'2013-01-24 03:12:14',60062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67210,'2013-01-24 03:18:28',60063,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(67211,'2013-01-24 03:34:12',40094,1,NULL,NULL,NULL,'desktop',NULL),
(67212,'2013-01-24 03:42:24',60064,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67213,'2013-01-24 03:46:16',60065,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67214,'2013-01-24 04:01:06',60066,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67215,'2013-01-24 04:01:10',60067,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67216,'2013-01-24 04:18:58',43133,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(67217,'2013-01-24 04:42:23',60068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67218,'2013-01-24 04:50:29',60069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67219,'2013-01-24 04:57:18',48299,1,NULL,NULL,NULL,'mobile',NULL),
(67220,'2013-01-24 05:09:00',60070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67221,'2013-01-24 06:06:22',60071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67222,'2013-01-24 06:35:06',60072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67223,'2013-01-24 06:45:55',53682,1,NULL,NULL,NULL,'mobile',NULL),
(67224,'2013-01-24 06:55:24',60073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67225,'2013-01-24 06:58:24',60074,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67226,'2013-01-24 07:01:16',47302,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(67227,'2013-01-24 07:06:51',60075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67228,'2013-01-24 07:08:29',39623,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(67229,'2013-01-24 07:10:13',60076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67230,'2013-01-24 07:13:43',60077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67231,'2013-01-24 07:21:50',60078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67232,'2013-01-24 07:35:16',60079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67233,'2013-01-24 07:47:32',50283,1,NULL,NULL,NULL,'desktop',NULL),
(67234,'2013-01-24 08:05:55',60080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67235,'2013-01-24 08:10:59',60081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67236,'2013-01-24 08:26:22',60082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67237,'2013-01-24 08:31:14',60083,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67238,'2013-01-24 08:42:17',60084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67239,'2013-01-24 08:48:49',60085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67240,'2013-01-24 09:00:05',60086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67241,'2013-01-24 09:03:34',51073,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(67242,'2013-01-24 09:05:07',60087,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(67243,'2013-01-24 09:05:29',60088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67244,'2013-01-24 09:06:20',60089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67245,'2013-01-24 09:07:36',60090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67246,'2013-01-24 09:22:17',42312,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(67247,'2013-01-24 09:23:56',46582,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(67248,'2013-01-24 09:25:13',60091,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67249,'2013-01-24 09:38:46',45466,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(67250,'2013-01-24 09:47:57',40326,1,NULL,NULL,NULL,'desktop',NULL),
(67251,'2013-01-24 09:51:44',60092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67252,'2013-01-24 10:00:24',60093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67253,'2013-01-24 10:14:47',60094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67254,'2013-01-24 10:17:23',60095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67255,'2013-01-24 10:17:31',43881,1,NULL,NULL,NULL,'desktop',NULL),
(67256,'2013-01-24 10:21:36',60096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67257,'2013-01-24 10:42:26',50206,1,NULL,NULL,NULL,'desktop',NULL),
(67258,'2013-01-24 10:46:06',60097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67259,'2013-01-24 10:47:55',60098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67260,'2013-01-24 10:51:13',60099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67261,'2013-01-24 10:54:17',51584,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(67262,'2013-01-24 11:00:12',60100,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67263,'2013-01-24 11:01:54',60101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67264,'2013-01-24 11:03:12',60102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67265,'2013-01-24 11:04:07',60103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67266,'2013-01-24 11:07:28',60104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67267,'2013-01-24 11:07:45',60105,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67268,'2013-01-24 11:08:54',60106,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67269,'2013-01-24 11:10:39',60107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67270,'2013-01-24 11:12:24',60108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67271,'2013-01-24 11:12:27',60109,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67272,'2013-01-24 11:15:24',60110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67273,'2013-01-24 11:15:43',60111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67274,'2013-01-24 11:22:50',36731,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(67275,'2013-01-24 11:23:34',60112,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67276,'2013-01-24 11:25:10',60113,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67277,'2013-01-24 11:29:21',54290,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(67278,'2013-01-24 11:30:36',60114,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67279,'2013-01-24 11:31:29',60115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67280,'2013-01-24 11:32:44',60116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67281,'2013-01-24 11:32:46',60117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67282,'2013-01-24 11:38:50',60118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67283,'2013-01-24 11:42:44',60119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67284,'2013-01-24 11:45:10',60120,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(67285,'2013-01-24 11:50:16',60121,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67286,'2013-01-24 11:50:33',60122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67287,'2013-01-24 11:50:35',60123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67288,'2013-01-24 11:50:59',60124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67289,'2013-01-24 11:51:07',48391,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(67290,'2013-01-24 11:55:33',60125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67291,'2013-01-24 12:01:45',60126,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67292,'2013-01-24 12:04:44',60127,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67293,'2013-01-24 12:06:00',60128,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67294,'2013-01-24 12:12:40',60129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67295,'2013-01-24 12:13:40',60130,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(67296,'2013-01-24 12:17:00',60131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67297,'2013-01-24 12:18:26',60132,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(67298,'2013-01-24 12:25:05',41635,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(67299,'2013-01-24 12:28:12',60133,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67300,'2013-01-24 12:42:53',60134,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67301,'2013-01-24 12:43:23',60135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67302,'2013-01-24 12:49:32',60136,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67303,'2013-01-24 13:03:06',60137,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67304,'2013-01-24 13:03:10',55237,1,NULL,NULL,NULL,'mobile',NULL),
(67305,'2013-01-24 13:03:17',60138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67306,'2013-01-24 13:03:44',60139,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(67307,'2013-01-24 13:05:42',60140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67308,'2013-01-24 13:06:58',60141,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67309,'2013-01-24 13:07:03',60142,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67310,'2013-01-24 13:10:10',60143,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67311,'2013-01-24 13:11:01',60144,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67312,'2013-01-24 13:19:28',60145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67313,'2013-01-24 13:20:47',60146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67314,'2013-01-24 13:23:45',60147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67315,'2013-01-24 13:23:59',45418,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(67316,'2013-01-24 13:24:15',60148,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67317,'2013-01-24 13:27:42',60149,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67318,'2013-01-24 13:28:13',60150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67319,'2013-01-24 13:32:14',60151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67320,'2013-01-24 13:33:35',60152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67321,'2013-01-24 13:34:13',60153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67322,'2013-01-24 13:37:56',60154,0,NULL,NULL,NULL,'desktop',NULL),
(67323,'2013-01-24 13:44:19',60155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67324,'2013-01-24 13:45:22',60156,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(67325,'2013-01-24 13:48:20',48125,1,NULL,NULL,NULL,'desktop',NULL),
(67326,'2013-01-24 13:48:36',60157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67327,'2013-01-24 13:50:10',42830,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(67328,'2013-01-24 13:50:13',60158,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67329,'2013-01-24 13:50:42',49529,1,NULL,NULL,NULL,'mobile',NULL),
(67330,'2013-01-24 13:51:58',60159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67331,'2013-01-24 13:57:44',60160,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(67332,'2013-01-24 13:58:44',60161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67333,'2013-01-24 14:00:01',60162,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67334,'2013-01-24 14:04:22',60163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67335,'2013-01-24 14:06:10',60164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67336,'2013-01-24 14:06:54',60165,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67337,'2013-01-24 14:21:57',60166,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67338,'2013-01-24 14:27:24',60167,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67339,'2013-01-24 14:29:11',60168,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67340,'2013-01-24 14:36:19',60169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67341,'2013-01-24 14:37:33',41846,1,NULL,NULL,NULL,'desktop',NULL),
(67342,'2013-01-24 14:37:54',43287,1,NULL,NULL,NULL,'mobile',NULL),
(67343,'2013-01-24 14:42:32',53680,1,NULL,NULL,NULL,'mobile',NULL),
(67344,'2013-01-24 14:49:50',60170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67345,'2013-01-24 14:51:07',60171,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67346,'2013-01-24 14:52:32',44121,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(67347,'2013-01-24 14:58:43',60172,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67348,'2013-01-24 15:10:59',60173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67349,'2013-01-24 15:14:37',60174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67350,'2013-01-24 15:18:36',60175,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67351,'2013-01-24 15:23:02',60176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67352,'2013-01-24 15:29:35',60177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67353,'2013-01-24 15:34:16',60178,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67354,'2013-01-24 15:38:26',60179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67355,'2013-01-24 15:51:05',50432,1,NULL,NULL,NULL,'mobile',NULL),
(67356,'2013-01-24 15:53:33',60180,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67357,'2013-01-24 15:54:57',60181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67358,'2013-01-24 16:02:24',42539,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(67359,'2013-01-24 16:05:32',60182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67360,'2013-01-24 16:10:13',60183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67361,'2013-01-24 16:10:24',60184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67362,'2013-01-24 16:13:06',60185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67363,'2013-01-24 16:13:42',60186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67364,'2013-01-24 16:15:22',60187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67365,'2013-01-24 16:18:07',60188,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67366,'2013-01-24 16:19:22',60189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67367,'2013-01-24 16:39:42',60190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67368,'2013-01-24 16:41:31',60191,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67369,'2013-01-24 16:42:06',60192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67370,'2013-01-24 16:43:26',60193,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(67371,'2013-01-24 16:45:48',60194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67372,'2013-01-24 16:52:12',60195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67373,'2013-01-24 16:52:40',46842,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(67374,'2013-01-24 16:53:28',60196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67375,'2013-01-24 16:53:32',60197,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(67376,'2013-01-24 16:57:46',39670,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(67377,'2013-01-24 16:58:48',60198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67378,'2013-01-24 17:01:19',54256,1,NULL,NULL,NULL,'desktop',NULL),
(67379,'2013-01-24 17:04:57',60199,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67380,'2013-01-24 17:07:30',60200,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67381,'2013-01-24 17:09:45',60201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67382,'2013-01-24 17:11:04',60202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67383,'2013-01-24 17:11:56',42157,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(67384,'2013-01-24 17:13:15',60203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67385,'2013-01-24 17:18:25',54315,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(67386,'2013-01-24 17:38:47',38518,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(67387,'2013-01-24 17:46:44',30956,1,NULL,NULL,NULL,'desktop',NULL),
(67388,'2013-01-24 17:47:17',60204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67389,'2013-01-24 17:48:30',40532,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(67390,'2013-01-24 17:57:34',60205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67391,'2013-01-24 18:05:17',60206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67392,'2013-01-24 18:22:45',60207,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67393,'2013-01-24 18:30:43',60208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67394,'2013-01-24 18:32:14',54334,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(67395,'2013-01-24 18:33:11',60209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67396,'2013-01-24 18:33:24',60210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67397,'2013-01-24 18:36:00',60211,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(67398,'2013-01-24 18:42:46',60212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67399,'2013-01-24 18:48:03',54098,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(67400,'2013-01-24 18:50:35',60213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67401,'2013-01-24 18:50:54',60214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67402,'2013-01-24 18:54:11',60215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67403,'2013-01-24 18:54:27',60216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67404,'2013-01-24 18:57:12',60217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67405,'2013-01-24 19:08:26',50802,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(67406,'2013-01-24 19:11:54',39426,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(67407,'2013-01-24 19:21:04',60218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67408,'2013-01-24 19:22:17',60219,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67409,'2013-01-24 19:22:20',60220,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67410,'2013-01-24 19:29:55',60221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67411,'2013-01-24 19:33:42',45952,1,NULL,NULL,NULL,'mobile',NULL),
(67412,'2013-01-24 19:53:52',60222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67413,'2013-01-24 20:02:12',60223,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67414,'2013-01-24 20:17:57',60224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67415,'2013-01-24 20:27:07',60225,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(67416,'2013-01-24 20:30:42',60226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67417,'2013-01-24 20:38:29',60227,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67418,'2013-01-24 20:44:13',60228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67419,'2013-01-24 20:48:05',44795,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(67420,'2013-01-24 21:05:00',60229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67421,'2013-01-24 21:18:28',60230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67422,'2013-01-24 21:19:40',60231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67423,'2013-01-24 21:21:55',60232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67424,'2013-01-24 21:29:08',60233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67425,'2013-01-24 21:30:20',52850,1,NULL,NULL,NULL,'desktop',NULL),
(67426,'2013-01-24 21:33:01',60234,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67427,'2013-01-24 21:33:23',32683,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(67428,'2013-01-24 21:38:42',52872,1,NULL,NULL,NULL,'desktop',NULL),
(67429,'2013-01-24 21:41:55',60235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67430,'2013-01-24 21:44:07',60236,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67431,'2013-01-24 21:44:38',54055,1,NULL,NULL,NULL,'desktop',NULL),
(67432,'2013-01-24 21:49:45',46445,1,NULL,NULL,NULL,'mobile',NULL),
(67433,'2013-01-24 22:02:55',60237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67434,'2013-01-24 22:11:33',60238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67435,'2013-01-24 22:14:21',60239,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67436,'2013-01-24 22:24:57',60240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67437,'2013-01-24 22:41:19',60241,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67438,'2013-01-24 22:57:08',60242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67439,'2013-01-24 23:04:31',60243,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(67440,'2013-01-24 23:08:43',60244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67441,'2013-01-24 23:09:40',60245,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67442,'2013-01-24 23:11:00',40335,1,NULL,NULL,NULL,'desktop',NULL),
(67443,'2013-01-24 23:13:30',60246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67444,'2013-01-24 23:16:09',60247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67445,'2013-01-24 23:18:06',60248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67446,'2013-01-24 23:23:21',60249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67447,'2013-01-24 23:39:46',60250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67448,'2013-01-24 23:43:12',60251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67449,'2013-01-25 00:03:24',60252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67450,'2013-01-25 00:13:11',60253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67451,'2013-01-25 00:38:45',60254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67452,'2013-01-25 00:44:22',60255,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67453,'2013-01-25 00:54:21',45317,1,NULL,NULL,NULL,'desktop',NULL),
(67454,'2013-01-25 01:05:14',60256,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67455,'2013-01-25 01:17:37',60257,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67456,'2013-01-25 01:29:41',48097,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(67457,'2013-01-25 01:38:29',60258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67458,'2013-01-25 01:45:56',40781,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(67459,'2013-01-25 02:00:31',45007,1,NULL,NULL,NULL,'mobile',NULL),
(67460,'2013-01-25 02:41:07',60259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67461,'2013-01-25 02:49:05',42284,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(67462,'2013-01-25 03:25:12',60260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67463,'2013-01-25 03:36:45',60261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67464,'2013-01-25 04:04:19',60262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67465,'2013-01-25 04:16:45',31845,1,NULL,NULL,NULL,'desktop',NULL),
(67466,'2013-01-25 04:46:53',60263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67467,'2013-01-25 05:04:03',60264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67468,'2013-01-25 05:17:28',60265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67469,'2013-01-25 05:22:14',36225,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(67470,'2013-01-25 05:48:03',47354,1,NULL,NULL,NULL,'mobile',NULL),
(67471,'2013-01-25 05:49:50',60266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67472,'2013-01-25 05:50:25',60267,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(67473,'2013-01-25 06:03:07',60268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67474,'2013-01-25 06:04:13',45554,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(67475,'2013-01-25 06:11:58',60269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67476,'2013-01-25 06:15:51',60270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67477,'2013-01-25 06:18:14',60271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67478,'2013-01-25 06:43:29',60272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67479,'2013-01-25 07:07:08',48314,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(67480,'2013-01-25 07:22:42',60273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67481,'2013-01-25 07:27:07',60274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67482,'2013-01-25 07:34:55',60275,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67483,'2013-01-25 07:44:45',60276,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67484,'2013-01-25 08:03:24',60277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67485,'2013-01-25 08:08:42',60278,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67486,'2013-01-25 08:09:01',60279,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67487,'2013-01-25 08:14:23',60280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67488,'2013-01-25 08:25:58',60281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67489,'2013-01-25 08:45:55',60282,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67490,'2013-01-25 08:47:48',60283,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(67491,'2013-01-25 09:02:38',60284,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67492,'2013-01-25 09:06:21',60285,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67493,'2013-01-25 09:16:53',60286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67494,'2013-01-25 09:20:03',51046,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(67495,'2013-01-25 09:23:13',38484,1,NULL,NULL,NULL,'mobile',NULL),
(67496,'2013-01-25 09:26:44',47792,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(67497,'2013-01-25 09:28:42',60287,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67498,'2013-01-25 09:29:24',60288,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(67499,'2013-01-25 09:33:29',53715,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(67500,'2013-01-25 09:44:16',60289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67501,'2013-01-25 09:45:51',60290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67502,'2013-01-25 09:47:08',60291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67503,'2013-01-25 09:48:23',60292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67504,'2013-01-25 09:58:57',60293,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67505,'2013-01-25 10:03:11',60294,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67506,'2013-01-25 10:03:35',47823,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(67507,'2013-01-25 10:04:48',42490,1,NULL,NULL,NULL,'mobile',NULL),
(67508,'2013-01-25 10:13:58',55282,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(67509,'2013-01-25 10:20:31',60295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67510,'2013-01-25 10:22:03',56212,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(67511,'2013-01-25 10:25:35',60296,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67512,'2013-01-25 10:25:58',60297,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67513,'2013-01-25 10:26:06',60298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67514,'2013-01-25 10:26:49',60299,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67515,'2013-01-25 10:28:54',60300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67516,'2013-01-25 10:36:22',60301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67517,'2013-01-25 10:41:06',60302,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67518,'2013-01-25 10:42:16',60303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67519,'2013-01-25 10:42:46',60304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67520,'2013-01-25 10:43:57',60305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67521,'2013-01-25 10:46:07',31193,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(67522,'2013-01-25 10:47:23',60306,0,NULL,NULL,NULL,'mobile',NULL),
(67523,'2013-01-25 10:55:21',60307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67524,'2013-01-25 11:01:10',35071,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(67525,'2013-01-25 11:08:09',60308,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67526,'2013-01-25 11:09:56',60309,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(67527,'2013-01-25 11:12:13',60310,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67528,'2013-01-25 11:14:25',43725,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(67529,'2013-01-25 11:21:31',60311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67530,'2013-01-25 11:22:07',60312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67531,'2013-01-25 11:22:51',55744,1,NULL,NULL,NULL,'mobile',NULL),
(67532,'2013-01-25 11:24:53',60313,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67533,'2013-01-25 11:32:39',60314,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67534,'2013-01-25 11:40:53',60315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67535,'2013-01-25 11:47:21',39652,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(67536,'2013-01-25 11:53:44',60316,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(67537,'2013-01-25 11:57:34',60317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67538,'2013-01-25 11:57:46',60318,0,NULL,NULL,NULL,'mobile',NULL),
(67539,'2013-01-25 12:00:05',60319,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67540,'2013-01-25 12:01:16',46539,1,NULL,NULL,NULL,'mobile',NULL),
(67541,'2013-01-25 12:05:37',60320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67542,'2013-01-25 12:05:40',60321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67543,'2013-01-25 12:06:21',60322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67544,'2013-01-25 12:08:15',60323,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67545,'2013-01-25 12:20:11',60324,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67546,'2013-01-25 12:25:27',60325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67547,'2013-01-25 12:26:22',60326,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67548,'2013-01-25 12:27:54',43974,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(67549,'2013-01-25 12:28:43',60327,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67550,'2013-01-25 12:30:27',60328,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67551,'2013-01-25 12:32:35',60329,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67552,'2013-01-25 12:34:29',43890,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(67553,'2013-01-25 12:37:27',60330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67554,'2013-01-25 12:37:51',60331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67555,'2013-01-25 12:38:33',60332,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67556,'2013-01-25 12:41:10',60333,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67557,'2013-01-25 12:41:57',60334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67558,'2013-01-25 12:46:50',60335,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67559,'2013-01-25 12:50:21',51431,1,NULL,NULL,NULL,'desktop',NULL),
(67560,'2013-01-25 12:53:21',60336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67561,'2013-01-25 12:57:10',57838,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(67562,'2013-01-25 12:58:13',46182,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(67563,'2013-01-25 13:09:05',60337,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(67564,'2013-01-25 13:12:17',60338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67565,'2013-01-25 13:15:47',60339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67566,'2013-01-25 13:16:58',60340,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67567,'2013-01-25 13:21:44',60341,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67568,'2013-01-25 13:26:32',60342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67569,'2013-01-25 13:28:17',60343,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(67570,'2013-01-25 13:30:07',60344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67571,'2013-01-25 13:33:10',50254,1,NULL,NULL,NULL,'mobile',NULL),
(67572,'2013-01-25 13:33:52',36915,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(67573,'2013-01-25 13:40:02',60345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67574,'2013-01-25 13:41:51',60346,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67575,'2013-01-25 13:42:43',60347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67576,'2013-01-25 13:50:44',60348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67577,'2013-01-25 13:51:13',60349,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67578,'2013-01-25 13:52:12',60350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67579,'2013-01-25 13:52:38',60351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67580,'2013-01-25 13:56:57',60352,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67581,'2013-01-25 13:59:54',60353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67582,'2013-01-25 14:00:09',46024,1,NULL,NULL,NULL,'mobile',NULL),
(67583,'2013-01-25 14:04:54',60354,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67584,'2013-01-25 14:14:05',60355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67585,'2013-01-25 14:15:09',60356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67586,'2013-01-25 14:20:52',60357,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67587,'2013-01-25 14:22:40',60358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67588,'2013-01-25 14:22:47',60359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67589,'2013-01-25 14:26:50',60360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67590,'2013-01-25 14:27:41',60361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67591,'2013-01-25 14:38:04',60362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67592,'2013-01-25 14:41:04',60363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67593,'2013-01-25 14:46:24',60364,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67594,'2013-01-25 14:48:59',43310,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(67595,'2013-01-25 14:56:26',60365,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67596,'2013-01-25 14:59:52',60366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67597,'2013-01-25 15:04:14',60367,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67598,'2013-01-25 15:09:17',60368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67599,'2013-01-25 15:15:14',60369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67600,'2013-01-25 15:19:52',60370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67601,'2013-01-25 15:20:46',60371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67602,'2013-01-25 15:21:39',60372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67603,'2013-01-25 15:26:52',46829,1,NULL,NULL,NULL,'desktop',NULL),
(67604,'2013-01-25 15:28:34',60373,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67605,'2013-01-25 15:36:41',60374,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67606,'2013-01-25 15:36:46',60375,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67607,'2013-01-25 15:43:40',44426,1,NULL,NULL,NULL,'desktop',NULL),
(67608,'2013-01-25 15:43:59',60376,0,NULL,NULL,NULL,'mobile',NULL),
(67609,'2013-01-25 15:50:12',60377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67610,'2013-01-25 16:00:43',60378,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(67611,'2013-01-25 16:02:17',60379,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67612,'2013-01-25 16:10:51',56469,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(67613,'2013-01-25 16:18:44',60380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67614,'2013-01-25 16:23:33',60381,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67615,'2013-01-25 16:28:22',43551,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(67616,'2013-01-25 16:41:11',60382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67617,'2013-01-25 16:42:07',60383,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67618,'2013-01-25 16:42:57',60384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67619,'2013-01-25 16:46:13',49212,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(67620,'2013-01-25 16:54:10',60385,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67621,'2013-01-25 16:54:33',60386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67622,'2013-01-25 17:00:37',60387,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67623,'2013-01-25 17:01:29',60388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67624,'2013-01-25 17:08:44',60389,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67625,'2013-01-25 17:12:03',60390,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67626,'2013-01-25 17:23:37',60391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67627,'2013-01-25 17:24:08',60392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67628,'2013-01-25 17:25:52',60393,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67629,'2013-01-25 17:25:58',36434,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(67630,'2013-01-25 17:29:41',60394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67631,'2013-01-25 17:35:38',60395,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67632,'2013-01-25 17:47:04',60396,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67633,'2013-01-25 17:50:10',60397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67634,'2013-01-25 17:57:23',60398,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67635,'2013-01-25 18:02:02',52382,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(67636,'2013-01-25 18:11:45',60399,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67637,'2013-01-25 18:32:47',60400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67638,'2013-01-25 18:53:25',58115,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(67639,'2013-01-25 18:54:11',43009,1,NULL,NULL,NULL,'mobile',NULL),
(67640,'2013-01-25 19:03:15',52396,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(67641,'2013-01-25 19:07:25',60401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67642,'2013-01-25 19:11:21',60402,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67643,'2013-01-25 19:11:29',60403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67644,'2013-01-25 19:12:14',54355,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(67645,'2013-01-25 19:18:11',60404,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67646,'2013-01-25 19:26:11',60405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67647,'2013-01-25 19:27:08',60406,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67648,'2013-01-25 19:30:08',60407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67649,'2013-01-25 19:35:13',41558,1,NULL,NULL,NULL,'desktop',NULL),
(67650,'2013-01-25 19:44:40',60408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67651,'2013-01-25 20:01:51',60409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67652,'2013-01-25 20:03:18',60410,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67653,'2013-01-25 20:06:15',60411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67654,'2013-01-25 20:07:39',60412,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67655,'2013-01-25 20:12:36',60413,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67656,'2013-01-25 20:36:38',60414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67657,'2013-01-25 20:42:39',60415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67658,'2013-01-25 20:46:13',60416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67659,'2013-01-25 20:55:07',60417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67660,'2013-01-25 20:59:12',51984,1,NULL,NULL,NULL,'desktop',NULL),
(67661,'2013-01-25 21:00:47',47306,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(67662,'2013-01-25 21:03:54',60418,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(67663,'2013-01-25 21:12:10',60419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67664,'2013-01-25 21:20:08',60420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67665,'2013-01-25 21:35:48',34758,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(67666,'2013-01-25 21:36:34',60421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67667,'2013-01-25 21:40:13',60422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67668,'2013-01-25 21:56:52',60423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67669,'2013-01-25 22:12:29',60424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67670,'2013-01-25 22:19:01',60425,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67671,'2013-01-25 22:21:09',60426,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(67672,'2013-01-25 22:21:34',54944,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(67673,'2013-01-25 22:28:17',60427,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(67674,'2013-01-25 22:30:20',60428,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67675,'2013-01-25 22:45:46',60429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67676,'2013-01-25 22:51:42',60430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67677,'2013-01-25 23:13:20',60431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67678,'2013-01-25 23:27:49',60432,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67679,'2013-01-25 23:43:21',60433,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67680,'2013-01-25 23:48:36',60434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67681,'2013-01-25 23:55:48',55555,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(67682,'2013-01-25 23:57:51',60435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67683,'2013-01-26 00:02:48',60436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67684,'2013-01-26 00:04:08',60437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67685,'2013-01-26 01:37:56',45561,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(67686,'2013-01-26 01:48:33',44111,1,NULL,NULL,NULL,'desktop',NULL),
(67687,'2013-01-26 01:50:06',60438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67688,'2013-01-26 01:51:39',60439,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67689,'2013-01-26 01:57:50',60440,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67690,'2013-01-26 02:06:27',60441,0,NULL,NULL,NULL,'mobile',NULL),
(67691,'2013-01-26 02:22:28',60442,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67692,'2013-01-26 03:25:10',60443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67693,'2013-01-26 04:00:32',44534,1,NULL,NULL,NULL,'mobile',NULL),
(67694,'2013-01-26 04:08:18',50501,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(67695,'2013-01-26 04:23:47',60444,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67696,'2013-01-26 04:44:42',60445,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67697,'2013-01-26 05:03:31',60446,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67698,'2013-01-26 05:25:12',55384,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(67699,'2013-01-26 05:39:18',60447,0,NULL,NULL,NULL,'desktop',NULL),
(67700,'2013-01-26 05:45:33',60448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67701,'2013-01-26 06:00:45',60449,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(67702,'2013-01-26 06:04:34',60450,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67703,'2013-01-26 06:15:14',60451,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67704,'2013-01-26 07:33:59',60452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67705,'2013-01-26 07:40:01',60453,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67706,'2013-01-26 08:04:34',60454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67707,'2013-01-26 08:19:49',60455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67708,'2013-01-26 08:28:17',51920,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(67709,'2013-01-26 09:05:51',60456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67710,'2013-01-26 09:22:57',60457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67711,'2013-01-26 09:26:37',38969,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(67712,'2013-01-26 09:35:15',60458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67713,'2013-01-26 09:35:50',39499,1,NULL,NULL,NULL,'desktop',NULL),
(67714,'2013-01-26 09:40:12',60459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67715,'2013-01-26 10:16:11',60460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67716,'2013-01-26 10:24:40',60461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67717,'2013-01-26 10:28:59',60462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67718,'2013-01-26 10:29:07',46728,1,NULL,NULL,NULL,'desktop',NULL),
(67719,'2013-01-26 10:42:45',60463,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67720,'2013-01-26 10:44:19',60464,0,NULL,NULL,NULL,'desktop',NULL),
(67721,'2013-01-26 10:50:32',60465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67722,'2013-01-26 10:53:20',60466,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67723,'2013-01-26 11:15:51',60467,0,NULL,NULL,NULL,'desktop',NULL),
(67724,'2013-01-26 11:31:21',56101,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(67725,'2013-01-26 11:33:18',60468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67726,'2013-01-26 12:00:44',60469,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67727,'2013-01-26 12:23:32',60470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67728,'2013-01-26 12:27:33',60471,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67729,'2013-01-26 12:32:52',47459,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(67730,'2013-01-26 12:33:25',44981,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(67731,'2013-01-26 12:40:51',60472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67732,'2013-01-26 12:42:52',60473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67733,'2013-01-26 12:45:00',60474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67734,'2013-01-26 13:00:44',60475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67735,'2013-01-26 13:08:28',60476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67736,'2013-01-26 13:18:06',60477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67737,'2013-01-26 13:24:44',60478,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67738,'2013-01-26 13:42:55',60479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67739,'2013-01-26 14:15:52',60480,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67740,'2013-01-26 14:20:45',60481,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67741,'2013-01-26 14:21:06',60482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67742,'2013-01-26 14:24:29',60483,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67743,'2013-01-26 14:39:55',60484,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67744,'2013-01-26 14:42:43',60485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67745,'2013-01-26 15:01:25',52133,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(67746,'2013-01-26 15:08:26',60486,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67747,'2013-01-26 15:15:28',60487,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(67748,'2013-01-26 15:19:34',60488,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67749,'2013-01-26 15:20:33',60489,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67750,'2013-01-26 15:23:14',59004,1,NULL,NULL,NULL,'mobile',NULL),
(67751,'2013-01-26 15:32:22',60490,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67752,'2013-01-26 15:43:26',40129,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(67753,'2013-01-26 15:47:15',60491,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67754,'2013-01-26 16:17:26',60492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67755,'2013-01-26 16:24:11',43284,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(67756,'2013-01-26 16:31:09',60493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67757,'2013-01-26 16:32:58',60494,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67758,'2013-01-26 16:42:41',48641,1,NULL,NULL,NULL,'mobile',NULL),
(67759,'2013-01-26 17:39:05',60495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67760,'2013-01-26 17:48:20',60496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67761,'2013-01-26 17:50:25',60497,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67762,'2013-01-26 17:51:00',60498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67763,'2013-01-26 17:52:06',60499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67764,'2013-01-26 17:56:38',60500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67765,'2013-01-26 18:08:35',60501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67766,'2013-01-26 18:16:58',46417,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(67767,'2013-01-26 18:19:45',60502,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67768,'2013-01-26 18:29:45',42804,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(67769,'2013-01-26 18:30:55',60503,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(67770,'2013-01-26 18:36:56',60504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67771,'2013-01-26 18:38:40',60505,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67772,'2013-01-26 18:41:02',60506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67773,'2013-01-26 18:49:15',60507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67774,'2013-01-26 18:54:27',60508,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67775,'2013-01-26 19:11:27',60509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67776,'2013-01-26 19:20:03',60510,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67777,'2013-01-26 19:26:54',40858,1,NULL,NULL,NULL,'mobile',NULL),
(67778,'2013-01-26 19:53:38',60511,0,NULL,NULL,NULL,'desktop',NULL),
(67779,'2013-01-26 20:04:43',60512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67780,'2013-01-26 21:06:42',60513,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(67781,'2013-01-26 21:31:10',60514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67782,'2013-01-26 21:46:15',45312,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(67783,'2013-01-26 21:49:28',60515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67784,'2013-01-26 21:52:43',60516,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67785,'2013-01-26 21:58:06',42741,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(67786,'2013-01-26 22:05:49',60517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67787,'2013-01-26 22:12:41',60518,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67788,'2013-01-26 22:14:39',60519,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67789,'2013-01-26 22:50:42',60520,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67790,'2013-01-26 23:12:48',60521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67791,'2013-01-26 23:16:09',60522,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67792,'2013-01-26 23:44:28',60523,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67793,'2013-01-26 23:54:18',38761,1,NULL,NULL,NULL,'desktop',NULL),
(67794,'2013-01-27 00:31:19',60524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67795,'2013-01-27 00:47:49',60525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67796,'2013-01-27 00:50:29',60526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67797,'2013-01-27 01:14:34',60527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67798,'2013-01-27 01:43:44',60528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67799,'2013-01-27 02:06:35',60529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67800,'2013-01-27 02:13:41',60530,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67801,'2013-01-27 02:35:19',40212,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(67802,'2013-01-27 03:57:31',60531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67803,'2013-01-27 04:33:48',50292,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(67804,'2013-01-27 05:31:01',60532,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67805,'2013-01-27 06:29:39',60533,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67806,'2013-01-27 06:35:43',60534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67807,'2013-01-27 06:52:58',58744,1,NULL,NULL,NULL,'desktop',NULL),
(67808,'2013-01-27 06:59:11',60535,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67809,'2013-01-27 07:00:52',60536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67810,'2013-01-27 07:13:09',60537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67811,'2013-01-27 07:45:33',60538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67812,'2013-01-27 08:04:27',60539,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67813,'2013-01-27 08:51:52',60540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67814,'2013-01-27 08:59:29',60541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67815,'2013-01-27 09:18:04',60542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67816,'2013-01-27 09:21:24',60543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67817,'2013-01-27 09:26:16',35940,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(67818,'2013-01-27 09:31:55',60544,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(67819,'2013-01-27 09:34:11',60545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67820,'2013-01-27 09:44:11',60546,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(67821,'2013-01-27 09:56:18',60547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67822,'2013-01-27 09:59:36',45863,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(67823,'2013-01-27 10:04:28',60548,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67824,'2013-01-27 10:09:18',60549,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(67825,'2013-01-27 10:28:56',60550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67826,'2013-01-27 10:36:10',60551,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(67827,'2013-01-27 10:48:18',60552,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(67828,'2013-01-27 11:00:37',60553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67829,'2013-01-27 11:24:41',60554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67830,'2013-01-27 11:24:45',60555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67831,'2013-01-27 11:26:59',60556,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67832,'2013-01-27 11:34:55',60557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67833,'2013-01-27 11:44:17',60558,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67834,'2013-01-27 11:45:51',56258,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(67835,'2013-01-27 11:50:37',60559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67836,'2013-01-27 12:00:43',50654,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(67837,'2013-01-27 13:04:42',60560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67838,'2013-01-27 13:04:50',49822,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(67839,'2013-01-27 13:19:03',46764,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(67840,'2013-01-27 13:19:38',60561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67841,'2013-01-27 13:21:11',60562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67842,'2013-01-27 13:38:36',60563,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67843,'2013-01-27 13:39:03',52462,1,NULL,NULL,NULL,'mobile',NULL),
(67844,'2013-01-27 14:03:53',48750,1,NULL,NULL,NULL,'mobile',NULL),
(67845,'2013-01-27 14:19:08',60564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67846,'2013-01-27 14:30:22',60565,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67847,'2013-01-27 14:33:43',60566,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67848,'2013-01-27 14:41:58',60567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67849,'2013-01-27 14:46:46',60568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67850,'2013-01-27 14:53:51',60569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67851,'2013-01-27 14:59:04',47825,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(67852,'2013-01-27 15:00:44',60570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67853,'2013-01-27 15:12:57',60571,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67854,'2013-01-27 15:21:49',60572,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67855,'2013-01-27 15:22:27',60573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67856,'2013-01-27 15:43:27',60574,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67857,'2013-01-27 15:44:39',60575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67858,'2013-01-27 15:49:29',60576,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(67859,'2013-01-27 15:56:03',60577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67860,'2013-01-27 16:07:37',51519,1,NULL,NULL,NULL,'desktop',NULL),
(67861,'2013-01-27 16:10:29',60578,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67862,'2013-01-27 16:17:22',60579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67863,'2013-01-27 16:25:13',60580,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67864,'2013-01-27 16:30:07',44332,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(67865,'2013-01-27 16:32:15',60581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67866,'2013-01-27 16:39:59',60582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67867,'2013-01-27 16:45:14',60583,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67868,'2013-01-27 16:48:37',60584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67869,'2013-01-27 16:50:39',60585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67870,'2013-01-27 17:00:48',37401,1,NULL,NULL,NULL,'mobile',NULL),
(67871,'2013-01-27 17:02:20',60586,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67872,'2013-01-27 17:06:03',60587,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67873,'2013-01-27 17:21:10',60588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67874,'2013-01-27 17:28:55',60589,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67875,'2013-01-27 17:38:55',60590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67876,'2013-01-27 17:47:06',60591,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67877,'2013-01-27 18:21:26',60592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67878,'2013-01-27 18:23:57',60593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67879,'2013-01-27 18:47:53',60594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67880,'2013-01-27 19:02:36',60595,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67881,'2013-01-27 19:06:41',60596,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(67882,'2013-01-27 19:27:46',60597,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67883,'2013-01-27 19:28:55',60598,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67884,'2013-01-27 19:32:38',60599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67885,'2013-01-27 20:48:58',52728,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(67886,'2013-01-27 21:04:26',60600,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67887,'2013-01-27 21:24:50',60601,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67888,'2013-01-27 21:30:07',60602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67889,'2013-01-27 21:30:42',60603,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67890,'2013-01-27 21:33:37',60604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67891,'2013-01-27 21:40:41',60605,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67892,'2013-01-27 21:46:09',42804,1,NULL,NULL,NULL,'mobile',NULL),
(67893,'2013-01-27 21:58:51',60606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67894,'2013-01-27 21:58:57',60607,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(67895,'2013-01-27 22:15:00',60608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67896,'2013-01-27 22:16:09',60609,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67897,'2013-01-27 22:23:40',60610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67898,'2013-01-27 22:40:18',60611,0,NULL,NULL,NULL,'mobile',NULL),
(67899,'2013-01-27 22:56:55',54969,1,NULL,NULL,NULL,'desktop',NULL),
(67900,'2013-01-27 22:59:31',60612,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67901,'2013-01-27 23:10:07',60613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67902,'2013-01-27 23:24:00',60614,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67903,'2013-01-27 23:36:36',60615,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67904,'2013-01-27 23:57:04',46166,1,NULL,NULL,NULL,'mobile',NULL),
(67905,'2013-01-27 23:58:14',60616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67906,'2013-01-28 00:07:50',60617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67907,'2013-01-28 00:25:03',45899,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(67908,'2013-01-28 00:28:59',60618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67909,'2013-01-28 00:31:55',60619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67910,'2013-01-28 00:38:27',60620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67911,'2013-01-28 00:40:23',60621,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67912,'2013-01-28 00:47:28',60622,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67913,'2013-01-28 01:15:16',60623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67914,'2013-01-28 01:31:50',60624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67915,'2013-01-28 01:32:53',60625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67916,'2013-01-28 01:35:51',60626,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67917,'2013-01-28 01:37:24',60627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67918,'2013-01-28 01:39:06',53895,1,NULL,NULL,NULL,'mobile',NULL),
(67919,'2013-01-28 01:58:48',60628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67920,'2013-01-28 02:04:03',60629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67921,'2013-01-28 02:08:24',60630,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67922,'2013-01-28 02:35:24',60631,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(67923,'2013-01-28 02:36:32',60632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67924,'2013-01-28 02:52:22',60633,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67925,'2013-01-28 02:52:52',59197,1,NULL,NULL,NULL,'mobile',NULL),
(67926,'2013-01-28 03:09:18',60634,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(67927,'2013-01-28 03:15:47',60635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67928,'2013-01-28 03:54:04',60636,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(67929,'2013-01-28 05:06:05',60637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67930,'2013-01-28 05:08:36',60638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67931,'2013-01-28 05:21:43',46226,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(67932,'2013-01-28 05:35:28',60639,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67933,'2013-01-28 05:58:27',49396,1,NULL,NULL,NULL,'mobile',NULL),
(67934,'2013-01-28 06:13:11',60640,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67935,'2013-01-28 06:29:21',60641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67936,'2013-01-28 06:39:24',60642,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67937,'2013-01-28 06:42:23',60643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67938,'2013-01-28 06:46:52',60644,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67939,'2013-01-28 07:03:17',60645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67940,'2013-01-28 07:05:55',60646,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67941,'2013-01-28 07:24:16',60647,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67942,'2013-01-28 07:28:15',60648,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(67943,'2013-01-28 07:53:31',60649,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67944,'2013-01-28 07:56:31',60650,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67945,'2013-01-28 08:05:20',60651,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67946,'2013-01-28 08:31:46',60652,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67947,'2013-01-28 08:32:45',60653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67948,'2013-01-28 08:58:39',54939,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(67949,'2013-01-28 09:00:11',60654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67950,'2013-01-28 09:10:11',52331,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(67951,'2013-01-28 09:11:14',60655,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67952,'2013-01-28 09:24:45',57350,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(67953,'2013-01-28 09:32:46',54096,1,NULL,NULL,NULL,'desktop',NULL),
(67954,'2013-01-28 09:34:14',60656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67955,'2013-01-28 09:35:26',46800,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(67956,'2013-01-28 09:44:53',60657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67957,'2013-01-28 09:55:13',60658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67958,'2013-01-28 09:59:06',60659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67959,'2013-01-28 10:00:03',42330,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(67960,'2013-01-28 10:01:31',40499,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(67961,'2013-01-28 10:05:22',60660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67962,'2013-01-28 10:12:20',60661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67963,'2013-01-28 10:13:37',60662,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67964,'2013-01-28 10:14:51',41635,1,NULL,NULL,NULL,'mobile',NULL),
(67965,'2013-01-28 10:21:54',60663,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67966,'2013-01-28 10:22:26',60664,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67967,'2013-01-28 10:26:50',50254,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(67968,'2013-01-28 10:36:19',60665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67969,'2013-01-28 10:38:31',60666,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(67970,'2013-01-28 10:49:34',60667,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67971,'2013-01-28 10:51:39',60668,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67972,'2013-01-28 10:52:29',45171,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(67973,'2013-01-28 10:56:38',47811,1,NULL,NULL,NULL,'desktop',NULL),
(67974,'2013-01-28 11:06:16',60669,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(67975,'2013-01-28 11:07:32',60670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67976,'2013-01-28 11:08:17',60671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67977,'2013-01-28 11:10:59',60672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67978,'2013-01-28 11:17:29',60673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67979,'2013-01-28 11:22:06',60674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67980,'2013-01-28 11:22:15',46421,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(67981,'2013-01-28 11:22:44',52793,1,NULL,NULL,NULL,'mobile',NULL),
(67982,'2013-01-28 11:43:31',60675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67983,'2013-01-28 11:46:27',60676,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67984,'2013-01-28 11:48:44',60677,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67985,'2013-01-28 11:53:31',60678,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67986,'2013-01-28 11:54:20',60679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67987,'2013-01-28 11:59:32',60680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67988,'2013-01-28 12:00:37',47857,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(67989,'2013-01-28 12:03:08',60681,0,NULL,NULL,NULL,'mobile',NULL),
(67990,'2013-01-28 12:15:38',60682,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(67991,'2013-01-28 12:16:15',60683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67992,'2013-01-28 12:16:40',60684,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67993,'2013-01-28 12:20:22',60685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67994,'2013-01-28 12:22:41',48893,1,NULL,NULL,NULL,'desktop',NULL),
(67995,'2013-01-28 12:23:34',56755,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(67996,'2013-01-28 12:27:25',60686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67997,'2013-01-28 12:29:40',60687,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(67998,'2013-01-28 12:33:25',60688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(67999,'2013-01-28 12:36:39',60689,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68000,'2013-01-28 12:44:04',60690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68001,'2013-01-28 12:47:17',60691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68002,'2013-01-28 12:51:35',60692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68003,'2013-01-28 12:52:20',60693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68004,'2013-01-28 12:57:13',60694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68005,'2013-01-28 12:58:36',57800,1,NULL,NULL,NULL,'desktop',NULL),
(68006,'2013-01-28 13:00:42',54889,1,NULL,NULL,NULL,'desktop',NULL),
(68007,'2013-01-28 13:13:41',60695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68008,'2013-01-28 13:18:34',49764,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(68009,'2013-01-28 13:21:55',60696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68010,'2013-01-28 13:21:57',46074,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(68011,'2013-01-28 13:30:46',60697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68012,'2013-01-28 13:31:09',38424,1,NULL,NULL,NULL,'mobile',NULL),
(68013,'2013-01-28 13:40:04',42401,1,NULL,NULL,NULL,'desktop',NULL),
(68014,'2013-01-28 13:41:28',60698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68015,'2013-01-28 13:46:12',60699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68016,'2013-01-28 13:50:36',60700,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68017,'2013-01-28 13:56:55',60701,0,NULL,NULL,NULL,'desktop',NULL),
(68018,'2013-01-28 13:58:37',60702,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68019,'2013-01-28 14:01:05',60703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68020,'2013-01-28 14:01:44',60704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68021,'2013-01-28 14:06:30',60705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68022,'2013-01-28 14:09:40',60706,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68023,'2013-01-28 14:12:46',60707,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68024,'2013-01-28 14:14:20',60708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68025,'2013-01-28 14:21:31',48033,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(68026,'2013-01-28 14:22:12',60709,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(68027,'2013-01-28 14:35:41',60710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68028,'2013-01-28 14:36:17',60711,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68029,'2013-01-28 14:39:23',60712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68030,'2013-01-28 14:42:00',60713,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68031,'2013-01-28 14:43:14',60714,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(68032,'2013-01-28 14:43:19',60715,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(68033,'2013-01-28 14:48:08',60716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68034,'2013-01-28 14:50:23',60717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68035,'2013-01-28 14:54:16',60718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68036,'2013-01-28 14:56:35',60719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68037,'2013-01-28 15:03:49',60720,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(68038,'2013-01-28 15:09:01',60721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68039,'2013-01-28 15:12:41',60722,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68040,'2013-01-28 15:21:49',56077,1,NULL,NULL,NULL,'mobile',NULL),
(68041,'2013-01-28 15:31:17',60723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68042,'2013-01-28 15:33:05',60724,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68043,'2013-01-28 15:37:33',60725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68044,'2013-01-28 15:50:43',60726,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68045,'2013-01-28 15:58:13',52790,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(68046,'2013-01-28 16:12:23',60727,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(68047,'2013-01-28 16:18:52',60728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68048,'2013-01-28 16:20:16',37651,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(68049,'2013-01-28 16:28:15',60729,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68050,'2013-01-28 16:35:22',60730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68051,'2013-01-28 16:36:40',57358,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(68052,'2013-01-28 16:37:03',60731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68053,'2013-01-28 16:38:07',60732,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68054,'2013-01-28 16:46:11',53481,1,NULL,NULL,NULL,'mobile',NULL),
(68055,'2013-01-28 16:49:44',60733,0,NULL,NULL,NULL,'desktop',NULL),
(68056,'2013-01-28 17:01:53',54161,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(68057,'2013-01-28 17:05:04',60344,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(68058,'2013-01-28 17:09:19',60734,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(68059,'2013-01-28 17:12:00',60735,0,NULL,NULL,NULL,'desktop',NULL),
(68060,'2013-01-28 17:15:10',60736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68061,'2013-01-28 17:18:44',60737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68062,'2013-01-28 17:20:40',60738,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(68063,'2013-01-28 17:20:55',46565,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(68064,'2013-01-28 17:21:15',50682,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(68065,'2013-01-28 17:29:23',60739,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68066,'2013-01-28 17:30:01',54054,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(68067,'2013-01-28 17:34:40',38226,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(68068,'2013-01-28 17:35:02',60740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68069,'2013-01-28 17:43:57',60741,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68070,'2013-01-28 17:52:48',60742,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(68071,'2013-01-28 17:54:17',32187,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(68072,'2013-01-28 17:54:51',60743,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68073,'2013-01-28 18:06:20',60744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68074,'2013-01-28 18:06:38',60745,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(68075,'2013-01-28 18:10:21',46018,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(68076,'2013-01-28 18:10:45',56300,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(68077,'2013-01-28 18:12:20',60746,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(68078,'2013-01-28 18:20:18',60747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68079,'2013-01-28 18:27:05',60748,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68080,'2013-01-28 18:27:24',60749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68081,'2013-01-28 18:42:26',50126,1,NULL,NULL,NULL,'desktop',NULL),
(68082,'2013-01-28 18:59:04',60750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68083,'2013-01-28 19:05:05',60751,0,NULL,NULL,NULL,'desktop',NULL),
(68084,'2013-01-28 19:24:58',60752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68085,'2013-01-28 19:26:40',60753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68086,'2013-01-28 19:26:45',47885,1,NULL,NULL,NULL,'mobile',NULL),
(68087,'2013-01-28 19:28:53',53373,1,NULL,NULL,NULL,'desktop',NULL),
(68088,'2013-01-28 19:31:47',60754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68089,'2013-01-28 19:44:32',60755,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68090,'2013-01-28 19:49:50',60756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68091,'2013-01-28 19:52:30',60757,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(68092,'2013-01-28 19:56:38',60758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68093,'2013-01-28 19:57:31',55024,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(68094,'2013-01-28 20:00:20',60759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68095,'2013-01-28 20:15:31',60760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68096,'2013-01-28 20:20:25',60761,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(68097,'2013-01-28 20:28:02',55427,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(68098,'2013-01-28 20:47:39',60762,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(68099,'2013-01-28 20:59:08',60763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68100,'2013-01-28 21:07:43',60764,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68101,'2013-01-28 21:10:45',55659,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(68102,'2013-01-28 21:19:52',60765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68103,'2013-01-28 21:25:28',48812,1,NULL,NULL,NULL,'desktop',NULL),
(68104,'2013-01-28 21:27:12',60766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68105,'2013-01-28 21:32:58',46597,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(68106,'2013-01-28 22:11:36',60767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68107,'2013-01-28 22:19:09',59024,1,NULL,NULL,NULL,'mobile',NULL),
(68108,'2013-01-28 22:38:22',60768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68109,'2013-01-28 22:46:29',60769,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68110,'2013-01-28 22:56:09',60770,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(68111,'2013-01-28 22:56:30',60771,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(68112,'2013-01-28 23:06:40',60772,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(68113,'2013-01-28 23:11:26',60773,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(68114,'2013-01-28 23:20:14',60774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68115,'2013-01-28 23:41:59',60775,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68116,'2013-01-28 23:42:53',60776,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68117,'2013-01-28 23:56:42',52813,1,NULL,NULL,NULL,'desktop',NULL),
(68118,'2013-01-29 00:24:46',60777,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(68119,'2013-01-29 00:28:07',41338,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(68120,'2013-01-29 00:39:48',60778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68121,'2013-01-29 00:41:38',60779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68122,'2013-01-29 00:43:40',60780,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68123,'2013-01-29 00:45:39',29245,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(68124,'2013-01-29 01:05:42',56208,1,NULL,NULL,NULL,'mobile',NULL),
(68125,'2013-01-29 01:13:25',60781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68126,'2013-01-29 01:22:37',60782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68127,'2013-01-29 01:41:42',60783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68128,'2013-01-29 02:44:47',58195,1,NULL,NULL,NULL,'desktop',NULL),
(68129,'2013-01-29 02:53:09',60784,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(68130,'2013-01-29 03:13:38',60785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68131,'2013-01-29 03:14:05',39643,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(68132,'2013-01-29 04:05:57',60786,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(68133,'2013-01-29 04:24:14',60787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68134,'2013-01-29 04:34:34',44471,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(68135,'2013-01-29 05:03:10',60788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68136,'2013-01-29 05:11:40',60789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68137,'2013-01-29 05:21:33',60790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68138,'2013-01-29 05:37:56',60791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68139,'2013-01-29 05:44:57',60792,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(68140,'2013-01-29 05:46:44',60793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68141,'2013-01-29 06:00:05',60794,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68142,'2013-01-29 06:21:17',60795,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68143,'2013-01-29 06:36:06',60796,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68144,'2013-01-29 06:48:35',60797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68145,'2013-01-29 06:50:05',60798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68146,'2013-01-29 07:06:28',60799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68147,'2013-01-29 07:13:35',59802,1,NULL,NULL,NULL,'mobile',NULL),
(68148,'2013-01-29 07:14:47',60800,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68149,'2013-01-29 07:20:22',60801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68150,'2013-01-29 07:29:19',46599,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(68151,'2013-01-29 07:30:41',46875,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(68152,'2013-01-29 07:48:02',60802,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(68153,'2013-01-29 08:02:48',40591,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(68154,'2013-01-29 08:12:32',60803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68155,'2013-01-29 08:23:21',60804,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68156,'2013-01-29 08:24:19',55416,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(68157,'2013-01-29 08:25:14',60805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68158,'2013-01-29 08:25:21',60806,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(68159,'2013-01-29 08:26:25',60807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68160,'2013-01-29 08:30:39',60808,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(68161,'2013-01-29 08:34:47',60809,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(68162,'2013-01-29 08:42:16',48233,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(68163,'2013-01-29 08:57:02',51919,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(68164,'2013-01-29 08:58:20',60810,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68165,'2013-01-29 09:00:27',60811,0,NULL,NULL,NULL,'desktop',NULL),
(68166,'2013-01-29 09:01:59',60812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68167,'2013-01-29 09:02:44',56242,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(68168,'2013-01-29 09:09:02',60813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68169,'2013-01-29 09:09:59',55084,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(68170,'2013-01-29 09:10:55',60814,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68171,'2013-01-29 09:11:47',60815,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(68172,'2013-01-29 09:13:01',60816,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68173,'2013-01-29 09:14:34',35631,1,NULL,NULL,NULL,'desktop',NULL),
(68174,'2013-01-29 09:18:24',51512,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(68175,'2013-01-29 09:18:36',60817,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(68176,'2013-01-29 09:23:46',60818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68177,'2013-01-29 09:25:23',60819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68178,'2013-01-29 09:31:28',60820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68179,'2013-01-29 09:37:48',60821,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(68180,'2013-01-29 09:40:22',60822,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68181,'2013-01-29 09:44:58',60823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68182,'2013-01-29 09:50:21',60824,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(68183,'2013-01-29 09:52:43',60825,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68184,'2013-01-29 09:54:05',60826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68185,'2013-01-29 09:54:20',58863,1,NULL,NULL,NULL,'mobile',NULL),
(68186,'2013-01-29 09:54:37',60827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68187,'2013-01-29 10:00:16',60828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68188,'2013-01-29 10:03:52',60829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68189,'2013-01-29 10:07:32',60830,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(68190,'2013-01-29 10:12:18',49051,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(68191,'2013-01-29 10:16:28',47366,1,NULL,NULL,NULL,'desktop',NULL),
(68192,'2013-01-29 10:18:25',60831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68193,'2013-01-29 10:20:19',39330,1,NULL,NULL,NULL,'desktop',NULL),
(68194,'2013-01-29 10:25:18',50802,1,NULL,NULL,NULL,'desktop',NULL),
(68195,'2013-01-29 10:26:31',60832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68196,'2013-01-29 10:30:28',60833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68197,'2013-01-29 10:34:56',60834,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68198,'2013-01-29 10:39:17',60835,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(68199,'2013-01-29 10:42:34',57690,1,NULL,NULL,NULL,'mobile',NULL),
(68200,'2013-01-29 10:44:30',60836,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68201,'2013-01-29 10:46:23',60837,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(68202,'2013-01-29 10:46:34',60838,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(68203,'2013-01-29 10:47:29',60839,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(68204,'2013-01-29 10:51:40',60840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68205,'2013-01-29 10:56:52',60841,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(68206,'2013-01-29 11:01:40',48141,1,NULL,NULL,NULL,'mobile',NULL),
(68207,'2013-01-29 11:09:02',60842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68208,'2013-01-29 11:10:02',60843,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68209,'2013-01-29 11:18:54',60844,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68210,'2013-01-29 11:20:11',60845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68211,'2013-01-29 11:20:13',60846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68212,'2013-01-29 11:20:58',60847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68213,'2013-01-29 11:23:38',60848,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68214,'2013-01-29 11:23:56',42474,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(68215,'2013-01-29 11:27:56',60849,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68216,'2013-01-29 11:29:50',60850,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(68217,'2013-01-29 11:30:10',48777,1,NULL,NULL,NULL,'desktop',NULL),
(68218,'2013-01-29 11:31:44',60851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68219,'2013-01-29 11:36:02',60852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68220,'2013-01-29 11:45:03',58240,1,NULL,NULL,NULL,'mobile',NULL),
(68221,'2013-01-29 11:50:05',60853,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(68222,'2013-01-29 11:52:00',60854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68223,'2013-01-29 11:56:52',60855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68224,'2013-01-29 11:58:46',60856,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(68225,'2013-01-29 11:59:05',60857,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68226,'2013-01-29 11:59:07',60858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68227,'2013-01-29 12:02:39',60859,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(68228,'2013-01-29 12:11:15',60860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68229,'2013-01-29 12:20:00',53987,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(68230,'2013-01-29 12:26:28',60861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68231,'2013-01-29 12:29:31',47973,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(68232,'2013-01-29 12:30:36',60862,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68233,'2013-01-29 12:35:26',60863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68234,'2013-01-29 12:37:26',60864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68235,'2013-01-29 12:37:53',60865,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68236,'2013-01-29 12:38:32',54483,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(68237,'2013-01-29 12:47:18',45855,1,NULL,NULL,NULL,'mobile',NULL),
(68238,'2013-01-29 12:48:03',60866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68239,'2013-01-29 12:48:15',60867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68240,'2013-01-29 12:49:27',60868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68241,'2013-01-29 12:54:28',60869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68242,'2013-01-29 12:57:39',60870,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68243,'2013-01-29 13:02:50',60871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68244,'2013-01-29 13:03:39',51646,1,NULL,NULL,NULL,'desktop',NULL),
(68245,'2013-01-29 13:12:14',60872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68246,'2013-01-29 13:14:41',60873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68247,'2013-01-29 13:15:16',48297,1,NULL,NULL,NULL,'mobile',NULL),
(68248,'2013-01-29 13:18:19',60874,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68249,'2013-01-29 13:27:11',60875,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(68250,'2013-01-29 13:27:49',60876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68251,'2013-01-29 13:38:20',60877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68252,'2013-01-29 13:42:48',48546,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(68253,'2013-01-29 13:49:42',60878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68254,'2013-01-29 13:53:22',60879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68255,'2013-01-29 13:56:04',60880,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68256,'2013-01-29 13:56:24',60881,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68257,'2013-01-29 13:57:01',60882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68258,'2013-01-29 13:59:17',60883,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68259,'2013-01-29 14:01:39',60884,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68260,'2013-01-29 14:11:05',60885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68261,'2013-01-29 14:20:58',60886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68262,'2013-01-29 14:21:15',60887,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(68263,'2013-01-29 14:24:07',50219,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(68264,'2013-01-29 14:27:12',60888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68265,'2013-01-29 14:29:21',60889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68266,'2013-01-29 14:36:40',60890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68267,'2013-01-29 14:38:17',60891,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(68268,'2013-01-29 14:40:50',60892,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(68269,'2013-01-29 14:42:44',60893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68270,'2013-01-29 14:44:07',60894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68271,'2013-01-29 14:44:20',60895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68272,'2013-01-29 14:47:51',60896,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68273,'2013-01-29 15:04:43',60897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68274,'2013-01-29 15:19:32',60898,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68275,'2013-01-29 15:20:36',60899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68276,'2013-01-29 15:21:48',50722,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(68277,'2013-01-29 15:23:34',60900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68278,'2013-01-29 15:26:20',60901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68279,'2013-01-29 15:27:23',60902,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68280,'2013-01-29 15:29:51',60903,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(68281,'2013-01-29 15:30:22',60904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68282,'2013-01-29 15:31:04',60905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68283,'2013-01-29 15:33:00',60906,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68284,'2013-01-29 15:36:56',48409,1,NULL,NULL,NULL,'mobile',NULL),
(68285,'2013-01-29 15:43:41',60907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68286,'2013-01-29 15:46:50',39116,1,NULL,NULL,NULL,'mobile',NULL),
(68287,'2013-01-29 15:49:21',60908,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68288,'2013-01-29 15:54:14',44419,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(68289,'2013-01-29 15:58:37',60909,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(68290,'2013-01-29 15:59:22',60910,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(68291,'2013-01-29 16:05:36',60911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68292,'2013-01-29 16:09:03',45334,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(68293,'2013-01-29 16:12:48',60912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68294,'2013-01-29 16:19:01',56286,1,NULL,NULL,NULL,'mobile',NULL),
(68295,'2013-01-29 16:20:31',60913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68296,'2013-01-29 16:23:16',60914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68297,'2013-01-29 16:24:54',35505,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(68298,'2013-01-29 16:26:10',60915,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(68299,'2013-01-29 16:31:21',60916,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68300,'2013-01-29 16:36:34',60917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68301,'2013-01-29 16:40:06',60918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68302,'2013-01-29 16:54:36',60919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68303,'2013-01-29 17:02:46',60920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68304,'2013-01-29 17:14:40',60921,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(68305,'2013-01-29 17:18:21',60922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68306,'2013-01-29 17:20:52',50033,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(68307,'2013-01-29 17:24:57',48912,1,NULL,NULL,NULL,'mobile',NULL),
(68308,'2013-01-29 17:25:03',60923,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(68309,'2013-01-29 17:33:38',60924,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68310,'2013-01-29 17:35:46',60925,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68311,'2013-01-29 17:38:37',60926,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68312,'2013-01-29 17:44:21',60927,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(68313,'2013-01-29 17:45:12',56047,1,NULL,NULL,NULL,'desktop',NULL),
(68314,'2013-01-29 17:48:54',60928,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68315,'2013-01-29 17:54:49',60929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68316,'2013-01-29 18:04:11',60930,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68317,'2013-01-29 18:19:18',55292,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(68318,'2013-01-29 18:21:44',60931,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68319,'2013-01-29 18:56:54',35398,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(68320,'2013-01-29 19:07:02',50014,1,NULL,NULL,NULL,'desktop',NULL),
(68321,'2013-01-29 19:14:50',60932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68322,'2013-01-29 19:17:37',60933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68323,'2013-01-29 19:47:16',60934,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68324,'2013-01-29 20:04:23',60935,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68325,'2013-01-29 20:23:47',45024,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(68326,'2013-01-29 20:43:40',60936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68327,'2013-01-29 20:57:51',60937,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68328,'2013-01-29 21:02:02',55372,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(68329,'2013-01-29 21:07:31',60938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68330,'2013-01-29 21:11:38',60939,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68331,'2013-01-29 21:12:19',37178,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(68332,'2013-01-29 21:13:55',45981,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(68333,'2013-01-29 21:18:42',60940,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68334,'2013-01-29 21:32:40',60941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68335,'2013-01-29 21:40:03',60942,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(68336,'2013-01-29 21:55:10',60943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68337,'2013-01-29 22:00:35',60944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68338,'2013-01-29 22:03:30',50402,1,NULL,NULL,NULL,'desktop',NULL),
(68339,'2013-01-29 22:03:47',60945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68340,'2013-01-29 22:06:40',60946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68341,'2013-01-29 22:08:27',60947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68342,'2013-01-29 22:14:34',60948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68343,'2013-01-29 22:18:14',60949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68344,'2013-01-29 22:50:39',41750,1,NULL,NULL,NULL,'mobile',NULL),
(68345,'2013-01-29 22:51:53',60950,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(68346,'2013-01-29 22:56:17',60951,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(68347,'2013-01-29 22:56:41',60952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68348,'2013-01-29 23:20:55',60953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68349,'2013-01-29 23:23:13',60954,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68350,'2013-01-29 23:29:22',52584,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(68351,'2013-01-29 23:37:25',54029,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(68352,'2013-01-29 23:48:06',60955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68353,'2013-01-29 23:54:55',57952,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(68354,'2013-01-29 23:56:00',60956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68355,'2013-01-30 00:07:05',60957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68356,'2013-01-30 00:18:01',49611,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(68357,'2013-01-30 00:27:56',60958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68358,'2013-01-30 00:33:01',60959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68359,'2013-01-30 00:37:44',60960,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(68360,'2013-01-30 00:43:35',60961,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68361,'2013-01-30 00:43:59',60962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68362,'2013-01-30 00:47:59',60963,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(68363,'2013-01-30 01:01:01',60964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68364,'2013-01-30 01:28:20',60965,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(68365,'2013-01-30 01:28:48',60966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68366,'2013-01-30 01:29:29',60967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68367,'2013-01-30 01:40:53',60968,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(68368,'2013-01-30 02:03:07',57811,1,NULL,NULL,NULL,'desktop',NULL),
(68369,'2013-01-30 02:03:59',60969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68370,'2013-01-30 02:16:19',51817,1,NULL,NULL,NULL,'mobile',NULL),
(68371,'2013-01-30 02:41:44',44993,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(68372,'2013-01-30 02:59:17',60970,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(68373,'2013-01-30 03:09:51',60971,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(68374,'2013-01-30 03:12:13',60972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68375,'2013-01-30 03:21:38',58192,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(68376,'2013-01-30 03:25:55',60973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68377,'2013-01-30 03:32:48',60974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68378,'2013-01-30 03:50:06',60975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68379,'2013-01-30 04:13:43',60976,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(68380,'2013-01-30 04:29:44',60977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68381,'2013-01-30 05:07:34',60978,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(68382,'2013-01-30 06:16:23',60979,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(68383,'2013-01-30 06:37:24',33210,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(68384,'2013-01-30 06:52:21',60980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68385,'2013-01-30 06:53:42',60981,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(68386,'2013-01-30 06:56:40',60982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68387,'2013-01-30 07:05:23',40057,1,NULL,NULL,NULL,'mobile',NULL),
(68388,'2013-01-30 07:20:38',60983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68389,'2013-01-30 07:47:16',60984,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68390,'2013-01-30 07:50:31',60985,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(68391,'2013-01-30 07:59:30',52568,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(68392,'2013-01-30 08:03:54',60986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68393,'2013-01-30 08:06:22',60987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68394,'2013-01-30 08:34:19',60988,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68395,'2013-01-30 08:42:09',60989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68396,'2013-01-30 08:43:46',60990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68397,'2013-01-30 08:54:45',57589,1,NULL,NULL,NULL,'mobile',NULL),
(68398,'2013-01-30 08:59:07',60991,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68399,'2013-01-30 09:06:32',60992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68400,'2013-01-30 09:10:29',60993,0,NULL,NULL,NULL,'desktop',NULL),
(68401,'2013-01-30 09:11:45',60994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68402,'2013-01-30 09:11:59',51684,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(68403,'2013-01-30 09:14:46',60995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68404,'2013-01-30 09:22:51',60996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68405,'2013-01-30 09:27:03',60997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68406,'2013-01-30 09:30:08',60998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68407,'2013-01-30 09:34:08',60999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68408,'2013-01-30 09:36:59',61000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68409,'2013-01-30 09:40:42',61001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68410,'2013-01-30 09:42:12',61002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68411,'2013-01-30 09:44:45',55570,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(68412,'2013-01-30 10:03:35',61003,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(68413,'2013-01-30 10:04:59',61004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68414,'2013-01-30 10:05:09',55312,1,NULL,NULL,NULL,'desktop',NULL),
(68415,'2013-01-30 10:10:22',61005,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68416,'2013-01-30 10:10:25',51452,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(68417,'2013-01-30 10:11:58',58527,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(68418,'2013-01-30 10:12:19',54915,1,NULL,NULL,NULL,'mobile',NULL),
(68419,'2013-01-30 10:13:10',61006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68420,'2013-01-30 10:13:56',61007,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(68421,'2013-01-30 10:14:07',61008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68422,'2013-01-30 10:15:40',61009,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(68423,'2013-01-30 10:21:07',48116,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(68424,'2013-01-30 10:24:43',61010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68425,'2013-01-30 10:27:51',61011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68426,'2013-01-30 10:38:18',61012,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(68427,'2013-01-30 10:39:34',61013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68428,'2013-01-30 10:39:43',61014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68429,'2013-01-30 10:40:52',61015,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(68430,'2013-01-30 10:43:44',61016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68431,'2013-01-30 10:44:10',61017,0,NULL,NULL,NULL,'desktop',NULL),
(68432,'2013-01-30 10:46:29',40862,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(68433,'2013-01-30 10:48:37',61018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68434,'2013-01-30 10:49:04',61019,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(68435,'2013-01-30 10:54:47',61020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68436,'2013-01-30 11:03:42',51647,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(68437,'2013-01-30 11:07:46',61021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68438,'2013-01-30 11:12:44',61022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68439,'2013-01-30 11:17:23',61023,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(68440,'2013-01-30 11:20:20',59881,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(68441,'2013-01-30 11:22:44',55846,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(68442,'2013-01-30 11:25:50',46721,1,NULL,NULL,NULL,'desktop',NULL),
(68443,'2013-01-30 11:34:25',61024,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68444,'2013-01-30 11:35:57',61025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68445,'2013-01-30 11:36:28',61026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68446,'2013-01-30 11:44:33',61027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68447,'2013-01-30 11:44:50',61028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68448,'2013-01-30 11:46:06',61029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68449,'2013-01-30 11:47:55',61030,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(68450,'2013-01-30 11:49:38',61031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68451,'2013-01-30 11:51:03',61032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68452,'2013-01-30 11:54:17',61033,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(68453,'2013-01-30 11:55:20',61034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68454,'2013-01-30 11:58:23',61035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68455,'2013-01-30 11:58:40',51826,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(68456,'2013-01-30 12:01:08',44737,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(68457,'2013-01-30 12:10:46',61036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68458,'2013-01-30 12:11:13',61037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68459,'2013-01-30 12:11:33',61038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68460,'2013-01-30 12:12:26',45101,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(68461,'2013-01-30 12:18:37',61039,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68462,'2013-01-30 12:18:50',61040,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(68463,'2013-01-30 12:18:57',61041,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68464,'2013-01-30 12:22:13',61042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68465,'2013-01-30 12:22:40',61043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68466,'2013-01-30 12:23:58',50421,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(68467,'2013-01-30 12:26:01',61044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68468,'2013-01-30 12:28:45',36288,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(68469,'2013-01-30 12:29:34',46572,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(68470,'2013-01-30 12:32:23',61045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68471,'2013-01-30 12:33:16',61046,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68472,'2013-01-30 12:33:38',45782,1,NULL,NULL,NULL,'desktop',NULL),
(68473,'2013-01-30 12:36:22',61047,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(68474,'2013-01-30 12:36:32',61048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68475,'2013-01-30 12:39:21',61049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68476,'2013-01-30 12:40:02',38875,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(68477,'2013-01-30 12:44:55',61050,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68478,'2013-01-30 12:54:42',61051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68479,'2013-01-30 12:55:12',61052,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68480,'2013-01-30 12:59:56',61053,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68481,'2013-01-30 13:02:05',61054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68482,'2013-01-30 13:02:45',61055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68483,'2013-01-30 13:09:04',61056,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68484,'2013-01-30 13:10:09',61057,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(68485,'2013-01-30 13:13:33',61058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68486,'2013-01-30 13:15:11',61059,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(68487,'2013-01-30 13:23:31',37834,1,NULL,NULL,NULL,'mobile',NULL),
(68488,'2013-01-30 13:24:48',61060,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68489,'2013-01-30 13:26:12',61061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68490,'2013-01-30 13:28:52',61062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68491,'2013-01-30 13:31:34',61063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68492,'2013-01-30 13:38:04',36731,1,NULL,NULL,NULL,'desktop',NULL),
(68493,'2013-01-30 13:44:19',61064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68494,'2013-01-30 13:48:20',61065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68495,'2013-01-30 13:54:30',56002,1,NULL,NULL,NULL,'desktop',NULL),
(68496,'2013-01-30 13:56:37',61066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68497,'2013-01-30 14:00:24',61067,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(68498,'2013-01-30 14:03:57',47259,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(68499,'2013-01-30 14:08:09',61068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68500,'2013-01-30 14:12:08',40780,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(68501,'2013-01-30 14:12:48',61069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68502,'2013-01-30 14:20:44',61070,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(68503,'2013-01-30 14:21:58',61071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68504,'2013-01-30 14:26:33',61072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68505,'2013-01-30 14:28:09',61073,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68506,'2013-01-30 14:29:00',61074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68507,'2013-01-30 14:29:21',61075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68508,'2013-01-30 14:32:34',47088,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(68509,'2013-01-30 14:38:33',61076,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(68510,'2013-01-30 14:38:35',61077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68511,'2013-01-30 14:41:34',61078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68512,'2013-01-30 14:45:23',55337,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(68513,'2013-01-30 14:48:20',61079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68514,'2013-01-30 14:50:30',61080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68515,'2013-01-30 14:53:01',61081,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(68516,'2013-01-30 14:53:07',61082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68517,'2013-01-30 14:55:47',61083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68518,'2013-01-30 14:57:58',61084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68519,'2013-01-30 15:01:14',61085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68520,'2013-01-30 15:05:12',61086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68521,'2013-01-30 15:08:54',61087,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68522,'2013-01-30 15:10:52',61088,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(68523,'2013-01-30 15:13:53',55934,1,NULL,NULL,NULL,'desktop',NULL),
(68524,'2013-01-30 15:14:16',61089,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68525,'2013-01-30 15:18:26',61090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68526,'2013-01-30 15:23:50',61091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68527,'2013-01-30 15:31:41',55693,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(68528,'2013-01-30 15:32:30',61092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68529,'2013-01-30 15:36:11',61093,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68530,'2013-01-30 15:36:34',54134,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(68531,'2013-01-30 15:45:44',61094,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(68532,'2013-01-30 15:49:28',61095,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(68533,'2013-01-30 15:49:46',46024,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(68534,'2013-01-30 15:51:23',49744,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(68535,'2013-01-30 15:52:21',61096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68536,'2013-01-30 15:52:57',61097,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(68537,'2013-01-30 15:56:44',61098,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(68538,'2013-01-30 15:58:17',61099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68539,'2013-01-30 16:07:39',61100,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68540,'2013-01-30 16:15:00',47057,1,NULL,NULL,NULL,'desktop',NULL),
(68541,'2013-01-30 16:24:21',61101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68542,'2013-01-30 16:25:45',61102,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(68543,'2013-01-30 16:25:57',61103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68544,'2013-01-30 16:26:06',61104,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(68545,'2013-01-30 16:27:39',61105,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68546,'2013-01-30 16:27:53',60383,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(68547,'2013-01-30 16:30:54',61106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68548,'2013-01-30 16:37:58',61107,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68549,'2013-01-30 16:40:16',61108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68550,'2013-01-30 16:41:48',61109,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(68551,'2013-01-30 16:42:00',48630,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(68552,'2013-01-30 16:48:37',61110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68553,'2013-01-30 17:00:48',55574,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(68554,'2013-01-30 17:11:24',61111,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(68555,'2013-01-30 17:16:54',61112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68556,'2013-01-30 17:18:29',61113,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68557,'2013-01-30 17:23:27',54973,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(68558,'2013-01-30 17:28:38',61114,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(68559,'2013-01-30 17:31:56',61115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68560,'2013-01-30 17:32:43',61116,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(68561,'2013-01-30 17:33:33',61117,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68562,'2013-01-30 17:36:07',48752,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(68563,'2013-01-30 17:41:52',57809,1,NULL,NULL,NULL,'mobile',NULL),
(68564,'2013-01-30 17:45:15',56728,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(68565,'2013-01-30 17:46:39',61118,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68566,'2013-01-30 17:51:22',58986,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(68567,'2013-01-30 17:53:56',37890,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(68568,'2013-01-30 17:55:02',61119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68569,'2013-01-30 17:56:16',61120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68570,'2013-01-30 17:56:42',61121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68571,'2013-01-30 17:58:15',61122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68572,'2013-01-30 18:08:14',47280,1,NULL,NULL,NULL,'desktop',NULL),
(68573,'2013-01-30 18:10:21',58566,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(68574,'2013-01-30 18:17:52',61123,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68575,'2013-01-30 18:19:10',53611,1,NULL,NULL,NULL,'desktop',NULL),
(68576,'2013-01-30 18:23:33',61124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68577,'2013-01-30 18:24:39',61125,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68578,'2013-01-30 18:36:23',61126,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68579,'2013-01-30 18:42:21',61127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68580,'2013-01-30 18:52:22',61128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68581,'2013-01-30 18:57:29',61129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68582,'2013-01-30 18:59:56',61130,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68583,'2013-01-30 19:00:03',54132,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(68584,'2013-01-30 19:00:47',61131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68585,'2013-01-30 19:04:25',61132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68586,'2013-01-30 19:24:05',61133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68587,'2013-01-30 19:32:52',61134,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(68588,'2013-01-30 19:42:28',61135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68589,'2013-01-30 19:45:39',42012,1,NULL,NULL,NULL,'mobile',NULL),
(68590,'2013-01-30 20:06:41',33235,1,NULL,NULL,NULL,'desktop',NULL),
(68591,'2013-01-30 20:11:22',61136,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(68592,'2013-01-30 20:33:29',61137,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68593,'2013-01-30 20:37:33',51655,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(68594,'2013-01-30 20:42:46',49141,1,NULL,NULL,NULL,'desktop',NULL),
(68595,'2013-01-30 20:48:45',61138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68596,'2013-01-30 20:55:08',48361,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(68597,'2013-01-30 20:55:35',61139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68598,'2013-01-30 20:56:44',61140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68599,'2013-01-30 21:01:08',61141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68600,'2013-01-30 21:04:33',61142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68601,'2013-01-30 21:07:48',61143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68602,'2013-01-30 21:14:13',61144,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68603,'2013-01-30 21:15:54',61145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68604,'2013-01-30 21:18:32',61146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68605,'2013-01-30 21:30:13',53613,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(68606,'2013-01-30 21:47:08',54849,1,NULL,NULL,NULL,'desktop',NULL),
(68607,'2013-01-30 22:01:53',46150,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(68608,'2013-01-30 22:13:45',61147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68609,'2013-01-30 22:16:56',48043,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(68610,'2013-01-30 22:27:19',61148,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(68611,'2013-01-30 22:28:08',51064,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(68612,'2013-01-30 22:32:05',59656,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(68613,'2013-01-30 22:44:07',50607,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(68614,'2013-01-30 22:44:33',61149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68615,'2013-01-30 22:51:46',49423,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(68616,'2013-01-30 22:55:45',61150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68617,'2013-01-30 23:02:41',54321,1,NULL,NULL,NULL,'desktop',NULL),
(68618,'2013-01-30 23:03:25',61151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68619,'2013-01-30 23:07:45',61152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68620,'2013-01-30 23:11:03',47410,1,NULL,NULL,NULL,'mobile',NULL),
(68621,'2013-01-30 23:20:13',61153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68622,'2013-01-30 23:24:23',61154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68623,'2013-01-30 23:25:22',61155,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68624,'2013-01-30 23:54:09',61156,0,NULL,NULL,NULL,'mobile',NULL),
(68625,'2013-01-31 00:39:31',61157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68626,'2013-01-31 00:44:02',61158,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(68627,'2013-01-31 00:45:40',61159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68628,'2013-01-31 00:46:40',61160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68629,'2013-01-31 00:50:24',61161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68630,'2013-01-31 01:22:19',61162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68631,'2013-01-31 01:28:32',61163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68632,'2013-01-31 01:31:48',61164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68633,'2013-01-31 01:33:16',35275,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(68634,'2013-01-31 02:19:42',61165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68635,'2013-01-31 02:22:19',61166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68636,'2013-01-31 02:25:58',61167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68637,'2013-01-31 02:38:50',61168,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(68638,'2013-01-31 02:40:59',61169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68639,'2013-01-31 03:29:25',61170,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(68640,'2013-01-31 04:11:16',61171,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(68641,'2013-01-31 04:16:06',61172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68642,'2013-01-31 04:16:40',61173,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(68643,'2013-01-31 04:59:17',55075,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(68644,'2013-01-31 05:29:26',61174,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(68645,'2013-01-31 05:54:28',61175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68646,'2013-01-31 06:31:57',51903,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(68647,'2013-01-31 06:38:50',61176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68648,'2013-01-31 06:51:40',54037,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(68649,'2013-01-31 06:56:26',45073,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(68650,'2013-01-31 07:22:53',61177,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68651,'2013-01-31 07:46:38',45017,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(68652,'2013-01-31 07:49:34',61178,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68653,'2013-01-31 08:04:28',61179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68654,'2013-01-31 08:08:04',61180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68655,'2013-01-31 08:17:27',61181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68656,'2013-01-31 08:27:26',61182,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68657,'2013-01-31 08:38:05',61183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68658,'2013-01-31 08:46:13',61184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68659,'2013-01-31 09:00:38',52848,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(68660,'2013-01-31 09:04:23',61185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68661,'2013-01-31 09:04:54',61186,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(68662,'2013-01-31 09:05:45',61187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68663,'2013-01-31 09:07:44',51233,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(68664,'2013-01-31 09:10:48',61188,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68665,'2013-01-31 09:10:59',44256,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(68666,'2013-01-31 09:12:04',61189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68667,'2013-01-31 09:12:46',61190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68668,'2013-01-31 09:13:45',61191,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68669,'2013-01-31 09:17:44',61192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68670,'2013-01-31 09:18:02',61193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68671,'2013-01-31 09:19:16',61194,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(68672,'2013-01-31 09:19:33',61195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68673,'2013-01-31 09:22:59',61196,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68674,'2013-01-31 09:37:23',61197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68675,'2013-01-31 09:39:52',61198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68676,'2013-01-31 09:45:02',61199,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68677,'2013-01-31 09:47:00',45190,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(68678,'2013-01-31 09:47:13',48792,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(68679,'2013-01-31 09:49:03',61200,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(68680,'2013-01-31 09:52:24',61201,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68681,'2013-01-31 10:04:42',44413,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(68682,'2013-01-31 10:05:12',61202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68683,'2013-01-31 10:11:53',45925,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(68684,'2013-01-31 10:15:08',61203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68685,'2013-01-31 10:20:32',61204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68686,'2013-01-31 10:21:06',61205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68687,'2013-01-31 10:29:49',61206,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68688,'2013-01-31 10:30:07',61207,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(68689,'2013-01-31 10:36:07',61208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68690,'2013-01-31 10:43:24',61209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68691,'2013-01-31 10:49:10',61210,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(68692,'2013-01-31 10:54:40',61211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68693,'2013-01-31 10:56:56',61212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68694,'2013-01-31 10:59:48',61213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68695,'2013-01-31 11:05:49',61214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68696,'2013-01-31 11:11:39',48585,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(68697,'2013-01-31 11:15:54',56535,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(68698,'2013-01-31 11:19:08',61215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68699,'2013-01-31 11:21:04',57509,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(68700,'2013-01-31 11:26:37',61216,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68701,'2013-01-31 11:27:51',61217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68702,'2013-01-31 11:32:57',61218,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(68703,'2013-01-31 11:37:41',50504,1,NULL,NULL,NULL,'desktop',NULL),
(68704,'2013-01-31 11:45:47',61219,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68705,'2013-01-31 11:48:07',61220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68706,'2013-01-31 11:48:22',61221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68707,'2013-01-31 11:52:21',61222,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(68708,'2013-01-31 12:06:17',61223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68709,'2013-01-31 12:06:56',61224,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68710,'2013-01-31 12:12:42',61225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68711,'2013-01-31 12:16:45',61226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68712,'2013-01-31 12:19:23',61227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68713,'2013-01-31 12:27:46',61228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68714,'2013-01-31 12:28:54',61229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68715,'2013-01-31 12:29:41',61230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68716,'2013-01-31 12:31:50',35845,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(68717,'2013-01-31 12:32:53',61231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68718,'2013-01-31 12:34:32',61232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68719,'2013-01-31 12:35:03',61233,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(68720,'2013-01-31 12:37:16',35381,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(68721,'2013-01-31 12:38:10',37779,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(68722,'2013-01-31 12:44:14',61234,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(68723,'2013-01-31 12:50:24',43888,1,NULL,NULL,NULL,'mobile',NULL),
(68724,'2013-01-31 12:52:55',61235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68725,'2013-01-31 13:00:26',61236,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68726,'2013-01-31 13:02:19',61237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68727,'2013-01-31 13:09:59',49997,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(68728,'2013-01-31 13:12:11',61238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68729,'2013-01-31 13:13:30',61239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68730,'2013-01-31 13:18:57',61240,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(68731,'2013-01-31 13:19:06',61241,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(68732,'2013-01-31 13:26:15',61242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68733,'2013-01-31 13:26:40',46549,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(68734,'2013-01-31 13:38:23',58671,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(68735,'2013-01-31 13:42:02',61243,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(68736,'2013-01-31 13:44:38',61244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68737,'2013-01-31 13:45:11',53767,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(68738,'2013-01-31 13:47:01',61245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68739,'2013-01-31 13:47:10',61246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68740,'2013-01-31 13:48:00',61247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68741,'2013-01-31 13:49:10',57057,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(68742,'2013-01-31 13:54:19',61248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68743,'2013-01-31 13:59:03',61249,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68744,'2013-01-31 14:07:59',43082,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(68745,'2013-01-31 14:09:18',40813,1,NULL,NULL,NULL,'desktop',NULL),
(68746,'2013-01-31 14:09:47',61250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68747,'2013-01-31 14:16:06',49807,1,NULL,NULL,NULL,'desktop',NULL),
(68748,'2013-01-31 14:16:33',61251,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(68749,'2013-01-31 14:19:09',61252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68750,'2013-01-31 14:19:37',52840,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(68751,'2013-01-31 14:27:25',61253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68752,'2013-01-31 14:29:42',61254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68753,'2013-01-31 14:35:02',61255,0,NULL,NULL,NULL,'desktop',NULL),
(68754,'2013-01-31 14:42:58',61256,0,NULL,NULL,NULL,'mobile',NULL),
(68755,'2013-01-31 14:43:04',61257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68756,'2013-01-31 14:44:08',47674,1,NULL,NULL,NULL,'mobile',NULL),
(68757,'2013-01-31 14:46:40',54252,1,NULL,NULL,NULL,'mobile',NULL),
(68758,'2013-01-31 14:50:43',61258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68759,'2013-01-31 14:58:40',61259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68760,'2013-01-31 15:00:53',51034,1,NULL,NULL,NULL,'desktop',NULL),
(68761,'2013-01-31 15:01:43',61260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68762,'2013-01-31 15:03:33',61261,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68763,'2013-01-31 15:05:09',61262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68764,'2013-01-31 15:10:21',55677,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(68765,'2013-01-31 15:11:09',49726,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(68766,'2013-01-31 15:12:28',61263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68767,'2013-01-31 15:22:19',61264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68768,'2013-01-31 15:22:38',61265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68769,'2013-01-31 15:25:19',61266,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68770,'2013-01-31 15:25:33',61267,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(68771,'2013-01-31 15:26:20',61268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68772,'2013-01-31 15:27:01',61269,0,NULL,NULL,NULL,'desktop',NULL),
(68773,'2013-01-31 15:28:57',61270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68774,'2013-01-31 15:29:20',53884,1,NULL,NULL,NULL,'desktop',NULL),
(68775,'2013-01-31 15:35:45',61271,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(68776,'2013-01-31 15:36:35',61272,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(68777,'2013-01-31 15:48:51',61273,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(68778,'2013-01-31 15:49:24',61274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68779,'2013-01-31 15:50:29',61275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68780,'2013-01-31 15:52:09',34043,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(68781,'2013-01-31 15:52:12',61276,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68782,'2013-01-31 15:57:21',61277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68783,'2013-01-31 15:57:30',48811,1,NULL,NULL,NULL,'desktop',NULL),
(68784,'2013-01-31 15:58:03',61278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68785,'2013-01-31 16:12:47',49831,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(68786,'2013-01-31 16:13:23',61279,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(68787,'2013-01-31 16:18:15',61280,0,NULL,NULL,NULL,'desktop',NULL),
(68788,'2013-01-31 16:22:09',61281,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(68789,'2013-01-31 16:28:10',61282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68790,'2013-01-31 16:30:11',61283,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(68791,'2013-01-31 16:35:15',61284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68792,'2013-01-31 16:38:01',59390,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(68793,'2013-01-31 16:43:05',61285,0,NULL,NULL,NULL,'mobile',NULL),
(68794,'2013-01-31 16:46:51',50221,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(68795,'2013-01-31 16:55:45',61286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68796,'2013-01-31 16:59:47',61287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68797,'2013-01-31 17:02:50',61288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68798,'2013-01-31 17:05:14',46281,1,NULL,NULL,NULL,'desktop',NULL),
(68799,'2013-01-31 17:08:17',61289,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68800,'2013-01-31 17:11:23',61290,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(68801,'2013-01-31 17:14:13',61291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68802,'2013-01-31 17:18:06',49996,1,NULL,NULL,NULL,'desktop',NULL),
(68803,'2013-01-31 17:21:56',61292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68804,'2013-01-31 17:29:02',61293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68805,'2013-01-31 17:30:45',53207,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(68806,'2013-01-31 17:34:46',54624,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(68807,'2013-01-31 17:38:04',61294,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(68808,'2013-01-31 17:40:53',61295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68809,'2013-01-31 17:44:02',61296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68810,'2013-01-31 17:45:23',61297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68811,'2013-01-31 17:45:34',61298,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68812,'2013-01-31 17:48:51',61299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68813,'2013-01-31 17:49:05',61300,0,NULL,NULL,NULL,'desktop',NULL),
(68814,'2013-01-31 17:54:00',61301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68815,'2013-01-31 17:58:06',61302,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(68816,'2013-01-31 18:01:48',61303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68817,'2013-01-31 18:02:07',61304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68818,'2013-01-31 18:05:29',61305,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68819,'2013-01-31 18:06:56',61306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68820,'2013-01-31 18:09:25',61307,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68821,'2013-01-31 18:12:46',61308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68822,'2013-01-31 18:13:47',61309,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(68823,'2013-01-31 18:14:03',61310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68824,'2013-01-31 18:15:39',61311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68825,'2013-01-31 18:19:18',61312,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(68826,'2013-01-31 18:20:16',61313,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68827,'2013-01-31 18:29:03',61314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68828,'2013-01-31 18:40:19',61315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68829,'2013-01-31 18:40:45',61316,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(68830,'2013-01-31 18:47:16',61317,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68831,'2013-01-31 18:48:44',61318,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68832,'2013-01-31 18:50:08',61319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68833,'2013-01-31 18:52:54',52142,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(68834,'2013-01-31 18:54:36',61320,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(68835,'2013-01-31 18:57:04',51052,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(68836,'2013-01-31 19:01:38',61321,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68837,'2013-01-31 19:15:53',61322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68838,'2013-01-31 19:17:59',32669,1,NULL,NULL,NULL,'mobile',NULL),
(68839,'2013-01-31 19:21:04',61323,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68840,'2013-01-31 19:34:05',61324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68841,'2013-01-31 19:59:39',61325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68842,'2013-01-31 20:01:16',36234,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(68843,'2013-01-31 20:04:19',46563,1,NULL,NULL,NULL,'desktop',NULL),
(68844,'2013-01-31 20:07:35',59147,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(68845,'2013-01-31 20:08:30',61326,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(68846,'2013-01-31 20:15:16',61327,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(68847,'2013-01-31 20:17:25',59665,1,NULL,NULL,NULL,'desktop',NULL),
(68848,'2013-01-31 20:25:35',61328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68849,'2013-01-31 20:28:46',61329,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(68850,'2013-01-31 20:29:14',51841,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(68851,'2013-01-31 20:44:15',49924,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(68852,'2013-01-31 20:56:14',61330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68853,'2013-01-31 20:59:47',61331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68854,'2013-01-31 21:33:39',61332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68855,'2013-01-31 21:40:10',39793,1,NULL,NULL,NULL,'desktop',NULL),
(68856,'2013-01-31 21:41:00',61333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68857,'2013-01-31 21:43:37',61334,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68858,'2013-01-31 21:44:02',49712,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(68859,'2013-01-31 21:50:35',55685,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(68860,'2013-01-31 21:51:44',61335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68861,'2013-01-31 22:07:21',61336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68862,'2013-01-31 22:28:45',61337,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68863,'2013-01-31 22:48:36',61338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68864,'2013-01-31 23:04:08',61339,0,NULL,NULL,NULL,'desktop',NULL),
(68865,'2013-01-31 23:23:14',43819,1,NULL,NULL,NULL,'mobile',NULL),
(68866,'2013-01-31 23:30:00',55535,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(68867,'2013-01-31 23:32:34',61340,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68868,'2013-01-31 23:33:24',47617,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(68869,'2013-01-31 23:40:03',61341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68870,'2013-01-31 23:45:15',61342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68871,'2013-01-31 23:48:47',61343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68872,'2013-02-01 00:06:05',61344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68873,'2013-02-01 00:49:14',61345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68874,'2013-02-01 01:07:51',61346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68875,'2013-02-01 01:37:24',61347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68876,'2013-02-01 01:51:05',46927,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(68877,'2013-02-01 01:52:27',61348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68878,'2013-02-01 02:19:30',59705,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(68879,'2013-02-01 02:22:46',61349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68880,'2013-02-01 03:14:45',61350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68881,'2013-02-01 03:25:08',61351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68882,'2013-02-01 04:17:46',61352,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(68883,'2013-02-01 04:32:43',52523,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(68884,'2013-02-01 04:47:29',61353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68885,'2013-02-01 04:56:05',61354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68886,'2013-02-01 05:00:33',61355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68887,'2013-02-01 05:02:50',61356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68888,'2013-02-01 05:17:40',61357,0,NULL,NULL,NULL,'mobile',NULL),
(68889,'2013-02-01 06:12:00',61358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68890,'2013-02-01 06:22:21',61359,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(68891,'2013-02-01 06:27:02',61360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68892,'2013-02-01 06:29:07',61361,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68893,'2013-02-01 06:32:31',61362,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68894,'2013-02-01 06:48:31',61363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68895,'2013-02-01 07:00:12',46458,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(68896,'2013-02-01 07:40:35',61364,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(68897,'2013-02-01 07:42:01',61365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68898,'2013-02-01 07:48:42',61366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68899,'2013-02-01 07:51:24',61367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68900,'2013-02-01 08:03:44',61368,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68901,'2013-02-01 08:10:38',61369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68902,'2013-02-01 08:13:12',61370,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68903,'2013-02-01 08:17:34',61371,0,NULL,NULL,NULL,'mobile',NULL),
(68904,'2013-02-01 08:25:37',61372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68905,'2013-02-01 08:38:40',61373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68906,'2013-02-01 08:45:02',61374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68907,'2013-02-01 08:51:04',61375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68908,'2013-02-01 08:56:04',61376,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68909,'2013-02-01 08:56:52',61377,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68910,'2013-02-01 08:57:12',61378,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68911,'2013-02-01 09:00:20',61379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68912,'2013-02-01 09:02:22',61380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68913,'2013-02-01 09:03:08',61381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68914,'2013-02-01 09:06:26',61382,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68915,'2013-02-01 09:08:46',56246,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(68916,'2013-02-01 09:13:46',56025,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(68917,'2013-02-01 09:22:03',61383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68918,'2013-02-01 09:30:07',61384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68919,'2013-02-01 09:33:07',61385,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(68920,'2013-02-01 09:36:02',61386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68921,'2013-02-01 09:46:47',61387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68922,'2013-02-01 09:52:54',61388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68923,'2013-02-01 10:00:27',61389,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68924,'2013-02-01 10:12:25',50097,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(68925,'2013-02-01 10:16:52',61390,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(68926,'2013-02-01 10:26:25',51181,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(68927,'2013-02-01 10:29:18',61391,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(68928,'2013-02-01 10:46:16',61392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68929,'2013-02-01 10:48:42',61393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68930,'2013-02-01 10:55:28',61394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68931,'2013-02-01 11:06:32',61395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68932,'2013-02-01 11:10:27',61396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68933,'2013-02-01 11:14:44',61397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68934,'2013-02-01 11:16:39',61398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68935,'2013-02-01 11:20:43',61399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68936,'2013-02-01 11:21:56',61400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68937,'2013-02-01 11:23:29',61401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68938,'2013-02-01 11:24:54',50951,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(68939,'2013-02-01 11:25:38',61402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68940,'2013-02-01 11:27:13',61403,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68941,'2013-02-01 11:34:18',57919,1,NULL,NULL,NULL,'mobile',NULL),
(68942,'2013-02-01 11:42:07',61404,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(68943,'2013-02-01 11:43:29',61405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68944,'2013-02-01 11:45:04',51270,1,NULL,NULL,NULL,'mobile',NULL),
(68945,'2013-02-01 11:45:58',61406,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(68946,'2013-02-01 11:47:07',61407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68947,'2013-02-01 11:52:37',61408,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(68948,'2013-02-01 11:56:34',61409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68949,'2013-02-01 11:56:52',61410,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(68950,'2013-02-01 11:57:28',61411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68951,'2013-02-01 12:09:15',61412,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(68952,'2013-02-01 12:13:50',61413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68953,'2013-02-01 12:17:37',61414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68954,'2013-02-01 12:27:33',41528,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(68955,'2013-02-01 12:28:02',61415,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68956,'2013-02-01 12:33:52',46094,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(68957,'2013-02-01 12:34:29',61416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68958,'2013-02-01 12:36:15',61417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68959,'2013-02-01 12:39:57',37286,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(68960,'2013-02-01 12:41:25',61418,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(68961,'2013-02-01 12:43:31',40532,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(68962,'2013-02-01 12:53:10',61419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68963,'2013-02-01 12:57:44',45980,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(68964,'2013-02-01 12:59:58',61420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68965,'2013-02-01 13:02:33',61421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68966,'2013-02-01 13:04:58',61422,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68967,'2013-02-01 13:08:11',61423,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68968,'2013-02-01 13:08:36',61424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68969,'2013-02-01 13:22:38',59797,1,NULL,NULL,NULL,'mobile',NULL),
(68970,'2013-02-01 13:31:07',61425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68971,'2013-02-01 13:32:35',61426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68972,'2013-02-01 13:40:32',61427,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(68973,'2013-02-01 13:42:39',61428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68974,'2013-02-01 13:45:46',51183,1,NULL,NULL,NULL,'mobile',NULL),
(68975,'2013-02-01 13:47:29',61429,0,NULL,NULL,NULL,'desktop',NULL),
(68976,'2013-02-01 13:53:56',61430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68977,'2013-02-01 13:58:57',61431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68978,'2013-02-01 14:08:40',61432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68979,'2013-02-01 14:10:46',61433,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(68980,'2013-02-01 14:12:41',59856,1,NULL,NULL,NULL,'desktop',NULL),
(68981,'2013-02-01 14:22:55',56863,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(68982,'2013-02-01 14:35:43',60175,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(68983,'2013-02-01 14:36:26',61434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68984,'2013-02-01 14:41:03',61435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68985,'2013-02-01 14:49:15',47681,1,NULL,NULL,NULL,'desktop',NULL),
(68986,'2013-02-01 14:56:59',61436,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(68987,'2013-02-01 15:07:23',61437,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68988,'2013-02-01 15:09:01',61438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68989,'2013-02-01 15:16:48',61439,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(68990,'2013-02-01 15:17:30',61440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68991,'2013-02-01 15:21:30',55330,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(68992,'2013-02-01 15:27:35',61441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68993,'2013-02-01 15:28:04',61442,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(68994,'2013-02-01 15:28:37',61443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68995,'2013-02-01 15:29:40',61444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(68996,'2013-02-01 15:37:08',51873,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(68997,'2013-02-01 15:37:10',61445,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68998,'2013-02-01 15:44:54',61446,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(68999,'2013-02-01 15:47:46',61447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69000,'2013-02-01 15:47:51',53528,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(69001,'2013-02-01 16:08:48',61448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69002,'2013-02-01 16:14:56',54348,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(69003,'2013-02-01 16:20:09',61449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69004,'2013-02-01 16:32:21',61450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69005,'2013-02-01 16:32:30',61451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69006,'2013-02-01 16:34:09',46558,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(69007,'2013-02-01 16:39:00',61452,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(69008,'2013-02-01 16:40:23',61453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69009,'2013-02-01 16:54:59',61454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69010,'2013-02-01 17:01:29',61455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69011,'2013-02-01 17:03:40',37854,1,NULL,NULL,NULL,'desktop',NULL),
(69012,'2013-02-01 17:13:26',55172,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(69013,'2013-02-01 17:13:51',61456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69014,'2013-02-01 17:18:06',61457,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(69015,'2013-02-01 17:18:27',61458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69016,'2013-02-01 17:20:35',61459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69017,'2013-02-01 17:23:07',61460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69018,'2013-02-01 17:23:32',61461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69019,'2013-02-01 17:34:41',61462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69020,'2013-02-01 17:46:29',61463,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(69021,'2013-02-01 17:50:14',61464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69022,'2013-02-01 17:51:18',61465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69023,'2013-02-01 17:53:54',40581,1,NULL,NULL,NULL,'mobile',NULL),
(69024,'2013-02-01 17:55:36',61466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69025,'2013-02-01 17:55:49',61467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69026,'2013-02-01 17:58:18',61468,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(69027,'2013-02-01 17:59:04',50078,1,NULL,NULL,NULL,'desktop',NULL),
(69028,'2013-02-01 18:12:43',61469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69029,'2013-02-01 18:23:19',61470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69030,'2013-02-01 19:01:37',58821,1,NULL,NULL,NULL,'desktop',NULL),
(69031,'2013-02-01 19:08:25',49858,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(69032,'2013-02-01 19:11:55',44449,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(69033,'2013-02-01 19:12:45',61471,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(69034,'2013-02-01 19:47:46',43801,1,NULL,NULL,NULL,'desktop',NULL),
(69035,'2013-02-01 20:15:13',61472,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(69036,'2013-02-01 20:16:47',51788,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(69037,'2013-02-01 20:20:16',61473,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69038,'2013-02-01 20:23:13',61474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69039,'2013-02-01 20:45:29',52277,1,NULL,NULL,NULL,'desktop',NULL),
(69040,'2013-02-01 20:58:45',61475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69041,'2013-02-01 21:10:10',61476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69042,'2013-02-01 21:11:29',61477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69043,'2013-02-01 21:14:39',61478,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69044,'2013-02-01 21:26:44',61479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69045,'2013-02-01 21:54:53',61480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69046,'2013-02-01 21:57:41',61481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69047,'2013-02-01 21:59:23',61482,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69048,'2013-02-01 22:05:40',61483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69049,'2013-02-01 22:13:58',61484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69050,'2013-02-01 22:14:22',52268,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(69051,'2013-02-01 22:20:19',53031,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(69052,'2013-02-01 22:23:14',61485,0,NULL,NULL,NULL,'mobile',NULL),
(69053,'2013-02-01 22:37:03',57052,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(69054,'2013-02-01 23:24:20',61486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69055,'2013-02-01 23:24:47',61487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69056,'2013-02-01 23:25:42',61488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69057,'2013-02-01 23:30:51',43679,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(69058,'2013-02-01 23:44:19',52492,1,NULL,NULL,NULL,'desktop',NULL),
(69059,'2013-02-02 00:07:27',61489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69060,'2013-02-02 00:16:20',61490,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69061,'2013-02-02 00:37:31',61491,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69062,'2013-02-02 00:51:56',61492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69063,'2013-02-02 01:05:35',61493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69064,'2013-02-02 01:16:05',61494,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69065,'2013-02-02 01:21:40',61495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69066,'2013-02-02 01:34:29',54385,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(69067,'2013-02-02 01:58:04',61496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69068,'2013-02-02 02:14:40',61497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69069,'2013-02-02 02:30:31',61498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69070,'2013-02-02 02:58:24',61499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69071,'2013-02-02 04:21:10',61500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69072,'2013-02-02 04:31:31',61501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69073,'2013-02-02 04:35:50',61502,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(69074,'2013-02-02 05:22:25',61503,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(69075,'2013-02-02 05:49:55',61504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69076,'2013-02-02 06:14:43',60452,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(69077,'2013-02-02 06:20:53',30094,1,NULL,NULL,NULL,'mobile',NULL),
(69078,'2013-02-02 06:30:11',61505,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(69079,'2013-02-02 06:57:31',61506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69080,'2013-02-02 07:01:52',36050,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(69081,'2013-02-02 07:05:33',61507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69082,'2013-02-02 07:25:02',61508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69083,'2013-02-02 07:51:06',61509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69084,'2013-02-02 08:02:31',61510,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(69085,'2013-02-02 08:28:15',61511,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69086,'2013-02-02 08:54:16',61512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69087,'2013-02-02 08:58:38',54617,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(69088,'2013-02-02 09:20:42',61513,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69089,'2013-02-02 09:26:25',61514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69090,'2013-02-02 09:39:10',54342,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(69091,'2013-02-02 09:54:02',53685,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(69092,'2013-02-02 09:59:50',57160,1,NULL,NULL,NULL,'desktop',NULL),
(69093,'2013-02-02 10:07:04',61515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69094,'2013-02-02 10:10:19',61516,0,NULL,NULL,NULL,'mobile',NULL),
(69095,'2013-02-02 10:15:26',61517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69096,'2013-02-02 10:25:00',61518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69097,'2013-02-02 10:31:11',45856,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(69098,'2013-02-02 10:33:39',61519,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(69099,'2013-02-02 10:33:43',47492,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(69100,'2013-02-02 10:34:27',61520,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69101,'2013-02-02 10:37:41',61521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69102,'2013-02-02 10:45:54',61522,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69103,'2013-02-02 10:51:39',39732,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(69104,'2013-02-02 10:56:59',61523,0,NULL,NULL,NULL,'desktop',NULL),
(69105,'2013-02-02 11:03:57',61524,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69106,'2013-02-02 11:05:33',61525,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(69107,'2013-02-02 11:06:01',61526,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69108,'2013-02-02 11:06:46',61527,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(69109,'2013-02-02 11:53:18',52183,1,NULL,NULL,NULL,'mobile',NULL),
(69110,'2013-02-02 12:01:20',42220,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(69111,'2013-02-02 12:10:26',43910,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(69112,'2013-02-02 12:10:40',61528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69113,'2013-02-02 12:14:00',61529,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69114,'2013-02-02 12:17:24',61530,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69115,'2013-02-02 12:23:36',58405,1,NULL,NULL,NULL,'desktop',NULL),
(69116,'2013-02-02 12:33:35',61531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69117,'2013-02-02 12:43:00',61532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69118,'2013-02-02 12:52:08',61533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69119,'2013-02-02 13:00:49',61534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69120,'2013-02-02 13:31:15',61535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69121,'2013-02-02 13:38:48',36457,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(69122,'2013-02-02 13:39:24',61536,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(69123,'2013-02-02 13:39:30',61537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69124,'2013-02-02 13:52:41',61538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69125,'2013-02-02 14:04:32',61539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69126,'2013-02-02 14:12:16',61540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69127,'2013-02-02 14:15:24',49248,1,NULL,NULL,NULL,'mobile',NULL),
(69128,'2013-02-02 14:27:11',61541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69129,'2013-02-02 14:49:06',61542,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(69130,'2013-02-02 14:52:01',61543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69131,'2013-02-02 14:54:24',56804,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(69132,'2013-02-02 15:00:09',61544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69133,'2013-02-02 15:00:21',61545,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69134,'2013-02-02 15:11:15',61546,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(69135,'2013-02-02 15:15:18',61547,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(69136,'2013-02-02 15:16:24',58232,1,NULL,NULL,NULL,'desktop',NULL),
(69137,'2013-02-02 15:56:10',61548,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69138,'2013-02-02 16:14:21',61549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69139,'2013-02-02 16:28:03',61550,0,NULL,NULL,NULL,'mobile',NULL),
(69140,'2013-02-02 16:32:19',61551,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(69141,'2013-02-02 16:52:01',61552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69142,'2013-02-02 16:54:47',47939,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(69143,'2013-02-02 16:55:00',61553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69144,'2013-02-02 17:01:48',61554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69145,'2013-02-02 17:17:43',61555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69146,'2013-02-02 17:25:56',61556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69147,'2013-02-02 17:28:18',61557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69148,'2013-02-02 17:39:36',61558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69149,'2013-02-02 17:51:49',61559,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(69150,'2013-02-02 18:05:49',61560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69151,'2013-02-02 18:30:04',61561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69152,'2013-02-02 18:53:10',51825,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(69153,'2013-02-02 19:01:26',53956,1,NULL,NULL,NULL,'desktop',NULL),
(69154,'2013-02-02 19:14:01',61562,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(69155,'2013-02-02 19:24:18',61563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69156,'2013-02-02 19:25:18',61564,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(69157,'2013-02-02 19:29:40',44601,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(69158,'2013-02-02 19:43:55',61565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69159,'2013-02-02 19:46:30',61566,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(69160,'2013-02-02 20:10:51',61567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69161,'2013-02-02 20:12:28',61568,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(69162,'2013-02-02 20:14:49',61569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69163,'2013-02-02 20:28:31',61570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69164,'2013-02-02 20:46:50',61571,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(69165,'2013-02-02 21:15:15',61572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69166,'2013-02-02 21:37:51',61573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69167,'2013-02-02 21:46:57',61574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69168,'2013-02-02 22:05:13',41003,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(69169,'2013-02-02 22:19:00',50935,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(69170,'2013-02-02 22:23:47',61575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69171,'2013-02-02 22:26:26',46265,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(69172,'2013-02-02 22:29:40',61576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69173,'2013-02-02 23:16:52',59583,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(69174,'2013-02-02 23:27:51',41053,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(69175,'2013-02-02 23:41:47',59935,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(69176,'2013-02-02 23:43:07',61577,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(69177,'2013-02-02 23:59:08',61578,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(69178,'2013-02-03 00:58:30',53987,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(69179,'2013-02-03 01:42:41',44628,1,NULL,NULL,NULL,'desktop',NULL),
(69180,'2013-02-03 01:59:54',48337,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(69181,'2013-02-03 02:13:03',61579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69182,'2013-02-03 02:34:11',61580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69183,'2013-02-03 02:58:50',49324,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(69184,'2013-02-03 03:41:35',61581,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(69185,'2013-02-03 04:07:17',56005,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(69186,'2013-02-03 04:19:58',61582,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69187,'2013-02-03 04:29:09',61583,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69188,'2013-02-03 04:37:32',61584,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(69189,'2013-02-03 04:40:01',61585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69190,'2013-02-03 04:52:49',61586,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69191,'2013-02-03 05:01:27',61587,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(69192,'2013-02-03 05:59:48',61588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69193,'2013-02-03 06:15:34',61589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69194,'2013-02-03 06:49:22',51035,1,NULL,NULL,NULL,'desktop',NULL),
(69195,'2013-02-03 07:10:58',61590,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69196,'2013-02-03 08:05:03',61591,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(69197,'2013-02-03 08:21:49',42284,1,NULL,NULL,NULL,'desktop',NULL),
(69198,'2013-02-03 08:49:46',61592,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(69199,'2013-02-03 08:51:01',61593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69200,'2013-02-03 09:23:47',61594,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69201,'2013-02-03 09:28:28',50081,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(69202,'2013-02-03 09:29:21',61595,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(69203,'2013-02-03 10:06:45',61596,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69204,'2013-02-03 10:13:42',55544,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(69205,'2013-02-03 10:19:08',61597,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69206,'2013-02-03 10:26:37',61598,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(69207,'2013-02-03 10:36:49',59782,1,NULL,NULL,NULL,'desktop',NULL),
(69208,'2013-02-03 10:42:10',48435,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(69209,'2013-02-03 11:11:29',61599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69210,'2013-02-03 11:13:47',61600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69211,'2013-02-03 11:20:13',54716,1,NULL,NULL,NULL,'desktop',NULL),
(69212,'2013-02-03 11:32:46',42910,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(69213,'2013-02-03 11:34:33',61601,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69214,'2013-02-03 11:35:08',61602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69215,'2013-02-03 11:38:58',50719,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(69216,'2013-02-03 11:50:53',61603,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(69217,'2013-02-03 12:02:34',48977,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(69218,'2013-02-03 12:20:43',61604,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69219,'2013-02-03 12:23:08',61605,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(69220,'2013-02-03 12:41:59',61606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69221,'2013-02-03 12:44:50',56999,1,NULL,NULL,NULL,'desktop',NULL),
(69222,'2013-02-03 13:10:35',61607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69223,'2013-02-03 13:26:22',61608,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69224,'2013-02-03 13:55:15',57708,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(69225,'2013-02-03 14:07:19',61609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69226,'2013-02-03 14:07:25',61610,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(69227,'2013-02-03 14:20:50',61611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69228,'2013-02-03 14:27:50',61612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69229,'2013-02-03 15:06:49',61613,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69230,'2013-02-03 15:12:23',61614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69231,'2013-02-03 15:28:48',40263,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(69232,'2013-02-03 15:50:56',61615,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(69233,'2013-02-03 15:51:14',61616,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(69234,'2013-02-03 16:05:24',53614,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(69235,'2013-02-03 16:23:34',61617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69236,'2013-02-03 16:24:57',61618,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(69237,'2013-02-03 16:29:12',61619,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(69238,'2013-02-03 16:32:20',61620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69239,'2013-02-03 16:47:23',61621,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(69240,'2013-02-03 16:51:52',61622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69241,'2013-02-03 16:53:14',50743,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(69242,'2013-02-03 16:53:58',50702,1,NULL,NULL,NULL,'desktop',NULL),
(69243,'2013-02-03 16:57:09',61623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69244,'2013-02-03 17:04:25',61624,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69245,'2013-02-03 17:09:32',61625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69246,'2013-02-03 17:12:40',61626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69247,'2013-02-03 17:15:27',61627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69248,'2013-02-03 17:22:07',61628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69249,'2013-02-03 17:28:09',61629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69250,'2013-02-03 18:16:08',54391,1,NULL,NULL,NULL,'mobile',NULL),
(69251,'2013-02-03 18:19:41',51653,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(69252,'2013-02-03 18:31:57',59730,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(69253,'2013-02-03 18:45:46',57199,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(69254,'2013-02-03 19:09:40',61630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69255,'2013-02-03 19:22:53',61631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69256,'2013-02-03 19:36:39',61632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69257,'2013-02-03 19:37:15',61633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69258,'2013-02-03 20:11:18',61634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69259,'2013-02-03 20:11:23',58339,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(69260,'2013-02-03 20:11:35',61635,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(69261,'2013-02-03 20:20:20',61636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69262,'2013-02-03 20:37:32',61637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69263,'2013-02-03 20:38:16',61638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69264,'2013-02-03 21:04:49',61639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69265,'2013-02-03 21:06:07',61640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69266,'2013-02-03 21:06:55',61641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69267,'2013-02-03 21:20:53',61642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69268,'2013-02-03 21:25:20',61643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69269,'2013-02-03 21:40:31',61644,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69270,'2013-02-03 21:41:41',61645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69271,'2013-02-03 21:43:41',49380,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(69272,'2013-02-03 22:04:16',61646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69273,'2013-02-03 22:11:57',34017,1,NULL,NULL,NULL,'mobile',NULL),
(69274,'2013-02-03 22:13:28',61647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69275,'2013-02-03 22:25:18',61648,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(69276,'2013-02-03 22:57:35',61649,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69277,'2013-02-03 23:05:41',49077,1,NULL,NULL,NULL,'mobile',NULL),
(69278,'2013-02-03 23:25:48',61650,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69279,'2013-02-03 23:31:56',61651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69280,'2013-02-03 23:32:27',61652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69281,'2013-02-03 23:36:02',61653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69282,'2013-02-03 23:47:13',43862,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(69283,'2013-02-03 23:47:24',61654,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69284,'2013-02-04 00:08:52',57512,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(69285,'2013-02-04 00:27:57',58193,1,NULL,NULL,NULL,'desktop',NULL),
(69286,'2013-02-04 00:34:29',61655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69287,'2013-02-04 00:55:06',61656,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69288,'2013-02-04 01:07:38',61657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69289,'2013-02-04 01:21:16',61658,0,NULL,NULL,NULL,'desktop',NULL),
(69290,'2013-02-04 01:27:15',61659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69291,'2013-02-04 01:28:01',61660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69292,'2013-02-04 01:44:23',61661,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(69293,'2013-02-04 02:15:09',61662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69294,'2013-02-04 02:27:27',51588,1,NULL,NULL,NULL,'desktop',NULL),
(69295,'2013-02-04 02:29:25',61663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69296,'2013-02-04 02:30:12',61664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69297,'2013-02-04 02:43:22',61665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69298,'2013-02-04 02:56:31',61666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69299,'2013-02-04 03:11:04',61667,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(69300,'2013-02-04 03:17:30',61668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69301,'2013-02-04 03:38:24',61669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69302,'2013-02-04 03:39:24',61670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69303,'2013-02-04 03:48:05',61671,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69304,'2013-02-04 03:53:37',61672,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(69305,'2013-02-04 04:20:21',61673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69306,'2013-02-04 04:23:55',61674,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(69307,'2013-02-04 04:29:36',50401,1,NULL,NULL,NULL,'desktop',NULL),
(69308,'2013-02-04 04:33:21',61675,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69309,'2013-02-04 04:35:15',50700,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(69310,'2013-02-04 04:42:14',61676,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(69311,'2013-02-04 04:46:12',61677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69312,'2013-02-04 05:02:06',61678,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(69313,'2013-02-04 05:21:09',61679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69314,'2013-02-04 05:23:48',61680,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69315,'2013-02-04 05:33:06',61681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69316,'2013-02-04 05:37:17',61682,0,NULL,NULL,NULL,'mobile',NULL),
(69317,'2013-02-04 05:46:21',61683,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69318,'2013-02-04 05:56:20',61684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69319,'2013-02-04 06:00:09',61685,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69320,'2013-02-04 06:08:02',61686,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69321,'2013-02-04 06:14:53',61687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69322,'2013-02-04 06:18:17',61688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69323,'2013-02-04 06:28:52',61689,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69324,'2013-02-04 06:42:28',61690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69325,'2013-02-04 06:47:33',61691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69326,'2013-02-04 07:13:03',61692,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(69327,'2013-02-04 07:25:16',55583,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(69328,'2013-02-04 07:51:35',61693,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69329,'2013-02-04 08:03:37',61694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69330,'2013-02-04 08:09:42',61695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69331,'2013-02-04 08:15:01',61696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69332,'2013-02-04 08:22:00',61697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69333,'2013-02-04 08:23:32',61698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69334,'2013-02-04 08:26:01',55312,1,NULL,NULL,NULL,'desktop',NULL),
(69335,'2013-02-04 08:30:53',34270,1,NULL,NULL,NULL,'mobile',NULL),
(69336,'2013-02-04 08:34:29',61699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69337,'2013-02-04 08:36:06',49858,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(69338,'2013-02-04 08:51:26',61700,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69339,'2013-02-04 08:52:25',61701,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(69340,'2013-02-04 08:54:40',46582,1,NULL,NULL,NULL,'desktop',NULL),
(69341,'2013-02-04 08:54:50',49168,1,NULL,NULL,NULL,'mobile',NULL),
(69342,'2013-02-04 09:00:57',61702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69343,'2013-02-04 09:03:13',61703,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69344,'2013-02-04 09:03:53',61704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69345,'2013-02-04 09:05:36',61705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69346,'2013-02-04 09:23:09',61706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69347,'2013-02-04 09:24:22',61707,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69348,'2013-02-04 09:24:52',58255,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(69349,'2013-02-04 09:40:29',61708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69350,'2013-02-04 09:51:31',61709,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69351,'2013-02-04 09:53:17',61710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69352,'2013-02-04 09:53:38',61711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69353,'2013-02-04 09:56:16',39766,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(69354,'2013-02-04 09:59:30',61712,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(69355,'2013-02-04 10:00:56',55054,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(69356,'2013-02-04 10:02:33',61713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69357,'2013-02-04 10:04:59',61714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69358,'2013-02-04 10:06:19',60973,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(69359,'2013-02-04 10:10:44',42039,1,NULL,NULL,NULL,'mobile',NULL),
(69360,'2013-02-04 10:11:01',61715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69361,'2013-02-04 10:14:47',61716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69362,'2013-02-04 10:29:57',61717,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69363,'2013-02-04 10:32:40',58345,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(69364,'2013-02-04 10:33:01',61718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69365,'2013-02-04 10:33:15',56167,1,NULL,NULL,NULL,'desktop',NULL),
(69366,'2013-02-04 10:34:14',61719,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69367,'2013-02-04 10:42:22',61720,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(69368,'2013-02-04 10:55:58',61721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69369,'2013-02-04 11:07:38',61722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69370,'2013-02-04 11:11:17',61723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69371,'2013-02-04 11:12:11',61724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69372,'2013-02-04 11:15:19',61725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69373,'2013-02-04 11:20:27',61726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69374,'2013-02-04 11:33:57',61727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69375,'2013-02-04 11:34:52',61728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69376,'2013-02-04 11:35:19',53075,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(69377,'2013-02-04 11:42:18',61729,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(69378,'2013-02-04 11:46:05',61730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69379,'2013-02-04 11:46:12',61731,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(69380,'2013-02-04 11:53:23',61732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69381,'2013-02-04 11:55:52',61733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69382,'2013-02-04 12:00:50',41707,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(69383,'2013-02-04 12:10:08',60301,1,NULL,NULL,NULL,'mobile',NULL),
(69384,'2013-02-04 12:12:29',61734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69385,'2013-02-04 12:14:27',61735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69386,'2013-02-04 12:15:11',61736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69387,'2013-02-04 12:16:15',40383,1,NULL,NULL,NULL,'desktop',NULL),
(69388,'2013-02-04 12:18:23',31246,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(69389,'2013-02-04 12:18:57',61737,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(69390,'2013-02-04 12:19:57',61738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69391,'2013-02-04 12:20:37',61739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69392,'2013-02-04 12:21:12',61740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69393,'2013-02-04 12:27:05',61741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69394,'2013-02-04 12:38:45',61742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69395,'2013-02-04 12:39:41',42117,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(69396,'2013-02-04 12:43:19',49351,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(69397,'2013-02-04 12:48:15',61743,0,NULL,NULL,NULL,'mobile',NULL),
(69398,'2013-02-04 12:51:11',61744,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(69399,'2013-02-04 12:58:01',61745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69400,'2013-02-04 12:58:03',61746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69401,'2013-02-04 12:58:54',61747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69402,'2013-02-04 13:01:31',61748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69403,'2013-02-04 13:14:32',61749,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(69404,'2013-02-04 13:14:34',61750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69405,'2013-02-04 13:20:05',61751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69406,'2013-02-04 13:25:05',55013,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(69407,'2013-02-04 13:28:00',61752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69408,'2013-02-04 13:28:01',61753,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(69409,'2013-02-04 13:33:07',61754,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69410,'2013-02-04 13:33:50',61755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69411,'2013-02-04 13:47:38',61756,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69412,'2013-02-04 13:48:13',45952,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(69413,'2013-02-04 13:51:22',58266,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(69414,'2013-02-04 14:15:14',55114,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(69415,'2013-02-04 14:19:15',61757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69416,'2013-02-04 14:19:42',61758,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(69417,'2013-02-04 14:22:21',40552,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(69418,'2013-02-04 14:28:33',61759,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(69419,'2013-02-04 14:30:03',52910,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(69420,'2013-02-04 14:31:54',61760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69421,'2013-02-04 14:32:47',55920,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(69422,'2013-02-04 14:33:00',35772,1,NULL,NULL,NULL,'mobile',NULL),
(69423,'2013-02-04 14:34:21',61761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69424,'2013-02-04 14:41:08',45574,1,NULL,NULL,NULL,'mobile',NULL),
(69425,'2013-02-04 14:44:36',61762,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(69426,'2013-02-04 14:45:15',61763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69427,'2013-02-04 14:46:42',61764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69428,'2013-02-04 14:53:36',61765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69429,'2013-02-04 14:54:35',61766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69430,'2013-02-04 14:57:13',61767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69431,'2013-02-04 15:03:35',55075,1,NULL,NULL,NULL,'desktop',NULL),
(69432,'2013-02-04 15:07:21',61768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69433,'2013-02-04 15:09:42',48216,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(69434,'2013-02-04 15:22:44',46791,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(69435,'2013-02-04 15:25:08',61769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69436,'2013-02-04 15:42:58',61770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69437,'2013-02-04 15:52:01',61771,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(69438,'2013-02-04 15:58:59',61772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69439,'2013-02-04 16:01:11',61773,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(69440,'2013-02-04 16:03:51',61774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69441,'2013-02-04 16:09:15',61775,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69442,'2013-02-04 16:16:52',45863,1,NULL,NULL,NULL,'desktop',NULL),
(69443,'2013-02-04 16:21:42',54134,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(69444,'2013-02-04 16:25:08',61776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69445,'2013-02-04 16:27:33',61777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69446,'2013-02-04 16:35:28',56939,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(69447,'2013-02-04 16:42:42',53195,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(69448,'2013-02-04 17:04:05',61778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69449,'2013-02-04 17:14:15',61779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69450,'2013-02-04 17:16:47',61780,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(69451,'2013-02-04 17:19:22',51930,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(69452,'2013-02-04 17:20:06',61781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69453,'2013-02-04 17:21:25',61782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69454,'2013-02-04 17:21:29',61783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69455,'2013-02-04 17:24:37',61784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69456,'2013-02-04 17:26:12',61785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69457,'2013-02-04 17:34:19',61786,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(69458,'2013-02-04 17:45:26',61787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69459,'2013-02-04 17:45:40',61788,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69460,'2013-02-04 17:49:07',61789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69461,'2013-02-04 17:50:10',61790,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69462,'2013-02-04 17:55:16',61791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69463,'2013-02-04 17:56:35',61792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69464,'2013-02-04 18:06:25',61793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69465,'2013-02-04 18:06:53',38702,1,NULL,NULL,NULL,'mobile',NULL),
(69466,'2013-02-04 18:11:15',61794,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69467,'2013-02-04 18:13:12',61795,0,NULL,NULL,NULL,'desktop',NULL),
(69468,'2013-02-04 18:15:24',61796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69469,'2013-02-04 18:23:56',55400,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(69470,'2013-02-04 18:24:04',61797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69471,'2013-02-04 18:28:38',61798,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(69472,'2013-02-04 18:32:50',61799,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69473,'2013-02-04 18:33:14',61800,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(69474,'2013-02-04 18:46:20',61801,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(69475,'2013-02-04 18:50:18',61802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69476,'2013-02-04 19:00:37',61803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69477,'2013-02-04 19:10:30',54667,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(69478,'2013-02-04 19:22:06',49864,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(69479,'2013-02-04 19:29:40',61804,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69480,'2013-02-04 19:46:23',61805,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(69481,'2013-02-04 19:48:39',61806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69482,'2013-02-04 20:06:23',61807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69483,'2013-02-04 20:18:03',57696,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(69484,'2013-02-04 20:20:02',61808,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(69485,'2013-02-04 20:22:36',61809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69486,'2013-02-04 20:26:02',61810,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(69487,'2013-02-04 20:27:05',56128,1,NULL,NULL,NULL,'desktop',NULL),
(69488,'2013-02-04 20:30:33',61811,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(69489,'2013-02-04 20:38:47',61812,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(69490,'2013-02-04 20:42:50',61813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69491,'2013-02-04 20:46:22',61814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69492,'2013-02-04 20:46:50',61815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69493,'2013-02-04 20:53:45',61140,1,NULL,NULL,NULL,'mobile',NULL),
(69494,'2013-02-04 21:07:40',61816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69495,'2013-02-04 21:16:32',48926,1,NULL,NULL,NULL,'mobile',NULL),
(69496,'2013-02-04 21:17:25',51988,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(69497,'2013-02-04 21:19:18',61817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69498,'2013-02-04 21:57:40',61818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69499,'2013-02-04 22:02:57',61819,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69500,'2013-02-04 22:07:33',61820,0,NULL,NULL,NULL,'desktop',NULL),
(69501,'2013-02-04 22:19:49',61821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69502,'2013-02-04 22:29:40',61822,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(69503,'2013-02-04 22:47:43',61823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69504,'2013-02-04 22:59:53',61824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69505,'2013-02-04 23:33:01',61825,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(69506,'2013-02-04 23:41:46',61826,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(69507,'2013-02-04 23:47:23',61827,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69508,'2013-02-04 23:52:03',61828,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(69509,'2013-02-05 00:06:03',61445,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(69510,'2013-02-05 00:52:09',61829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69511,'2013-02-05 01:09:01',61830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69512,'2013-02-05 01:32:49',61831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69513,'2013-02-05 01:51:59',61832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69514,'2013-02-05 02:23:36',61833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69515,'2013-02-05 02:46:02',61834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69516,'2013-02-05 02:48:24',61835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69517,'2013-02-05 02:59:57',53341,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(69518,'2013-02-05 03:25:16',61836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69519,'2013-02-05 03:27:49',61837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69520,'2013-02-05 03:37:59',61838,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69521,'2013-02-05 03:40:12',61839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69522,'2013-02-05 04:07:37',61840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69523,'2013-02-05 04:16:37',57464,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(69524,'2013-02-05 05:23:02',61841,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(69525,'2013-02-05 05:38:40',61842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69526,'2013-02-05 06:17:36',61843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69527,'2013-02-05 06:23:43',42401,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(69528,'2013-02-05 06:27:19',34982,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(69529,'2013-02-05 07:00:57',61844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69530,'2013-02-05 07:08:48',61845,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69531,'2013-02-05 07:12:17',61846,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69532,'2013-02-05 07:18:58',61847,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69533,'2013-02-05 07:48:17',44256,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(69534,'2013-02-05 08:06:13',61848,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(69535,'2013-02-05 08:08:48',53532,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(69536,'2013-02-05 08:10:35',61849,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(69537,'2013-02-05 08:17:57',61850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69538,'2013-02-05 08:17:59',61851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69539,'2013-02-05 08:42:06',61852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69540,'2013-02-05 08:47:13',61853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69541,'2013-02-05 08:52:06',61854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69542,'2013-02-05 08:55:49',58609,1,NULL,NULL,NULL,'desktop',NULL),
(69543,'2013-02-05 08:55:52',57282,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(69544,'2013-02-05 09:01:31',61855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69545,'2013-02-05 09:01:55',61856,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(69546,'2013-02-05 09:02:07',61857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69547,'2013-02-05 09:05:01',61858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69548,'2013-02-05 09:07:04',61859,0,NULL,NULL,NULL,'desktop',NULL),
(69549,'2013-02-05 09:07:20',61860,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69550,'2013-02-05 09:12:23',61861,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69551,'2013-02-05 09:23:01',61862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69552,'2013-02-05 09:25:16',61863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69553,'2013-02-05 09:26:28',61864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69554,'2013-02-05 09:30:18',61865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69555,'2013-02-05 09:32:06',52871,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(69556,'2013-02-05 09:33:57',61866,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69557,'2013-02-05 09:36:16',49831,1,NULL,NULL,NULL,'mobile',NULL),
(69558,'2013-02-05 09:44:05',61867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69559,'2013-02-05 09:44:14',61868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69560,'2013-02-05 09:48:19',42407,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(69561,'2013-02-05 09:52:11',61869,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(69562,'2013-02-05 09:55:13',56668,1,NULL,NULL,NULL,'desktop',NULL),
(69563,'2013-02-05 10:00:00',61870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69564,'2013-02-05 10:01:04',61871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69565,'2013-02-05 10:10:37',61872,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(69566,'2013-02-05 10:12:58',61873,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(69567,'2013-02-05 10:24:50',61874,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(69568,'2013-02-05 10:26:56',61875,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69569,'2013-02-05 10:27:14',61876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69570,'2013-02-05 10:32:52',56511,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(69571,'2013-02-05 10:37:09',61877,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(69572,'2013-02-05 10:42:30',61878,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69573,'2013-02-05 10:47:14',61879,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(69574,'2013-02-05 10:50:31',61880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69575,'2013-02-05 10:52:11',61881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69576,'2013-02-05 10:52:44',61882,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(69577,'2013-02-05 11:06:32',61883,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69578,'2013-02-05 11:08:50',61884,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(69579,'2013-02-05 11:10:42',61885,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69580,'2013-02-05 11:17:04',61886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69581,'2013-02-05 11:17:13',31676,1,NULL,NULL,NULL,'desktop',NULL),
(69582,'2013-02-05 11:17:18',61887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69583,'2013-02-05 11:18:22',61888,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(69584,'2013-02-05 11:19:09',58739,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(69585,'2013-02-05 11:31:44',61889,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69586,'2013-02-05 11:49:52',61890,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69587,'2013-02-05 11:50:06',61891,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69588,'2013-02-05 11:53:15',48703,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(69589,'2013-02-05 12:00:17',61892,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69590,'2013-02-05 12:00:21',61893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69591,'2013-02-05 12:00:44',61894,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69592,'2013-02-05 12:02:17',51950,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(69593,'2013-02-05 12:05:28',61895,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(69594,'2013-02-05 12:06:07',61896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69595,'2013-02-05 12:11:46',61897,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(69596,'2013-02-05 12:19:44',61898,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(69597,'2013-02-05 12:20:50',61899,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(69598,'2013-02-05 12:26:15',61900,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(69599,'2013-02-05 12:26:44',61901,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(69600,'2013-02-05 12:34:20',61902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69601,'2013-02-05 12:36:05',61903,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(69602,'2013-02-05 12:38:15',45982,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(69603,'2013-02-05 12:38:33',61904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69604,'2013-02-05 12:44:41',61905,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69605,'2013-02-05 12:46:17',61906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69606,'2013-02-05 12:47:51',61907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69607,'2013-02-05 12:48:32',61908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69608,'2013-02-05 12:49:58',61909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69609,'2013-02-05 12:52:00',61910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69610,'2013-02-05 12:58:18',54336,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(69611,'2013-02-05 13:02:13',58394,1,NULL,NULL,NULL,'desktop',NULL),
(69612,'2013-02-05 13:03:22',61911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69613,'2013-02-05 13:04:09',61912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69614,'2013-02-05 13:17:20',61913,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(69615,'2013-02-05 13:17:51',56303,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(69616,'2013-02-05 13:30:48',61914,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69617,'2013-02-05 13:41:31',61915,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69618,'2013-02-05 13:44:59',48125,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(69619,'2013-02-05 13:51:57',61916,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(69620,'2013-02-05 13:57:32',55304,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(69621,'2013-02-05 14:00:28',61917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69622,'2013-02-05 14:02:01',61918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69623,'2013-02-05 14:05:06',61919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69624,'2013-02-05 14:16:39',61920,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69625,'2013-02-05 14:25:31',61921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69626,'2013-02-05 14:39:24',61922,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69627,'2013-02-05 14:41:27',61923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69628,'2013-02-05 14:41:47',61924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69629,'2013-02-05 14:44:33',61925,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(69630,'2013-02-05 14:46:03',59629,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(69631,'2013-02-05 14:48:42',61926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69632,'2013-02-05 14:48:43',61927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69633,'2013-02-05 14:52:03',61928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69634,'2013-02-05 14:56:26',61929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69635,'2013-02-05 14:57:01',61930,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69636,'2013-02-05 14:57:23',61931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69637,'2013-02-05 14:57:24',61932,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69638,'2013-02-05 14:58:19',48157,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(69639,'2013-02-05 15:00:04',61933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69640,'2013-02-05 15:06:31',61934,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69641,'2013-02-05 15:12:55',61935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69642,'2013-02-05 15:13:08',61197,1,NULL,NULL,NULL,'mobile',NULL),
(69643,'2013-02-05 15:20:12',61936,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69644,'2013-02-05 15:22:04',61937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69645,'2013-02-05 15:26:02',61938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69646,'2013-02-05 15:27:44',61939,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69647,'2013-02-05 15:28:50',51549,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(69648,'2013-02-05 15:30:31',61940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69649,'2013-02-05 15:36:02',61941,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69650,'2013-02-05 15:36:44',61942,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69651,'2013-02-05 15:43:53',61943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69652,'2013-02-05 15:47:20',61944,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(69653,'2013-02-05 15:49:04',61945,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69654,'2013-02-05 15:50:42',61946,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69655,'2013-02-05 15:54:43',57637,1,NULL,NULL,NULL,'desktop',NULL),
(69656,'2013-02-05 15:55:45',60699,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(69657,'2013-02-05 15:57:08',61947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69658,'2013-02-05 15:59:21',61948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69659,'2013-02-05 16:00:08',61949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69660,'2013-02-05 16:08:11',61950,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(69661,'2013-02-05 16:14:42',61951,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69662,'2013-02-05 16:20:26',61952,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(69663,'2013-02-05 16:27:18',61953,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69664,'2013-02-05 16:33:33',61954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69665,'2013-02-05 16:35:01',45664,1,NULL,NULL,NULL,'desktop',NULL),
(69666,'2013-02-05 16:36:53',61955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69667,'2013-02-05 16:39:27',61956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69668,'2013-02-05 16:45:00',61957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69669,'2013-02-05 16:46:22',61958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69670,'2013-02-05 16:58:25',50130,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(69671,'2013-02-05 16:59:17',53236,1,NULL,NULL,NULL,'mobile',NULL),
(69672,'2013-02-05 16:59:48',61959,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(69673,'2013-02-05 17:01:50',48001,1,NULL,NULL,NULL,'desktop',NULL),
(69674,'2013-02-05 17:01:58',61960,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(69675,'2013-02-05 17:05:18',61961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69676,'2013-02-05 17:06:51',61962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69677,'2013-02-05 17:19:30',61963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69678,'2013-02-05 17:22:26',61964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69679,'2013-02-05 17:23:11',61965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69680,'2013-02-05 17:23:44',60484,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(69681,'2013-02-05 17:25:01',61966,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(69682,'2013-02-05 17:28:36',39116,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(69683,'2013-02-05 17:31:26',61967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69684,'2013-02-05 17:38:46',61968,0,NULL,NULL,NULL,'mobile',NULL),
(69685,'2013-02-05 17:44:23',61969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69686,'2013-02-05 17:51:29',61970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69687,'2013-02-05 18:00:03',61971,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(69688,'2013-02-05 18:00:20',61972,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69689,'2013-02-05 18:09:00',39444,1,NULL,NULL,NULL,'mobile',NULL),
(69690,'2013-02-05 18:09:24',61973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69691,'2013-02-05 18:23:55',54624,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(69692,'2013-02-05 18:29:21',61974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69693,'2013-02-05 18:52:00',61975,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(69694,'2013-02-05 18:57:52',61976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69695,'2013-02-05 18:59:08',35688,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(69696,'2013-02-05 19:01:45',61977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69697,'2013-02-05 19:01:58',61978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69698,'2013-02-05 19:20:15',61979,0,NULL,NULL,NULL,'desktop',NULL),
(69699,'2013-02-05 19:25:16',61980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69700,'2013-02-05 19:26:14',61981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69701,'2013-02-05 19:34:17',61982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69702,'2013-02-05 19:35:16',61983,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(69703,'2013-02-05 19:49:42',61984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69704,'2013-02-05 19:52:39',61985,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(69705,'2013-02-05 20:07:56',61986,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69706,'2013-02-05 20:22:10',61987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69707,'2013-02-05 20:26:40',61988,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(69708,'2013-02-05 20:27:07',61989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69709,'2013-02-05 20:32:48',61990,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69710,'2013-02-05 20:52:26',61991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69711,'2013-02-05 20:52:43',37178,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(69712,'2013-02-05 21:00:57',61992,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(69713,'2013-02-05 21:09:13',61993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69714,'2013-02-05 21:25:41',61994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69715,'2013-02-05 21:47:04',48096,1,NULL,NULL,NULL,'mobile',NULL),
(69716,'2013-02-05 21:47:56',39425,1,NULL,NULL,NULL,'desktop',NULL),
(69717,'2013-02-05 21:48:54',61995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69718,'2013-02-05 22:07:44',61996,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69719,'2013-02-05 22:10:45',61997,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69720,'2013-02-05 22:19:40',61998,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69721,'2013-02-05 22:25:36',61999,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69722,'2013-02-05 22:30:25',51440,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(69723,'2013-02-05 22:57:10',62000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69724,'2013-02-05 22:58:47',54830,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(69725,'2013-02-05 22:59:17',62001,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69726,'2013-02-05 23:03:39',62002,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69727,'2013-02-05 23:10:07',62003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69728,'2013-02-05 23:10:54',62004,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(69729,'2013-02-05 23:23:09',62005,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69730,'2013-02-05 23:43:10',62006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69731,'2013-02-05 23:46:18',62007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69732,'2013-02-05 23:53:46',62008,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69733,'2013-02-05 23:55:03',62009,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(69734,'2013-02-05 23:56:21',62010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69735,'2013-02-06 00:01:19',62011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69736,'2013-02-06 00:13:43',62012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69737,'2013-02-06 00:38:59',62013,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69738,'2013-02-06 00:52:18',62014,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69739,'2013-02-06 01:00:58',62015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69740,'2013-02-06 01:26:03',62016,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69741,'2013-02-06 01:34:05',62017,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(69742,'2013-02-06 01:45:17',62018,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(69743,'2013-02-06 01:53:52',62019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69744,'2013-02-06 02:35:56',62020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69745,'2013-02-06 03:05:13',62021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69746,'2013-02-06 03:08:39',62022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69747,'2013-02-06 03:36:58',62023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69748,'2013-02-06 04:09:06',53263,1,NULL,NULL,NULL,'desktop',NULL),
(69749,'2013-02-06 04:12:17',62024,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(69750,'2013-02-06 04:16:04',55824,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(69751,'2013-02-06 04:25:08',62025,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(69752,'2013-02-06 05:04:00',42980,1,NULL,NULL,NULL,'desktop',NULL),
(69753,'2013-02-06 05:04:26',62026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69754,'2013-02-06 05:15:41',62027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69755,'2013-02-06 05:31:14',48823,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(69756,'2013-02-06 05:35:56',62028,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(69757,'2013-02-06 06:05:35',62029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69758,'2013-02-06 06:20:02',62030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69759,'2013-02-06 06:27:08',51320,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(69760,'2013-02-06 06:43:38',50858,1,NULL,NULL,NULL,'desktop',NULL),
(69761,'2013-02-06 07:20:28',62031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69762,'2013-02-06 07:26:39',62032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69763,'2013-02-06 07:41:17',62033,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(69764,'2013-02-06 07:50:13',62034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69765,'2013-02-06 07:57:25',62035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69766,'2013-02-06 08:05:52',62036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69767,'2013-02-06 08:07:47',62037,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(69768,'2013-02-06 08:07:49',57809,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(69769,'2013-02-06 08:17:27',62038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69770,'2013-02-06 08:22:14',62039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69771,'2013-02-06 08:25:06',62040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69772,'2013-02-06 08:33:51',62041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69773,'2013-02-06 08:46:35',62042,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(69774,'2013-02-06 08:54:19',62043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69775,'2013-02-06 09:03:40',62044,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69776,'2013-02-06 09:06:12',62045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69777,'2013-02-06 09:10:32',62046,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69778,'2013-02-06 09:15:22',62047,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69779,'2013-02-06 09:24:56',62048,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69780,'2013-02-06 09:25:49',62049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69781,'2013-02-06 09:29:53',62050,0,NULL,NULL,NULL,'mobile',NULL),
(69782,'2013-02-06 09:33:24',62051,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69783,'2013-02-06 09:38:16',62052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69784,'2013-02-06 09:45:46',60428,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(69785,'2013-02-06 09:59:12',62053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69786,'2013-02-06 10:00:35',49811,1,NULL,NULL,NULL,'mobile',NULL),
(69787,'2013-02-06 10:04:29',62054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69788,'2013-02-06 10:10:26',51049,1,NULL,NULL,NULL,'desktop',NULL),
(69789,'2013-02-06 10:14:55',62055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69790,'2013-02-06 10:16:43',62056,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(69791,'2013-02-06 10:21:35',62057,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69792,'2013-02-06 10:28:29',62058,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(69793,'2013-02-06 10:33:58',62059,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69794,'2013-02-06 10:33:59',48356,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(69795,'2013-02-06 10:41:02',62060,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(69796,'2013-02-06 10:44:06',62061,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(69797,'2013-02-06 10:45:49',62062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69798,'2013-02-06 10:55:22',59240,1,NULL,NULL,NULL,'mobile',NULL),
(69799,'2013-02-06 10:55:22',62063,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(69800,'2013-02-06 10:55:42',62064,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(69801,'2013-02-06 11:01:18',62065,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(69802,'2013-02-06 11:07:14',62066,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(69803,'2013-02-06 11:09:01',62067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69804,'2013-02-06 11:10:27',62068,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69805,'2013-02-06 11:14:27',62069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69806,'2013-02-06 11:15:44',62070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69807,'2013-02-06 11:16:12',62071,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(69808,'2013-02-06 11:16:20',62072,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69809,'2013-02-06 11:16:21',52568,1,NULL,NULL,NULL,'desktop',NULL),
(69810,'2013-02-06 11:21:54',48281,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(69811,'2013-02-06 11:21:55',62073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69812,'2013-02-06 11:23:42',62074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69813,'2013-02-06 11:29:44',62075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69814,'2013-02-06 11:34:00',62076,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(69815,'2013-02-06 11:40:22',62077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69816,'2013-02-06 11:41:00',62078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69817,'2013-02-06 11:46:01',46584,1,NULL,NULL,NULL,'mobile',NULL),
(69818,'2013-02-06 11:48:44',62079,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69819,'2013-02-06 11:52:44',62080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69820,'2013-02-06 11:54:18',36434,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(69821,'2013-02-06 11:57:57',62081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69822,'2013-02-06 12:01:49',62082,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69823,'2013-02-06 12:03:27',62083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69824,'2013-02-06 12:12:06',62084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69825,'2013-02-06 12:18:17',62085,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69826,'2013-02-06 12:19:48',62086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69827,'2013-02-06 12:22:54',50935,1,NULL,NULL,NULL,'desktop',NULL),
(69828,'2013-02-06 12:25:46',54385,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(69829,'2013-02-06 12:32:22',62087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69830,'2013-02-06 12:44:01',62088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69831,'2013-02-06 12:45:56',38696,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(69832,'2013-02-06 12:47:24',62089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69833,'2013-02-06 12:53:12',62090,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69834,'2013-02-06 13:01:13',42012,1,NULL,NULL,NULL,'mobile',NULL),
(69835,'2013-02-06 13:05:29',62091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69836,'2013-02-06 13:05:43',62092,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(69837,'2013-02-06 13:08:47',62093,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69838,'2013-02-06 13:15:56',62094,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69839,'2013-02-06 13:16:15',62095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69840,'2013-02-06 13:17:39',62096,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(69841,'2013-02-06 13:17:52',62097,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(69842,'2013-02-06 13:19:46',62098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69843,'2013-02-06 13:20:48',50471,1,NULL,NULL,NULL,'desktop',NULL),
(69844,'2013-02-06 13:21:00',46805,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(69845,'2013-02-06 13:22:18',62099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69846,'2013-02-06 13:24:13',41338,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(69847,'2013-02-06 13:24:15',62100,0,NULL,NULL,NULL,'desktop',NULL),
(69848,'2013-02-06 13:24:45',62101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69849,'2013-02-06 13:25:04',62102,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(69850,'2013-02-06 13:34:30',62103,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(69851,'2013-02-06 13:36:07',62104,0,NULL,NULL,NULL,'desktop',NULL),
(69852,'2013-02-06 13:37:11',62105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69853,'2013-02-06 13:40:59',62106,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(69854,'2013-02-06 13:51:54',62107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69855,'2013-02-06 13:57:59',62108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69856,'2013-02-06 14:02:33',62109,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(69857,'2013-02-06 14:04:08',62110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69858,'2013-02-06 14:06:29',62111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69859,'2013-02-06 14:07:57',62112,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(69860,'2013-02-06 14:08:27',57066,1,NULL,NULL,NULL,'desktop',NULL),
(69861,'2013-02-06 14:20:07',62113,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69862,'2013-02-06 14:22:18',62114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69863,'2013-02-06 14:23:23',50650,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(69864,'2013-02-06 14:26:07',62115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69865,'2013-02-06 14:28:26',62116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69866,'2013-02-06 14:31:26',62117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69867,'2013-02-06 14:42:23',62118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69868,'2013-02-06 14:46:19',62119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69869,'2013-02-06 14:48:04',62120,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(69870,'2013-02-06 14:51:06',49042,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(69871,'2013-02-06 14:52:04',62121,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(69872,'2013-02-06 14:53:50',47280,1,NULL,NULL,NULL,'desktop',NULL),
(69873,'2013-02-06 14:54:34',62122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69874,'2013-02-06 15:02:40',62123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69875,'2013-02-06 15:10:46',62124,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69876,'2013-02-06 15:12:00',62125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69877,'2013-02-06 15:14:08',49083,1,NULL,NULL,NULL,'desktop',NULL),
(69878,'2013-02-06 15:17:04',62126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69879,'2013-02-06 15:17:15',62127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69880,'2013-02-06 15:19:56',62128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69881,'2013-02-06 15:21:57',62129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69882,'2013-02-06 15:24:53',52478,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(69883,'2013-02-06 15:26:30',62130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69884,'2013-02-06 15:27:02',62131,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69885,'2013-02-06 15:28:05',56475,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(69886,'2013-02-06 15:30:18',62132,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69887,'2013-02-06 15:39:44',62133,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(69888,'2013-02-06 15:51:17',62134,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(69889,'2013-02-06 15:52:00',62135,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69890,'2013-02-06 15:56:44',62136,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(69891,'2013-02-06 15:58:29',62137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69892,'2013-02-06 16:00:16',62138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69893,'2013-02-06 16:15:58',62139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69894,'2013-02-06 16:18:22',52047,1,NULL,NULL,NULL,'desktop',NULL),
(69895,'2013-02-06 16:21:36',62140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69896,'2013-02-06 16:21:51',62141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69897,'2013-02-06 16:22:19',57769,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(69898,'2013-02-06 16:29:43',62142,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69899,'2013-02-06 16:32:01',62143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69900,'2013-02-06 16:33:08',62144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69901,'2013-02-06 16:33:15',53003,1,NULL,NULL,NULL,'desktop',NULL),
(69902,'2013-02-06 16:34:10',62145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69903,'2013-02-06 16:47:20',62146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69904,'2013-02-06 16:48:20',62147,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69905,'2013-02-06 17:24:56',62148,0,NULL,NULL,NULL,'mobile',NULL),
(69906,'2013-02-06 17:28:37',53395,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(69907,'2013-02-06 17:39:31',62149,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(69908,'2013-02-06 17:41:01',62150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69909,'2013-02-06 17:41:11',62151,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(69910,'2013-02-06 17:41:48',62152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69911,'2013-02-06 17:43:23',62153,0,NULL,NULL,NULL,'desktop',NULL),
(69912,'2013-02-06 17:44:43',62154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69913,'2013-02-06 17:46:13',62155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69914,'2013-02-06 17:47:17',51699,1,NULL,NULL,NULL,'desktop',NULL),
(69915,'2013-02-06 17:50:12',62156,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(69916,'2013-02-06 17:59:41',62157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69917,'2013-02-06 18:14:35',62158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69918,'2013-02-06 18:18:04',61095,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(69919,'2013-02-06 18:20:22',62159,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(69920,'2013-02-06 18:30:04',55178,1,NULL,NULL,NULL,'desktop',NULL),
(69921,'2013-02-06 18:31:23',62160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69922,'2013-02-06 18:35:45',62161,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69923,'2013-02-06 18:40:38',56263,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(69924,'2013-02-06 18:40:54',62162,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(69925,'2013-02-06 18:46:33',62163,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69926,'2013-02-06 18:49:57',62164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69927,'2013-02-06 19:01:55',62165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69928,'2013-02-06 19:12:34',36288,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(69929,'2013-02-06 19:20:40',62166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69930,'2013-02-06 19:31:14',62167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69931,'2013-02-06 19:34:53',50283,1,NULL,NULL,NULL,'mobile',NULL),
(69932,'2013-02-06 19:51:22',62168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69933,'2013-02-06 19:54:49',62169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69934,'2013-02-06 20:05:51',62170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69935,'2013-02-06 20:15:06',62171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69936,'2013-02-06 20:21:30',62172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69937,'2013-02-06 20:32:46',62173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69938,'2013-02-06 20:33:06',62174,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(69939,'2013-02-06 20:36:04',56247,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(69940,'2013-02-06 20:36:28',62175,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(69941,'2013-02-06 20:37:44',62176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69942,'2013-02-06 20:40:13',62177,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69943,'2013-02-06 20:48:57',62178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69944,'2013-02-06 21:08:59',62179,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69945,'2013-02-06 21:23:54',56287,1,NULL,NULL,NULL,'desktop',NULL),
(69946,'2013-02-06 21:33:49',62180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69947,'2013-02-06 21:33:55',62181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69948,'2013-02-06 21:36:35',62182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69949,'2013-02-06 21:49:23',62183,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(69950,'2013-02-06 21:49:41',62184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69951,'2013-02-06 21:59:03',62185,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(69952,'2013-02-06 22:13:31',62186,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(69953,'2013-02-06 22:14:07',62187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69954,'2013-02-06 22:28:45',62188,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(69955,'2013-02-06 22:38:33',52130,1,NULL,NULL,NULL,'desktop',NULL),
(69956,'2013-02-06 22:47:30',50247,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(69957,'2013-02-06 22:49:59',62189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69958,'2013-02-06 22:53:49',62190,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69959,'2013-02-06 23:03:25',62191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69960,'2013-02-06 23:11:33',62192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69961,'2013-02-06 23:20:42',62193,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69962,'2013-02-06 23:21:07',62194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69963,'2013-02-06 23:27:34',56484,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(69964,'2013-02-06 23:39:51',62195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69965,'2013-02-06 23:40:24',62196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69966,'2013-02-06 23:49:05',54851,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(69967,'2013-02-06 23:57:33',62197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69968,'2013-02-07 00:03:52',62198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69969,'2013-02-07 00:19:01',62199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69970,'2013-02-07 00:34:02',62200,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69971,'2013-02-07 00:44:39',62201,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69972,'2013-02-07 01:05:10',62202,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69973,'2013-02-07 01:08:14',44534,1,NULL,NULL,NULL,'desktop',NULL),
(69974,'2013-02-07 01:20:49',60069,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(69975,'2013-02-07 02:04:30',62203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69976,'2013-02-07 02:10:17',42498,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(69977,'2013-02-07 02:16:21',62204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69978,'2013-02-07 02:20:11',62205,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69979,'2013-02-07 02:21:41',62206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69980,'2013-02-07 02:28:07',62207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69981,'2013-02-07 02:31:34',62208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69982,'2013-02-07 02:32:38',54615,1,NULL,NULL,NULL,'mobile',NULL),
(69983,'2013-02-07 02:49:16',62209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69984,'2013-02-07 03:10:04',62210,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69985,'2013-02-07 03:14:41',62211,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(69986,'2013-02-07 03:44:38',59565,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(69987,'2013-02-07 03:46:00',62212,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(69988,'2013-02-07 03:52:14',62213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69989,'2013-02-07 04:04:43',62214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69990,'2013-02-07 04:10:00',62215,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69991,'2013-02-07 04:17:41',62216,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(69992,'2013-02-07 04:33:41',62217,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69993,'2013-02-07 04:41:29',52589,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(69994,'2013-02-07 05:27:58',62218,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(69995,'2013-02-07 06:00:17',62219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69996,'2013-02-07 06:35:30',62220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69997,'2013-02-07 06:51:48',62221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(69998,'2013-02-07 07:04:33',62222,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(69999,'2013-02-07 07:07:46',62223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70000,'2013-02-07 07:14:26',62224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70001,'2013-02-07 07:39:35',57838,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(70002,'2013-02-07 08:05:59',62225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70003,'2013-02-07 08:17:06',49889,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(70004,'2013-02-07 08:18:36',62226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70005,'2013-02-07 08:32:59',62227,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70006,'2013-02-07 08:34:24',62228,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70007,'2013-02-07 08:43:31',62229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70008,'2013-02-07 08:49:31',62230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70009,'2013-02-07 08:55:08',62231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70010,'2013-02-07 08:57:59',57466,1,NULL,NULL,NULL,'mobile',NULL),
(70011,'2013-02-07 09:03:37',62232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70012,'2013-02-07 09:16:02',62233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70013,'2013-02-07 09:16:02',62234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70014,'2013-02-07 09:23:10',62235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70015,'2013-02-07 09:24:15',62236,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70016,'2013-02-07 09:24:57',62237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70017,'2013-02-07 09:34:23',48812,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(70018,'2013-02-07 09:38:43',62238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70019,'2013-02-07 09:43:07',62239,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70020,'2013-02-07 09:47:44',62240,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70021,'2013-02-07 09:59:20',62241,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70022,'2013-02-07 10:03:33',62242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70023,'2013-02-07 10:06:09',62243,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70024,'2013-02-07 10:07:05',62244,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70025,'2013-02-07 10:07:25',41348,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(70026,'2013-02-07 10:11:43',62245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70027,'2013-02-07 10:22:43',62246,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70028,'2013-02-07 10:24:03',39414,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(70029,'2013-02-07 10:33:53',62247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70030,'2013-02-07 10:37:55',62248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70031,'2013-02-07 10:45:38',62249,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(70032,'2013-02-07 10:50:04',62250,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70033,'2013-02-07 10:53:48',62251,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70034,'2013-02-07 10:54:29',62252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70035,'2013-02-07 11:10:47',62253,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70036,'2013-02-07 11:12:13',62254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70037,'2013-02-07 11:13:32',62255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70038,'2013-02-07 11:16:56',62256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70039,'2013-02-07 11:18:41',50439,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(70040,'2013-02-07 11:23:43',62257,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70041,'2013-02-07 11:25:33',62258,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70042,'2013-02-07 11:31:20',62259,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70043,'2013-02-07 11:31:43',62260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70044,'2013-02-07 11:34:21',62261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70045,'2013-02-07 11:37:34',62262,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70046,'2013-02-07 11:40:42',62263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70047,'2013-02-07 11:41:53',62264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70048,'2013-02-07 11:46:13',62265,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70049,'2013-02-07 12:03:17',62266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70050,'2013-02-07 12:06:21',62267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70051,'2013-02-07 12:06:42',62268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70052,'2013-02-07 12:07:36',57274,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(70053,'2013-02-07 12:11:13',62269,0,NULL,NULL,NULL,'mobile',NULL),
(70054,'2013-02-07 12:12:04',62270,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(70055,'2013-02-07 12:13:46',62271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70056,'2013-02-07 12:16:21',62272,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70057,'2013-02-07 12:20:48',46978,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(70058,'2013-02-07 12:25:02',62273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70059,'2013-02-07 12:29:39',62274,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70060,'2013-02-07 12:30:40',62275,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70061,'2013-02-07 12:32:59',51152,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(70062,'2013-02-07 12:45:40',62276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70063,'2013-02-07 12:46:52',62277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70064,'2013-02-07 12:47:11',62278,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70065,'2013-02-07 12:54:53',62279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70066,'2013-02-07 12:55:33',38525,1,NULL,NULL,NULL,'mobile',NULL),
(70067,'2013-02-07 13:03:21',57497,1,NULL,NULL,NULL,'desktop',NULL),
(70068,'2013-02-07 13:06:22',36463,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(70069,'2013-02-07 13:14:28',62280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70070,'2013-02-07 13:17:13',62281,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70071,'2013-02-07 13:18:02',56479,1,NULL,NULL,NULL,'mobile',NULL),
(70072,'2013-02-07 13:22:10',62282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70073,'2013-02-07 13:28:00',62283,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70074,'2013-02-07 13:28:28',62284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70075,'2013-02-07 13:31:24',62285,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70076,'2013-02-07 13:31:54',60980,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(70077,'2013-02-07 13:34:13',62286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70078,'2013-02-07 13:37:56',62287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70079,'2013-02-07 13:38:45',52371,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(70080,'2013-02-07 13:42:27',62288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70081,'2013-02-07 13:42:30',62289,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70082,'2013-02-07 13:47:24',61271,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(70083,'2013-02-07 13:49:27',62290,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(70084,'2013-02-07 13:54:12',62291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70085,'2013-02-07 14:08:04',62292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70086,'2013-02-07 14:09:54',62293,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70087,'2013-02-07 14:14:12',59887,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(70088,'2013-02-07 14:14:23',62294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70089,'2013-02-07 14:14:58',62295,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(70090,'2013-02-07 14:15:17',62296,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70091,'2013-02-07 14:18:06',55038,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(70092,'2013-02-07 14:20:32',62297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70093,'2013-02-07 14:26:45',62298,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70094,'2013-02-07 14:41:13',62299,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70095,'2013-02-07 14:41:20',47259,1,NULL,NULL,NULL,'mobile',NULL),
(70096,'2013-02-07 14:45:03',62300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70097,'2013-02-07 14:49:39',62301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70098,'2013-02-07 14:50:31',62302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70099,'2013-02-07 14:54:04',62303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70100,'2013-02-07 14:56:34',62304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70101,'2013-02-07 14:56:49',62305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70102,'2013-02-07 15:03:29',61270,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(70103,'2013-02-07 15:10:27',62306,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70104,'2013-02-07 15:11:43',62307,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(70105,'2013-02-07 15:11:58',62308,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70106,'2013-02-07 15:17:13',62309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70107,'2013-02-07 15:20:30',50711,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(70108,'2013-02-07 15:30:38',62310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70109,'2013-02-07 15:38:57',62311,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70110,'2013-02-07 15:41:22',62312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70111,'2013-02-07 15:41:53',61339,1,NULL,NULL,NULL,'mobile',NULL),
(70112,'2013-02-07 15:43:38',62313,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70113,'2013-02-07 15:44:41',62314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70114,'2013-02-07 15:50:31',62315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70115,'2013-02-07 15:54:35',62316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70116,'2013-02-07 16:08:02',43838,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(70117,'2013-02-07 16:08:07',62317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70118,'2013-02-07 16:08:12',62318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70119,'2013-02-07 16:10:43',62319,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70120,'2013-02-07 16:13:46',62320,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70121,'2013-02-07 16:18:55',38410,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(70122,'2013-02-07 16:19:35',62321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70123,'2013-02-07 16:25:35',62322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70124,'2013-02-07 16:28:00',62323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70125,'2013-02-07 16:33:43',62324,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70126,'2013-02-07 16:37:44',62325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70127,'2013-02-07 16:41:14',51325,1,NULL,NULL,NULL,'mobile',NULL),
(70128,'2013-02-07 16:44:55',62326,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70129,'2013-02-07 16:45:19',62327,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70130,'2013-02-07 16:46:22',62328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70131,'2013-02-07 16:47:14',54252,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(70132,'2013-02-07 16:56:01',62329,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70133,'2013-02-07 16:59:54',62330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70134,'2013-02-07 17:05:10',62331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70135,'2013-02-07 17:12:23',62332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70136,'2013-02-07 17:13:58',62333,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(70137,'2013-02-07 17:14:00',53525,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(70138,'2013-02-07 17:14:36',62334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70139,'2013-02-07 17:15:47',58507,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(70140,'2013-02-07 17:18:09',62335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70141,'2013-02-07 17:25:09',62336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70142,'2013-02-07 17:28:05',62337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70143,'2013-02-07 17:28:27',62338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70144,'2013-02-07 17:33:42',55426,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(70145,'2013-02-07 17:42:15',62339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70146,'2013-02-07 17:43:28',62340,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70147,'2013-02-07 17:45:18',62341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70148,'2013-02-07 17:47:50',62342,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(70149,'2013-02-07 17:49:54',62343,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70150,'2013-02-07 17:53:16',62344,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70151,'2013-02-07 17:54:48',62345,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(70152,'2013-02-07 17:57:11',62346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70153,'2013-02-07 18:13:56',59610,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(70154,'2013-02-07 18:16:04',47171,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(70155,'2013-02-07 18:16:16',48750,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(70156,'2013-02-07 18:19:02',62347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70157,'2013-02-07 18:20:29',62348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70158,'2013-02-07 18:24:15',62349,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(70159,'2013-02-07 18:33:19',62350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70160,'2013-02-07 18:34:33',62351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70161,'2013-02-07 18:42:09',62352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70162,'2013-02-07 18:44:11',62353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70163,'2013-02-07 18:46:44',62354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70164,'2013-02-07 18:48:02',62355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70165,'2013-02-07 19:09:10',62356,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70166,'2013-02-07 19:19:00',62357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70167,'2013-02-07 19:29:21',62358,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70168,'2013-02-07 19:43:20',62359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70169,'2013-02-07 19:57:10',62360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70170,'2013-02-07 19:57:13',48784,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(70171,'2013-02-07 19:59:21',62361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70172,'2013-02-07 20:03:34',62362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70173,'2013-02-07 20:11:22',62363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70174,'2013-02-07 20:17:59',37854,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(70175,'2013-02-07 20:20:03',62364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70176,'2013-02-07 20:20:39',62365,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70177,'2013-02-07 20:30:06',62366,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70178,'2013-02-07 20:31:44',62367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70179,'2013-02-07 20:32:59',62368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70180,'2013-02-07 20:36:24',62369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70181,'2013-02-07 20:38:25',62370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70182,'2013-02-07 20:40:59',62371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70183,'2013-02-07 20:58:42',62372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70184,'2013-02-07 21:16:41',62373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70185,'2013-02-07 21:19:34',62374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70186,'2013-02-07 21:20:33',62375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70187,'2013-02-07 21:23:58',62376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70188,'2013-02-07 21:33:13',53520,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(70189,'2013-02-07 21:35:51',61167,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(70190,'2013-02-07 21:54:21',62377,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70191,'2013-02-07 22:01:46',62378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70192,'2013-02-07 22:03:27',62379,0,NULL,NULL,NULL,'desktop',NULL),
(70193,'2013-02-07 22:13:33',62380,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70194,'2013-02-07 22:26:25',62381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70195,'2013-02-07 22:27:22',62382,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(70196,'2013-02-07 22:31:36',34430,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(70197,'2013-02-07 22:44:29',62383,0,NULL,NULL,NULL,'mobile',NULL),
(70198,'2013-02-07 22:45:06',62384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70199,'2013-02-07 22:46:01',62385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70200,'2013-02-07 23:12:12',62386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70201,'2013-02-07 23:12:46',62387,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70202,'2013-02-07 23:15:39',62388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70203,'2013-02-07 23:39:35',62389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70204,'2013-02-07 23:39:58',62390,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70205,'2013-02-08 00:01:50',62391,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70206,'2013-02-08 00:21:19',62392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70207,'2013-02-08 00:23:03',62393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70208,'2013-02-08 00:40:02',62394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70209,'2013-02-08 00:42:06',62395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70210,'2013-02-08 00:45:19',62396,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70211,'2013-02-08 00:50:01',62397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70212,'2013-02-08 00:54:04',62398,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70213,'2013-02-08 01:03:42',62399,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70214,'2013-02-08 01:28:28',49463,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(70215,'2013-02-08 01:33:53',62400,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70216,'2013-02-08 01:48:07',62401,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70217,'2013-02-08 02:35:11',62402,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70218,'2013-02-08 02:47:04',62403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70219,'2013-02-08 03:05:26',62404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70220,'2013-02-08 04:01:24',56016,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(70221,'2013-02-08 04:09:24',62405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70222,'2013-02-08 04:50:00',54415,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(70223,'2013-02-08 05:00:15',62406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70224,'2013-02-08 05:41:30',55945,1,NULL,NULL,NULL,'desktop',NULL),
(70225,'2013-02-08 05:49:37',62407,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70226,'2013-02-08 05:52:18',55385,1,NULL,NULL,NULL,'desktop',NULL),
(70227,'2013-02-08 06:05:07',62408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70228,'2013-02-08 06:07:12',62409,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70229,'2013-02-08 06:38:21',62410,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(70230,'2013-02-08 06:38:24',62411,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70231,'2013-02-08 07:07:32',62412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70232,'2013-02-08 07:21:32',48883,1,NULL,NULL,NULL,'mobile',NULL),
(70233,'2013-02-08 07:28:41',62413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70234,'2013-02-08 07:32:22',62414,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70235,'2013-02-08 07:34:19',62415,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70236,'2013-02-08 07:44:00',62416,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70237,'2013-02-08 07:46:21',62417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70238,'2013-02-08 07:47:21',62418,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70239,'2013-02-08 07:48:04',52632,1,NULL,NULL,NULL,'mobile',NULL),
(70240,'2013-02-08 08:18:56',51117,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(70241,'2013-02-08 08:30:34',62419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70242,'2013-02-08 08:39:11',56014,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(70243,'2013-02-08 08:44:03',62420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70244,'2013-02-08 08:46:28',60697,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(70245,'2013-02-08 08:55:54',62421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70246,'2013-02-08 08:58:44',62422,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70247,'2013-02-08 09:02:52',62423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70248,'2013-02-08 09:03:59',62424,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(70249,'2013-02-08 09:07:32',62425,0,NULL,NULL,NULL,'desktop',NULL),
(70250,'2013-02-08 09:12:07',60747,1,NULL,NULL,NULL,'mobile',NULL),
(70251,'2013-02-08 09:14:42',62426,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70252,'2013-02-08 09:31:19',62427,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(70253,'2013-02-08 09:31:56',62428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70254,'2013-02-08 09:35:16',62429,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(70255,'2013-02-08 09:39:39',62430,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70256,'2013-02-08 09:46:11',62431,0,NULL,NULL,NULL,'mobile',NULL),
(70257,'2013-02-08 09:50:52',62432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70258,'2013-02-08 09:53:05',62433,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70259,'2013-02-08 09:58:31',62434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70260,'2013-02-08 10:03:27',62435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70261,'2013-02-08 10:09:42',62436,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70262,'2013-02-08 10:10:32',62437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70263,'2013-02-08 10:22:59',62438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70264,'2013-02-08 10:24:34',62439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70265,'2013-02-08 10:28:42',62440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70266,'2013-02-08 10:34:41',62441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70267,'2013-02-08 10:36:26',53994,1,NULL,NULL,NULL,'desktop',NULL),
(70268,'2013-02-08 10:43:21',62442,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70269,'2013-02-08 10:48:26',62443,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70270,'2013-02-08 10:49:15',62444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70271,'2013-02-08 10:53:27',62445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70272,'2013-02-08 11:00:26',62446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70273,'2013-02-08 11:01:14',62447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70274,'2013-02-08 11:05:54',62448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70275,'2013-02-08 11:12:38',62449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70276,'2013-02-08 11:14:55',62450,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70277,'2013-02-08 11:16:27',62451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70278,'2013-02-08 11:22:20',62452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70279,'2013-02-08 11:25:22',56562,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(70280,'2013-02-08 11:32:16',62453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70281,'2013-02-08 11:34:48',62454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70282,'2013-02-08 11:35:38',62455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70283,'2013-02-08 11:38:06',62456,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70284,'2013-02-08 11:38:10',62457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70285,'2013-02-08 11:43:49',62458,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70286,'2013-02-08 11:45:01',62459,0,NULL,NULL,NULL,'desktop',NULL),
(70287,'2013-02-08 11:47:01',62460,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70288,'2013-02-08 12:08:07',62461,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70289,'2013-02-08 12:13:54',62462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70290,'2013-02-08 12:22:15',48746,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(70291,'2013-02-08 12:25:17',49050,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(70292,'2013-02-08 12:39:53',62463,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(70293,'2013-02-08 12:40:10',62464,0,NULL,NULL,NULL,'mobile',NULL),
(70294,'2013-02-08 12:41:10',62465,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70295,'2013-02-08 12:47:23',62466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70296,'2013-02-08 12:49:46',62467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70297,'2013-02-08 13:04:48',62468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70298,'2013-02-08 13:08:39',62469,0,NULL,NULL,NULL,'mobile',NULL),
(70299,'2013-02-08 13:10:13',62470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70300,'2013-02-08 13:12:47',43479,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(70301,'2013-02-08 13:16:22',62471,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70302,'2013-02-08 13:27:23',62472,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70303,'2013-02-08 13:29:36',62473,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70304,'2013-02-08 13:39:33',62474,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(70305,'2013-02-08 13:59:49',62475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70306,'2013-02-08 14:03:19',62476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70307,'2013-02-08 14:07:54',62477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70308,'2013-02-08 14:08:02',62478,0,NULL,NULL,NULL,'desktop',NULL),
(70309,'2013-02-08 14:10:41',62479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70310,'2013-02-08 14:13:48',62480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70311,'2013-02-08 14:16:02',62481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70312,'2013-02-08 14:27:33',62482,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70313,'2013-02-08 14:32:09',55565,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(70314,'2013-02-08 14:41:45',56521,1,NULL,NULL,NULL,'desktop',NULL),
(70315,'2013-02-08 14:45:43',52030,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(70316,'2013-02-08 14:52:41',62483,0,NULL,NULL,NULL,'desktop',NULL),
(70317,'2013-02-08 14:56:54',62484,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70318,'2013-02-08 14:57:53',62485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70319,'2013-02-08 14:58:16',55721,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(70320,'2013-02-08 15:03:13',62486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70321,'2013-02-08 15:04:24',62487,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70322,'2013-02-08 15:15:43',62488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70323,'2013-02-08 15:21:17',55254,1,NULL,NULL,NULL,'desktop',NULL),
(70324,'2013-02-08 15:22:16',62489,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70325,'2013-02-08 15:25:17',62490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70326,'2013-02-08 15:28:48',62491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70327,'2013-02-08 15:34:49',62492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70328,'2013-02-08 15:37:28',62493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70329,'2013-02-08 15:53:17',53911,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(70330,'2013-02-08 15:58:20',62494,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70331,'2013-02-08 16:01:10',62495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70332,'2013-02-08 16:02:16',49006,1,NULL,NULL,NULL,'mobile',NULL),
(70333,'2013-02-08 16:10:10',62496,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70334,'2013-02-08 16:10:19',51647,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(70335,'2013-02-08 16:10:47',62497,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70336,'2013-02-08 16:13:22',62498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70337,'2013-02-08 16:22:54',62499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70338,'2013-02-08 16:24:41',62500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70339,'2013-02-08 16:26:54',50098,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(70340,'2013-02-08 16:27:25',35704,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(70341,'2013-02-08 16:29:07',62501,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70342,'2013-02-08 16:29:10',51122,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(70343,'2013-02-08 16:31:12',62502,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70344,'2013-02-08 16:42:13',62503,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70345,'2013-02-08 16:43:38',62504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70346,'2013-02-08 16:50:08',58888,1,NULL,NULL,NULL,'mobile',NULL),
(70347,'2013-02-08 16:51:18',62505,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70348,'2013-02-08 16:52:16',52040,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(70349,'2013-02-08 17:01:03',62506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70350,'2013-02-08 17:04:22',62507,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70351,'2013-02-08 17:07:20',62508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70352,'2013-02-08 17:12:58',62509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70353,'2013-02-08 17:14:19',62510,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70354,'2013-02-08 17:17:56',62511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70355,'2013-02-08 17:37:59',62512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70356,'2013-02-08 17:42:24',62513,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70357,'2013-02-08 17:52:59',48737,1,NULL,NULL,NULL,'desktop',NULL),
(70358,'2013-02-08 17:59:39',54533,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(70359,'2013-02-08 18:01:42',62514,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70360,'2013-02-08 18:08:41',56927,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(70361,'2013-02-08 18:16:07',60626,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(70362,'2013-02-08 18:16:20',62515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70363,'2013-02-08 18:26:51',62516,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70364,'2013-02-08 18:31:44',62517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70365,'2013-02-08 18:32:16',62518,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70366,'2013-02-08 18:37:19',62519,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(70367,'2013-02-08 18:40:47',62520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70368,'2013-02-08 18:55:56',53750,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(70369,'2013-02-08 19:04:23',62521,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(70370,'2013-02-08 19:14:21',49996,1,NULL,NULL,NULL,'mobile',NULL),
(70371,'2013-02-08 19:15:12',62522,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70372,'2013-02-08 19:18:50',62523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70373,'2013-02-08 19:19:29',62524,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70374,'2013-02-08 19:21:12',62525,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70375,'2013-02-08 19:24:59',62526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70376,'2013-02-08 19:25:32',62527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70377,'2013-02-08 19:29:51',62528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70378,'2013-02-08 19:35:26',62529,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70379,'2013-02-08 19:53:43',62530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70380,'2013-02-08 20:08:10',62531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70381,'2013-02-08 20:25:41',62532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70382,'2013-02-08 20:28:16',62533,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70383,'2013-02-08 20:39:41',62534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70384,'2013-02-08 20:40:22',62535,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70385,'2013-02-08 20:49:40',62536,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70386,'2013-02-08 21:07:11',62537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70387,'2013-02-08 21:26:12',62538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70388,'2013-02-08 21:34:25',62539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70389,'2013-02-08 21:36:00',37082,1,NULL,NULL,NULL,'desktop',NULL),
(70390,'2013-02-08 21:40:15',62540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70391,'2013-02-08 21:41:56',62541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70392,'2013-02-08 21:48:11',54760,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(70393,'2013-02-08 22:09:23',62542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70394,'2013-02-08 22:11:50',62543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70395,'2013-02-08 22:37:19',49820,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(70396,'2013-02-08 22:47:52',55614,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(70397,'2013-02-08 22:49:22',62544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70398,'2013-02-08 22:51:18',49000,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(70399,'2013-02-08 22:56:51',52095,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(70400,'2013-02-08 23:25:05',54637,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(70401,'2013-02-08 23:36:19',59935,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(70402,'2013-02-08 23:49:23',48811,1,NULL,NULL,NULL,'desktop',NULL),
(70403,'2013-02-09 00:04:11',42206,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(70404,'2013-02-09 00:10:46',45967,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(70405,'2013-02-09 00:14:57',62545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70406,'2013-02-09 00:16:04',62546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70407,'2013-02-09 00:28:24',62547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70408,'2013-02-09 00:34:17',62548,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70409,'2013-02-09 00:38:39',62549,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(70410,'2013-02-09 00:46:28',41750,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(70411,'2013-02-09 00:58:37',50494,1,NULL,NULL,NULL,'desktop',NULL),
(70412,'2013-02-09 00:59:39',62550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70413,'2013-02-09 01:11:05',62551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70414,'2013-02-09 02:15:11',62552,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70415,'2013-02-09 02:21:05',62553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70416,'2013-02-09 03:27:38',62554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70417,'2013-02-09 03:33:38',62555,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70418,'2013-02-09 03:37:54',62556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70419,'2013-02-09 03:47:00',62557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70420,'2013-02-09 03:49:41',62558,0,NULL,NULL,NULL,'desktop',NULL),
(70421,'2013-02-09 06:11:23',62559,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70422,'2013-02-09 06:43:15',62560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70423,'2013-02-09 07:36:50',62561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70424,'2013-02-09 07:38:13',62562,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70425,'2013-02-09 07:42:54',62563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70426,'2013-02-09 07:47:00',56406,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(70427,'2013-02-09 07:47:39',56360,1,NULL,NULL,NULL,'desktop',NULL),
(70428,'2013-02-09 07:48:14',44586,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(70429,'2013-02-09 07:54:17',62564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70430,'2013-02-09 08:03:08',59004,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(70431,'2013-02-09 08:23:21',49099,1,NULL,NULL,NULL,'desktop',NULL),
(70432,'2013-02-09 08:45:29',62565,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(70433,'2013-02-09 09:25:06',62566,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70434,'2013-02-09 09:36:55',62567,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70435,'2013-02-09 09:37:17',62568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70436,'2013-02-09 10:09:53',62569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70437,'2013-02-09 10:15:45',62570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70438,'2013-02-09 10:29:21',62571,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70439,'2013-02-09 10:40:24',62572,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(70440,'2013-02-09 10:40:49',48590,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(70441,'2013-02-09 10:47:09',62573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70442,'2013-02-09 11:01:37',62574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70443,'2013-02-09 11:02:40',62575,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70444,'2013-02-09 11:21:10',56822,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(70445,'2013-02-09 11:22:08',61099,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(70446,'2013-02-09 11:35:51',62576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70447,'2013-02-09 11:51:00',62577,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70448,'2013-02-09 11:51:13',62578,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70449,'2013-02-09 11:52:42',62579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70450,'2013-02-09 11:59:09',54358,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(70451,'2013-02-09 12:03:08',34758,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(70452,'2013-02-09 12:03:29',62580,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70453,'2013-02-09 12:06:38',53269,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(70454,'2013-02-09 12:06:44',53864,1,NULL,NULL,NULL,'desktop',NULL),
(70455,'2013-02-09 12:06:51',62581,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70456,'2013-02-09 12:21:06',62582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70457,'2013-02-09 12:45:28',53110,1,NULL,NULL,NULL,'mobile',NULL),
(70458,'2013-02-09 12:47:22',62583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70459,'2013-02-09 12:54:14',62584,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70460,'2013-02-09 12:56:38',62585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70461,'2013-02-09 12:58:20',62586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70462,'2013-02-09 12:59:00',62587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70463,'2013-02-09 13:01:39',62588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70464,'2013-02-09 13:23:27',61331,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(70465,'2013-02-09 13:43:02',62589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70466,'2013-02-09 14:11:45',62590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70467,'2013-02-09 14:14:37',62591,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70468,'2013-02-09 14:52:50',62592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70469,'2013-02-09 14:55:44',42503,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(70470,'2013-02-09 14:58:34',62593,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70471,'2013-02-09 15:11:20',62594,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70472,'2013-02-09 15:27:43',56374,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(70473,'2013-02-09 15:28:21',62595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70474,'2013-02-09 15:31:52',62596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70475,'2013-02-09 15:40:42',62597,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70476,'2013-02-09 15:42:13',62598,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70477,'2013-02-09 15:53:32',62599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70478,'2013-02-09 15:59:19',62600,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(70479,'2013-02-09 16:14:38',62601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70480,'2013-02-09 16:34:06',62602,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(70481,'2013-02-09 16:37:39',62603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70482,'2013-02-09 16:50:02',62604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70483,'2013-02-09 17:24:07',62605,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70484,'2013-02-09 17:35:07',62606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70485,'2013-02-09 17:55:24',62607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70486,'2013-02-09 17:59:12',49239,1,NULL,NULL,NULL,'mobile',NULL),
(70487,'2013-02-09 18:07:43',62608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70488,'2013-02-09 18:10:13',62609,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70489,'2013-02-09 18:13:16',62610,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70490,'2013-02-09 18:13:33',53926,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(70491,'2013-02-09 18:25:11',62611,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70492,'2013-02-09 18:50:58',62612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70493,'2013-02-09 19:29:29',62613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70494,'2013-02-09 19:40:45',60422,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(70495,'2013-02-09 19:47:24',62614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70496,'2013-02-09 20:08:22',62615,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70497,'2013-02-09 20:19:36',62616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70498,'2013-02-09 20:20:15',62617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70499,'2013-02-09 20:25:28',62618,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70500,'2013-02-09 20:27:55',62619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70501,'2013-02-09 20:34:12',62620,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70502,'2013-02-09 20:36:14',62621,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70503,'2013-02-09 20:37:30',35199,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(70504,'2013-02-09 21:08:08',62622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70505,'2013-02-09 21:20:07',62623,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70506,'2013-02-09 22:45:35',62624,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70507,'2013-02-09 23:04:35',62625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70508,'2013-02-09 23:25:45',62626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70509,'2013-02-09 23:52:28',62627,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70510,'2013-02-09 23:55:55',62628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70511,'2013-02-10 00:22:17',62629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70512,'2013-02-10 00:31:17',62630,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70513,'2013-02-10 00:37:47',62631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70514,'2013-02-10 00:39:52',62632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70515,'2013-02-10 00:42:20',62633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70516,'2013-02-10 00:59:39',62634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70517,'2013-02-10 01:03:54',62635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70518,'2013-02-10 01:05:07',62636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70519,'2013-02-10 01:10:23',62637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70520,'2013-02-10 01:10:46',62638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70521,'2013-02-10 01:34:40',62639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70522,'2013-02-10 01:40:18',62640,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70523,'2013-02-10 01:40:28',62641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70524,'2013-02-10 01:59:42',62642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70525,'2013-02-10 02:01:04',62643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70526,'2013-02-10 02:25:50',62644,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70527,'2013-02-10 02:35:05',62645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70528,'2013-02-10 02:39:00',62646,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70529,'2013-02-10 03:04:41',62647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70530,'2013-02-10 03:15:57',59038,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(70531,'2013-02-10 03:31:39',62648,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(70532,'2013-02-10 03:38:29',62649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70533,'2013-02-10 03:39:43',62650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70534,'2013-02-10 03:47:05',62651,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70535,'2013-02-10 03:47:19',62652,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70536,'2013-02-10 03:50:56',62653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70537,'2013-02-10 03:52:25',62654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70538,'2013-02-10 03:53:01',54884,1,NULL,NULL,NULL,'mobile',NULL),
(70539,'2013-02-10 03:53:41',62655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70540,'2013-02-10 03:54:36',62656,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70541,'2013-02-10 03:58:22',62657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70542,'2013-02-10 04:00:25',62658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70543,'2013-02-10 04:16:37',62659,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70544,'2013-02-10 04:31:53',62660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70545,'2013-02-10 04:32:10',62661,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70546,'2013-02-10 04:46:02',56259,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(70547,'2013-02-10 04:58:30',62662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70548,'2013-02-10 04:59:52',62663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70549,'2013-02-10 05:09:47',62664,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70550,'2013-02-10 05:12:12',62665,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70551,'2013-02-10 05:46:16',62666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70552,'2013-02-10 05:46:21',62667,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70553,'2013-02-10 05:49:49',62668,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70554,'2013-02-10 05:55:21',62669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70555,'2013-02-10 06:00:54',62670,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70556,'2013-02-10 06:02:28',62671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70557,'2013-02-10 06:04:31',39935,1,NULL,NULL,NULL,'desktop',NULL),
(70558,'2013-02-10 06:20:41',62672,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70559,'2013-02-10 06:27:40',42584,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(70560,'2013-02-10 06:44:57',62673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70561,'2013-02-10 06:56:38',62674,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(70562,'2013-02-10 07:01:14',62675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70563,'2013-02-10 07:05:59',62676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70564,'2013-02-10 07:10:17',62677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70565,'2013-02-10 07:15:22',62678,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(70566,'2013-02-10 07:21:26',62679,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70567,'2013-02-10 07:28:29',62680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70568,'2013-02-10 07:37:58',62681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70569,'2013-02-10 07:50:34',62682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70570,'2013-02-10 07:54:10',62683,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70571,'2013-02-10 08:10:33',62684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70572,'2013-02-10 08:16:22',62685,0,NULL,NULL,NULL,'desktop',NULL),
(70573,'2013-02-10 08:29:05',62686,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(70574,'2013-02-10 08:37:02',62687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70575,'2013-02-10 08:37:42',62688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70576,'2013-02-10 08:49:34',62689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70577,'2013-02-10 08:50:58',62690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70578,'2013-02-10 09:05:05',62691,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70579,'2013-02-10 09:18:03',62692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70580,'2013-02-10 09:27:21',62693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70581,'2013-02-10 09:29:10',62694,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70582,'2013-02-10 09:47:52',62695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70583,'2013-02-10 09:54:15',62696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70584,'2013-02-10 09:58:33',62697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70585,'2013-02-10 10:03:35',62698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70586,'2013-02-10 10:05:47',62699,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70587,'2013-02-10 10:07:27',62700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70588,'2013-02-10 10:07:27',62701,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70589,'2013-02-10 10:08:44',62702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70590,'2013-02-10 10:11:47',62703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70591,'2013-02-10 10:11:48',62704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70592,'2013-02-10 10:13:25',62705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70593,'2013-02-10 10:17:37',62706,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70594,'2013-02-10 10:30:00',62707,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70595,'2013-02-10 10:32:45',62708,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70596,'2013-02-10 10:35:36',62709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70597,'2013-02-10 10:39:01',62710,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70598,'2013-02-10 10:40:44',62711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70599,'2013-02-10 10:41:21',62712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70600,'2013-02-10 10:44:17',62713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70601,'2013-02-10 10:51:33',62714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70602,'2013-02-10 11:06:53',62715,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70603,'2013-02-10 11:13:29',57964,1,NULL,NULL,NULL,'mobile',NULL),
(70604,'2013-02-10 11:15:08',62716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70605,'2013-02-10 11:17:48',62717,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(70606,'2013-02-10 11:22:13',62718,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70607,'2013-02-10 11:31:17',62719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70608,'2013-02-10 11:40:49',62720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70609,'2013-02-10 11:44:36',62721,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70610,'2013-02-10 11:44:45',62722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70611,'2013-02-10 11:46:53',62723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70612,'2013-02-10 12:01:45',62724,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70613,'2013-02-10 12:04:53',62725,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70614,'2013-02-10 12:15:58',62726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70615,'2013-02-10 12:28:43',62727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70616,'2013-02-10 12:30:49',62728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70617,'2013-02-10 12:35:40',62729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70618,'2013-02-10 12:44:29',62730,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(70619,'2013-02-10 12:49:52',62731,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70620,'2013-02-10 12:52:02',62732,0,NULL,NULL,NULL,'mobile',NULL),
(70621,'2013-02-10 12:56:07',62733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70622,'2013-02-10 13:02:34',62734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70623,'2013-02-10 13:09:20',62735,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(70624,'2013-02-10 13:12:11',62736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70625,'2013-02-10 13:13:56',54973,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(70626,'2013-02-10 13:17:44',62737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70627,'2013-02-10 13:22:12',62738,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70628,'2013-02-10 13:29:52',62739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70629,'2013-02-10 13:29:55',62740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70630,'2013-02-10 13:32:39',62741,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70631,'2013-02-10 13:47:27',62742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70632,'2013-02-10 13:48:38',62743,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70633,'2013-02-10 14:00:34',62744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70634,'2013-02-10 14:04:13',62745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70635,'2013-02-10 14:15:18',62746,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70636,'2013-02-10 14:17:53',62747,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70637,'2013-02-10 14:18:57',62748,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70638,'2013-02-10 14:27:13',62749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70639,'2013-02-10 14:39:39',62750,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70640,'2013-02-10 14:43:18',50882,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(70641,'2013-02-10 14:44:35',62751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70642,'2013-02-10 14:52:16',62752,0,NULL,NULL,NULL,'desktop',NULL),
(70643,'2013-02-10 14:52:43',62753,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70644,'2013-02-10 14:53:34',62754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70645,'2013-02-10 14:55:29',62755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70646,'2013-02-10 14:56:03',62756,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70647,'2013-02-10 14:58:04',62757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70648,'2013-02-10 14:58:35',62758,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(70649,'2013-02-10 15:11:27',62759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70650,'2013-02-10 15:12:25',62760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70651,'2013-02-10 15:33:09',62761,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70652,'2013-02-10 15:36:37',62762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70653,'2013-02-10 15:40:17',62763,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70654,'2013-02-10 15:42:49',62764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70655,'2013-02-10 15:45:40',62765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70656,'2013-02-10 15:46:52',62766,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70657,'2013-02-10 15:48:17',62767,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70658,'2013-02-10 15:49:48',41528,1,NULL,NULL,NULL,'desktop',NULL),
(70659,'2013-02-10 15:52:56',62768,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70660,'2013-02-10 15:54:12',62769,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70661,'2013-02-10 16:00:21',62770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70662,'2013-02-10 16:02:22',62771,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70663,'2013-02-10 16:08:50',62772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70664,'2013-02-10 16:11:08',62773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70665,'2013-02-10 16:16:04',62774,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70666,'2013-02-10 16:27:13',57001,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(70667,'2013-02-10 16:28:24',62775,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70668,'2013-02-10 16:30:09',62776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70669,'2013-02-10 16:31:09',62777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70670,'2013-02-10 16:37:22',62778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70671,'2013-02-10 16:58:43',62779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70672,'2013-02-10 17:04:21',62780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70673,'2013-02-10 17:11:54',62781,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70674,'2013-02-10 17:12:08',62782,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70675,'2013-02-10 17:16:02',62783,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70676,'2013-02-10 17:18:56',59004,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(70677,'2013-02-10 17:22:11',62784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70678,'2013-02-10 17:23:05',62785,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70679,'2013-02-10 17:28:06',62786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70680,'2013-02-10 17:36:02',62787,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70681,'2013-02-10 17:38:41',62788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70682,'2013-02-10 17:44:21',62789,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70683,'2013-02-10 17:45:02',62790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70684,'2013-02-10 17:48:21',62791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70685,'2013-02-10 18:03:54',45112,1,NULL,NULL,NULL,'desktop',NULL),
(70686,'2013-02-10 18:08:48',62792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70687,'2013-02-10 18:20:49',62793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70688,'2013-02-10 18:25:36',62794,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70689,'2013-02-10 18:26:15',52396,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(70690,'2013-02-10 18:30:26',62795,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70691,'2013-02-10 18:30:51',62796,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(70692,'2013-02-10 18:38:08',62797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70693,'2013-02-10 18:39:28',62798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70694,'2013-02-10 18:42:10',62799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70695,'2013-02-10 18:43:18',62800,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70696,'2013-02-10 18:45:37',62801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70697,'2013-02-10 18:46:42',62802,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(70698,'2013-02-10 18:51:11',62803,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70699,'2013-02-10 18:58:10',62804,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70700,'2013-02-10 18:58:45',62805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70701,'2013-02-10 19:05:01',62806,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70702,'2013-02-10 19:17:12',62807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70703,'2013-02-10 19:28:00',62808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70704,'2013-02-10 19:51:05',62809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70705,'2013-02-10 19:51:36',62810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70706,'2013-02-10 19:52:10',62811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70707,'2013-02-10 19:58:57',62812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70708,'2013-02-10 19:59:48',62813,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70709,'2013-02-10 20:09:55',62814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70710,'2013-02-10 20:14:43',62815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70711,'2013-02-10 20:20:23',62816,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70712,'2013-02-10 20:23:34',62817,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70713,'2013-02-10 20:24:40',62818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70714,'2013-02-10 20:38:58',56982,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(70715,'2013-02-10 20:47:51',62819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70716,'2013-02-10 20:48:13',62820,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70717,'2013-02-10 20:49:34',62821,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70718,'2013-02-10 21:02:23',62822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70719,'2013-02-10 21:05:16',62823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70720,'2013-02-10 21:06:39',62824,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70721,'2013-02-10 21:14:07',62825,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(70722,'2013-02-10 21:18:04',62826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70723,'2013-02-10 21:25:10',62827,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(70724,'2013-02-10 21:30:37',62828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70725,'2013-02-10 21:33:38',57429,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(70726,'2013-02-10 21:39:49',62829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70727,'2013-02-10 21:46:42',62830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70728,'2013-02-10 21:52:54',62831,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(70729,'2013-02-10 21:58:45',56604,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(70730,'2013-02-10 21:59:50',62832,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70731,'2013-02-10 22:00:16',62833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70732,'2013-02-10 22:05:49',62834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70733,'2013-02-10 22:06:45',62835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70734,'2013-02-10 22:09:27',62836,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(70735,'2013-02-10 22:22:34',62837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70736,'2013-02-10 22:36:49',62838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70737,'2013-02-10 22:42:38',62839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70738,'2013-02-10 22:48:11',62840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70739,'2013-02-10 22:49:21',62841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70740,'2013-02-10 22:49:25',52264,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(70741,'2013-02-10 22:55:54',62842,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70742,'2013-02-10 22:56:47',62843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70743,'2013-02-10 22:57:32',62844,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70744,'2013-02-10 22:59:54',62845,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70745,'2013-02-10 23:06:11',62846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70746,'2013-02-10 23:06:11',62847,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70747,'2013-02-10 23:12:31',62848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70748,'2013-02-10 23:16:39',62849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70749,'2013-02-10 23:19:15',62850,0,NULL,NULL,NULL,'desktop',NULL),
(70750,'2013-02-10 23:30:51',62851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70751,'2013-02-10 23:32:16',62852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70752,'2013-02-10 23:40:24',62853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70753,'2013-02-10 23:48:36',62854,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70754,'2013-02-10 23:54:18',62855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70755,'2013-02-11 00:00:46',62856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70756,'2013-02-11 00:19:28',62857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70757,'2013-02-11 00:22:46',62858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70758,'2013-02-11 00:30:00',62859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70759,'2013-02-11 00:33:49',62860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70760,'2013-02-11 00:40:07',62861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70761,'2013-02-11 00:45:23',62862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70762,'2013-02-11 00:47:17',62863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70763,'2013-02-11 01:02:10',62864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70764,'2013-02-11 01:03:28',62865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70765,'2013-02-11 01:13:04',62866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70766,'2013-02-11 01:17:36',62867,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70767,'2013-02-11 01:17:50',62868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70768,'2013-02-11 01:20:38',62869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70769,'2013-02-11 01:22:51',62870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70770,'2013-02-11 01:23:28',62871,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70771,'2013-02-11 01:37:57',62872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70772,'2013-02-11 01:39:52',62873,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70773,'2013-02-11 01:41:30',62874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70774,'2013-02-11 01:41:33',62875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70775,'2013-02-11 02:03:20',62876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70776,'2013-02-11 02:08:01',62877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70777,'2013-02-11 02:18:35',62878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70778,'2013-02-11 02:19:07',62879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70779,'2013-02-11 02:23:36',62880,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70780,'2013-02-11 02:32:41',62881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70781,'2013-02-11 02:33:11',62882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70782,'2013-02-11 02:40:11',62883,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70783,'2013-02-11 02:44:49',62884,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(70784,'2013-02-11 02:55:03',62885,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(70785,'2013-02-11 02:58:07',62886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70786,'2013-02-11 03:03:40',52158,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(70787,'2013-02-11 03:03:57',62887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70788,'2013-02-11 03:07:34',62888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70789,'2013-02-11 03:10:03',62889,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(70790,'2013-02-11 03:18:28',62890,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70791,'2013-02-11 03:19:47',62891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70792,'2013-02-11 03:23:29',62892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70793,'2013-02-11 03:28:13',62893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70794,'2013-02-11 03:28:52',62894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70795,'2013-02-11 03:32:39',62895,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70796,'2013-02-11 03:39:36',62896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70797,'2013-02-11 03:43:07',62897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70798,'2013-02-11 03:48:51',62898,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70799,'2013-02-11 04:27:16',62899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70800,'2013-02-11 04:29:48',62900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70801,'2013-02-11 04:29:56',62901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70802,'2013-02-11 04:33:59',62902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70803,'2013-02-11 04:42:11',62903,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70804,'2013-02-11 04:44:00',62904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70805,'2013-02-11 04:47:55',62316,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(70806,'2013-02-11 04:47:57',62905,0,NULL,NULL,NULL,'mobile',NULL),
(70807,'2013-02-11 04:54:21',62906,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70808,'2013-02-11 05:00:13',62907,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70809,'2013-02-11 05:00:28',62908,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70810,'2013-02-11 05:03:44',62909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70811,'2013-02-11 05:03:51',62910,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70812,'2013-02-11 05:07:36',62911,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70813,'2013-02-11 05:19:59',62912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70814,'2013-02-11 05:23:04',62913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70815,'2013-02-11 05:26:05',62914,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70816,'2013-02-11 05:27:37',62915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70817,'2013-02-11 05:29:56',62916,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70818,'2013-02-11 05:32:34',62917,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70819,'2013-02-11 05:33:37',62918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70820,'2013-02-11 05:38:53',62919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70821,'2013-02-11 05:41:10',62920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70822,'2013-02-11 05:50:30',62921,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(70823,'2013-02-11 05:52:34',62922,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(70824,'2013-02-11 06:02:28',62923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70825,'2013-02-11 06:02:33',62924,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70826,'2013-02-11 06:07:50',62925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70827,'2013-02-11 06:13:46',62926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70828,'2013-02-11 06:29:29',62927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70829,'2013-02-11 06:30:47',62928,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70830,'2013-02-11 06:38:37',62929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70831,'2013-02-11 06:40:52',62930,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70832,'2013-02-11 06:44:52',62931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70833,'2013-02-11 06:55:45',62932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70834,'2013-02-11 06:57:43',62933,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70835,'2013-02-11 07:02:00',62934,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70836,'2013-02-11 07:03:31',62935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70837,'2013-02-11 07:06:20',62936,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70838,'2013-02-11 07:12:31',58758,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(70839,'2013-02-11 07:20:19',62937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70840,'2013-02-11 07:23:16',62938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70841,'2013-02-11 07:25:40',62939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70842,'2013-02-11 07:30:31',62940,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70843,'2013-02-11 07:46:16',62941,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70844,'2013-02-11 07:46:50',62942,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70845,'2013-02-11 07:48:01',62943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70846,'2013-02-11 07:48:33',62944,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70847,'2013-02-11 08:00:19',62945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70848,'2013-02-11 08:01:03',62946,0,NULL,NULL,NULL,'desktop',NULL),
(70849,'2013-02-11 08:01:42',62947,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70850,'2013-02-11 08:02:29',62948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70851,'2013-02-11 08:02:59',62949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70852,'2013-02-11 08:07:20',62950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70853,'2013-02-11 08:09:02',62951,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(70854,'2013-02-11 08:12:41',62952,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70855,'2013-02-11 08:13:58',62953,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70856,'2013-02-11 08:22:10',62954,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70857,'2013-02-11 08:29:09',62955,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70858,'2013-02-11 08:34:53',62956,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70859,'2013-02-11 08:41:02',62957,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70860,'2013-02-11 08:45:13',62958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70861,'2013-02-11 08:57:50',62959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70862,'2013-02-11 09:00:02',56339,1,NULL,NULL,NULL,'mobile',NULL),
(70863,'2013-02-11 09:00:57',62960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70864,'2013-02-11 09:01:59',62961,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70865,'2013-02-11 09:04:10',62962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70866,'2013-02-11 09:06:38',62963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70867,'2013-02-11 09:07:56',62964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70868,'2013-02-11 09:10:01',62965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70869,'2013-02-11 09:13:03',62966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70870,'2013-02-11 09:13:36',62967,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70871,'2013-02-11 09:14:19',62968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70872,'2013-02-11 09:20:08',62969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70873,'2013-02-11 09:24:08',62970,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70874,'2013-02-11 09:27:02',62971,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70875,'2013-02-11 09:32:19',62972,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(70876,'2013-02-11 09:35:01',62973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70877,'2013-02-11 09:43:30',62974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70878,'2013-02-11 09:45:39',62975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70879,'2013-02-11 09:46:23',62976,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70880,'2013-02-11 09:49:07',62977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70881,'2013-02-11 09:51:19',62978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70882,'2013-02-11 09:58:16',62979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70883,'2013-02-11 09:58:37',62980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70884,'2013-02-11 10:03:27',62981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70885,'2013-02-11 10:03:58',62982,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70886,'2013-02-11 10:05:14',62983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70887,'2013-02-11 10:07:01',62984,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70888,'2013-02-11 10:07:08',62985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70889,'2013-02-11 10:15:24',62986,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70890,'2013-02-11 10:17:40',62987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70891,'2013-02-11 10:21:10',62988,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70892,'2013-02-11 10:21:51',62989,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70893,'2013-02-11 10:21:54',62990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70894,'2013-02-11 10:23:31',62991,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70895,'2013-02-11 10:24:22',62992,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70896,'2013-02-11 10:24:53',62993,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(70897,'2013-02-11 10:26:15',62994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70898,'2013-02-11 10:29:44',62995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70899,'2013-02-11 10:30:56',62996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70900,'2013-02-11 10:31:06',62997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70901,'2013-02-11 10:32:07',62998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70902,'2013-02-11 10:38:27',62999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70903,'2013-02-11 10:39:53',63000,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70904,'2013-02-11 10:40:12',63001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70905,'2013-02-11 10:40:35',63002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70906,'2013-02-11 10:40:50',63003,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(70907,'2013-02-11 10:46:02',63004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70908,'2013-02-11 10:46:03',63005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70909,'2013-02-11 10:49:28',63006,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70910,'2013-02-11 10:50:24',63007,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(70911,'2013-02-11 10:50:41',63008,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70912,'2013-02-11 10:51:46',63009,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(70913,'2013-02-11 10:53:12',63010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70914,'2013-02-11 10:53:42',63011,0,NULL,NULL,NULL,'mobile',NULL),
(70915,'2013-02-11 10:56:52',63012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70916,'2013-02-11 10:56:55',63013,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70917,'2013-02-11 10:58:14',61774,1,NULL,NULL,NULL,'mobile',NULL),
(70918,'2013-02-11 11:01:28',63014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70919,'2013-02-11 11:01:52',63015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70920,'2013-02-11 11:06:12',63016,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70921,'2013-02-11 11:06:48',63017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70922,'2013-02-11 11:07:55',63018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70923,'2013-02-11 11:08:30',63019,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70924,'2013-02-11 11:09:22',63020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70925,'2013-02-11 11:11:38',63021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70926,'2013-02-11 11:12:35',63022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70927,'2013-02-11 11:16:38',55978,1,NULL,NULL,NULL,'desktop',NULL),
(70928,'2013-02-11 11:17:42',63023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70929,'2013-02-11 11:19:12',63024,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70930,'2013-02-11 11:20:05',63025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70931,'2013-02-11 11:20:06',63026,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70932,'2013-02-11 11:21:08',63027,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70933,'2013-02-11 11:21:23',63028,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70934,'2013-02-11 11:22:15',63029,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70935,'2013-02-11 11:26:39',63030,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70936,'2013-02-11 11:28:09',63031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70937,'2013-02-11 11:29:41',63032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70938,'2013-02-11 11:29:52',63033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70939,'2013-02-11 11:34:40',63034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70940,'2013-02-11 11:36:35',63035,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70941,'2013-02-11 11:37:04',63036,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(70942,'2013-02-11 11:39:56',53822,1,NULL,NULL,NULL,'desktop',NULL),
(70943,'2013-02-11 11:42:17',63037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70944,'2013-02-11 11:48:05',63038,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70945,'2013-02-11 11:49:27',63039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70946,'2013-02-11 11:53:56',63040,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70947,'2013-02-11 11:54:27',63041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70948,'2013-02-11 11:54:51',63042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70949,'2013-02-11 12:02:00',63043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70950,'2013-02-11 12:02:37',63044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70951,'2013-02-11 12:03:04',63045,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70952,'2013-02-11 12:04:02',63046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70953,'2013-02-11 12:05:29',63047,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(70954,'2013-02-11 12:05:47',63048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70955,'2013-02-11 12:06:08',63049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70956,'2013-02-11 12:07:01',38300,1,NULL,NULL,NULL,'mobile',NULL),
(70957,'2013-02-11 12:07:20',58394,1,NULL,NULL,NULL,'mobile',NULL),
(70958,'2013-02-11 12:10:33',63050,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70959,'2013-02-11 12:10:41',63051,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70960,'2013-02-11 12:11:57',63052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70961,'2013-02-11 12:14:03',63053,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70962,'2013-02-11 12:15:53',63054,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70963,'2013-02-11 12:16:38',63055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70964,'2013-02-11 12:16:53',63056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70965,'2013-02-11 12:18:51',63057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70966,'2013-02-11 12:19:09',63058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70967,'2013-02-11 12:19:13',63059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70968,'2013-02-11 12:19:55',63060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70969,'2013-02-11 12:21:30',52331,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(70970,'2013-02-11 12:23:52',53767,1,NULL,NULL,NULL,'desktop',NULL),
(70971,'2013-02-11 12:27:25',63061,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70972,'2013-02-11 12:27:28',63062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70973,'2013-02-11 12:28:55',63063,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70974,'2013-02-11 12:35:27',63064,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70975,'2013-02-11 12:37:07',63065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70976,'2013-02-11 12:37:14',63066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70977,'2013-02-11 12:38:18',63067,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70978,'2013-02-11 12:40:50',63068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70979,'2013-02-11 12:42:04',63069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70980,'2013-02-11 12:44:45',57941,1,NULL,NULL,NULL,'desktop',NULL),
(70981,'2013-02-11 12:44:50',63070,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(70982,'2013-02-11 12:45:18',63071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70983,'2013-02-11 12:46:50',57966,1,NULL,NULL,NULL,'mobile',NULL),
(70984,'2013-02-11 12:47:28',63072,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(70985,'2013-02-11 12:47:53',58398,1,NULL,NULL,NULL,'desktop',NULL),
(70986,'2013-02-11 12:52:47',63073,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70987,'2013-02-11 12:52:53',63074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70988,'2013-02-11 12:53:59',63075,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(70989,'2013-02-11 12:55:06',63076,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(70990,'2013-02-11 12:56:12',63077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70991,'2013-02-11 12:58:23',63078,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70992,'2013-02-11 13:01:41',63079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70993,'2013-02-11 13:02:16',63080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70994,'2013-02-11 13:03:32',63081,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(70995,'2013-02-11 13:06:13',63082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70996,'2013-02-11 13:10:26',63083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70997,'2013-02-11 13:13:45',63084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70998,'2013-02-11 13:15:06',63085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(70999,'2013-02-11 13:16:45',63086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71000,'2013-02-11 13:16:59',63087,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71001,'2013-02-11 13:21:45',63088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71002,'2013-02-11 13:22:25',63089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71003,'2013-02-11 13:22:29',63090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71004,'2013-02-11 13:25:57',63091,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71005,'2013-02-11 13:29:37',63092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71006,'2013-02-11 13:32:00',63093,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71007,'2013-02-11 13:32:37',63094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71008,'2013-02-11 13:34:50',63095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71009,'2013-02-11 13:37:35',63096,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71010,'2013-02-11 13:37:49',60166,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(71011,'2013-02-11 13:42:20',63097,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71012,'2013-02-11 13:44:25',63098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71013,'2013-02-11 13:45:20',63099,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71014,'2013-02-11 13:45:46',56324,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(71015,'2013-02-11 13:46:43',63100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71016,'2013-02-11 13:48:56',63101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71017,'2013-02-11 13:52:08',63102,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71018,'2013-02-11 13:53:16',63103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71019,'2013-02-11 13:53:48',63104,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(71020,'2013-02-11 13:59:00',63105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71021,'2013-02-11 13:59:11',63106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71022,'2013-02-11 13:59:49',63107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71023,'2013-02-11 14:03:36',63108,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71024,'2013-02-11 14:05:45',63109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71025,'2013-02-11 14:06:06',63110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71026,'2013-02-11 14:06:48',54053,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(71027,'2013-02-11 14:10:16',63111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71028,'2013-02-11 14:13:20',63112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71029,'2013-02-11 14:15:24',63113,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71030,'2013-02-11 14:15:46',62153,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(71031,'2013-02-11 14:15:49',63114,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71032,'2013-02-11 14:16:20',63115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71033,'2013-02-11 14:18:55',63116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71034,'2013-02-11 14:24:07',63117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71035,'2013-02-11 14:25:13',63118,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71036,'2013-02-11 14:26:36',63119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71037,'2013-02-11 14:28:40',63120,0,NULL,NULL,NULL,'mobile',NULL),
(71038,'2013-02-11 14:29:43',63121,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(71039,'2013-02-11 14:30:16',63122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71040,'2013-02-11 14:37:24',63123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71041,'2013-02-11 14:41:31',63124,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(71042,'2013-02-11 14:41:35',61582,1,NULL,NULL,NULL,'desktop',NULL),
(71043,'2013-02-11 14:44:32',63125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71044,'2013-02-11 14:45:57',63126,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71045,'2013-02-11 14:47:20',63127,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71046,'2013-02-11 14:54:57',63128,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71047,'2013-02-11 14:55:48',63129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71048,'2013-02-11 14:57:04',63130,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71049,'2013-02-11 14:58:16',54867,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(71050,'2013-02-11 14:59:38',63131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71051,'2013-02-11 15:00:31',63132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71052,'2013-02-11 15:05:38',63133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71053,'2013-02-11 15:06:30',63134,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71054,'2013-02-11 15:06:42',63135,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71055,'2013-02-11 15:08:55',63136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71056,'2013-02-11 15:09:58',63137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71057,'2013-02-11 15:20:08',63138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71058,'2013-02-11 15:20:42',63139,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71059,'2013-02-11 15:21:02',63140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71060,'2013-02-11 15:21:08',63141,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(71061,'2013-02-11 15:22:34',52781,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(71062,'2013-02-11 15:25:02',63142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71063,'2013-02-11 15:30:47',63143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71064,'2013-02-11 15:32:32',63144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71065,'2013-02-11 15:33:35',63145,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71066,'2013-02-11 15:34:59',63146,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71067,'2013-02-11 15:38:03',63147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71068,'2013-02-11 15:38:56',63148,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71069,'2013-02-11 15:42:02',63149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71070,'2013-02-11 15:42:52',63150,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71071,'2013-02-11 15:46:45',63151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71072,'2013-02-11 15:47:23',63152,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71073,'2013-02-11 15:47:58',63153,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71074,'2013-02-11 15:52:47',63154,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71075,'2013-02-11 15:55:21',57806,1,NULL,NULL,NULL,'desktop',NULL),
(71076,'2013-02-11 15:57:05',52490,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(71077,'2013-02-11 15:58:19',63155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71078,'2013-02-11 16:00:02',63156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71079,'2013-02-11 16:02:15',63157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71080,'2013-02-11 16:02:28',37500,1,NULL,NULL,NULL,'mobile',NULL),
(71081,'2013-02-11 16:03:43',63158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71082,'2013-02-11 16:08:17',63159,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71083,'2013-02-11 16:08:37',33235,1,NULL,NULL,NULL,'mobile',NULL),
(71084,'2013-02-11 16:11:26',63160,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71085,'2013-02-11 16:12:15',63161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71086,'2013-02-11 16:12:33',63162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71087,'2013-02-11 16:15:46',63163,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71088,'2013-02-11 16:16:03',63164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71089,'2013-02-11 16:16:24',63165,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71090,'2013-02-11 16:20:03',63166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71091,'2013-02-11 16:20:09',63167,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71092,'2013-02-11 16:20:44',63168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71093,'2013-02-11 16:22:12',53636,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(71094,'2013-02-11 16:24:18',63169,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71095,'2013-02-11 16:25:33',63170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71096,'2013-02-11 16:28:49',63171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71097,'2013-02-11 16:29:08',63172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71098,'2013-02-11 16:30:17',63173,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71099,'2013-02-11 16:30:20',63174,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(71100,'2013-02-11 16:31:12',63175,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71101,'2013-02-11 16:33:48',63176,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(71102,'2013-02-11 16:34:52',63177,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71103,'2013-02-11 16:36:23',57963,1,NULL,NULL,NULL,'mobile',NULL),
(71104,'2013-02-11 16:37:56',63178,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71105,'2013-02-11 16:39:00',63179,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71106,'2013-02-11 16:41:15',63180,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(71107,'2013-02-11 16:42:40',63181,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71108,'2013-02-11 16:44:08',63182,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71109,'2013-02-11 16:44:48',63183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71110,'2013-02-11 16:45:38',63184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71111,'2013-02-11 16:46:32',63185,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(71112,'2013-02-11 16:47:27',63186,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71113,'2013-02-11 16:48:43',63187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71114,'2013-02-11 16:58:11',63188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71115,'2013-02-11 16:58:18',63189,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(71116,'2013-02-11 16:59:44',37032,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(71117,'2013-02-11 17:00:29',63190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71118,'2013-02-11 17:00:55',63191,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71119,'2013-02-11 17:01:14',63192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71120,'2013-02-11 17:05:42',63193,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71121,'2013-02-11 17:06:33',63194,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71122,'2013-02-11 17:16:07',63195,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71123,'2013-02-11 17:16:43',63196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71124,'2013-02-11 17:17:47',63197,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71125,'2013-02-11 17:19:24',63198,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71126,'2013-02-11 17:20:00',35845,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(71127,'2013-02-11 17:25:35',63199,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71128,'2013-02-11 17:28:05',63200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71129,'2013-02-11 17:29:17',63201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71130,'2013-02-11 17:29:38',63202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71131,'2013-02-11 17:30:18',63203,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(71132,'2013-02-11 17:30:29',63204,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71133,'2013-02-11 17:30:47',38518,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(71134,'2013-02-11 17:31:58',47873,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(71135,'2013-02-11 17:32:22',63205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71136,'2013-02-11 17:32:53',63206,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71137,'2013-02-11 17:34:24',63207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71138,'2013-02-11 17:38:27',63208,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(71139,'2013-02-11 17:40:26',63209,0,NULL,NULL,NULL,'mobile',NULL),
(71140,'2013-02-11 17:45:28',63210,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71141,'2013-02-11 17:50:17',63211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71142,'2013-02-11 17:50:52',63212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71143,'2013-02-11 17:50:58',63213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71144,'2013-02-11 17:51:52',63214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71145,'2013-02-11 17:54:00',63215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71146,'2013-02-11 18:00:25',63216,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71147,'2013-02-11 18:01:17',63217,0,NULL,NULL,NULL,'desktop',NULL),
(71148,'2013-02-11 18:05:37',63218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71149,'2013-02-11 18:09:21',63219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71150,'2013-02-11 18:09:42',63220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71151,'2013-02-11 18:09:54',63221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71152,'2013-02-11 18:10:34',63222,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(71153,'2013-02-11 18:14:55',63223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71154,'2013-02-11 18:16:20',63224,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71155,'2013-02-11 18:17:49',63225,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71156,'2013-02-11 18:21:52',63226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71157,'2013-02-11 18:26:17',63227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71158,'2013-02-11 18:27:21',63228,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71159,'2013-02-11 18:33:40',63229,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71160,'2013-02-11 18:36:05',63230,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(71161,'2013-02-11 18:37:26',63231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71162,'2013-02-11 18:39:50',63232,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(71163,'2013-02-11 18:40:23',63233,0,NULL,NULL,NULL,'desktop',NULL),
(71164,'2013-02-11 18:40:56',63234,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71165,'2013-02-11 18:46:19',63235,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71166,'2013-02-11 18:47:53',55742,1,NULL,NULL,NULL,'mobile',NULL),
(71167,'2013-02-11 18:49:50',63236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71168,'2013-02-11 18:50:00',63237,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71169,'2013-02-11 18:51:38',63238,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(71170,'2013-02-11 18:55:54',63239,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71171,'2013-02-11 18:57:20',63240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71172,'2013-02-11 18:57:42',63241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71173,'2013-02-11 18:58:35',63242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71174,'2013-02-11 18:58:49',63243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71175,'2013-02-11 19:01:05',63244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71176,'2013-02-11 19:01:11',63245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71177,'2013-02-11 19:03:18',63246,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71178,'2013-02-11 19:04:16',63247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71179,'2013-02-11 19:04:26',63248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71180,'2013-02-11 19:05:09',63249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71181,'2013-02-11 19:06:05',63250,0,NULL,NULL,NULL,'desktop',NULL),
(71182,'2013-02-11 19:08:12',63251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71183,'2013-02-11 19:08:23',63252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71184,'2013-02-11 19:10:19',63253,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71185,'2013-02-11 19:12:15',63254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71186,'2013-02-11 19:16:05',63255,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(71187,'2013-02-11 19:22:25',63256,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71188,'2013-02-11 19:24:01',63257,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71189,'2013-02-11 19:24:37',63258,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71190,'2013-02-11 19:31:04',63259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71191,'2013-02-11 19:33:42',63260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71192,'2013-02-11 19:34:45',63261,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71193,'2013-02-11 19:35:23',63262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71194,'2013-02-11 19:35:39',63263,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71195,'2013-02-11 19:36:08',63264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71196,'2013-02-11 19:37:26',63265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71197,'2013-02-11 19:41:44',63266,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(71198,'2013-02-11 19:41:45',63267,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(71199,'2013-02-11 19:43:33',63268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71200,'2013-02-11 19:43:50',63269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71201,'2013-02-11 19:44:54',63270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71202,'2013-02-11 19:47:46',63271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71203,'2013-02-11 19:47:58',63272,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71204,'2013-02-11 19:49:56',63273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71205,'2013-02-11 19:53:00',63274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71206,'2013-02-11 19:56:45',63275,0,NULL,NULL,NULL,'desktop',NULL),
(71207,'2013-02-11 19:58:25',63276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71208,'2013-02-11 19:59:41',63277,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71209,'2013-02-11 20:00:18',63278,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71210,'2013-02-11 20:02:24',63279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71211,'2013-02-11 20:12:27',63280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71212,'2013-02-11 20:12:29',63281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71213,'2013-02-11 20:12:46',63282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71214,'2013-02-11 20:12:51',63283,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(71215,'2013-02-11 20:13:02',50682,1,NULL,NULL,NULL,'desktop',NULL),
(71216,'2013-02-11 20:15:11',63284,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71217,'2013-02-11 20:15:29',63285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71218,'2013-02-11 20:22:55',63286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71219,'2013-02-11 20:24:34',63287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71220,'2013-02-11 20:25:10',63288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71221,'2013-02-11 20:30:02',63289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71222,'2013-02-11 20:35:21',63290,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71223,'2013-02-11 20:36:46',63291,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71224,'2013-02-11 20:37:08',63292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71225,'2013-02-11 20:38:13',63293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71226,'2013-02-11 20:41:50',63294,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(71227,'2013-02-11 20:41:53',63295,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(71228,'2013-02-11 20:51:05',63296,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71229,'2013-02-11 20:52:56',63297,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71230,'2013-02-11 21:03:47',63298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71231,'2013-02-11 21:07:05',63299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71232,'2013-02-11 21:07:56',63300,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71233,'2013-02-11 21:14:03',63301,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71234,'2013-02-11 21:24:06',63302,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71235,'2013-02-11 21:24:49',58430,1,NULL,NULL,NULL,'desktop',NULL),
(71236,'2013-02-11 21:24:50',63303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71237,'2013-02-11 21:26:43',63304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71238,'2013-02-11 21:27:17',63305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71239,'2013-02-11 21:30:29',63306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71240,'2013-02-11 21:36:18',63307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71241,'2013-02-11 21:38:54',63308,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(71242,'2013-02-11 21:40:37',63309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71243,'2013-02-11 21:42:49',63310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71244,'2013-02-11 21:45:27',63311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71245,'2013-02-11 21:48:38',63312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71246,'2013-02-11 21:50:48',63313,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71247,'2013-02-11 21:57:31',63314,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71248,'2013-02-11 22:00:51',63315,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71249,'2013-02-11 22:18:01',63316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71250,'2013-02-11 22:20:36',63317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71251,'2013-02-11 22:23:38',63318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71252,'2013-02-11 22:31:46',63319,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71253,'2013-02-11 22:32:24',63320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71254,'2013-02-11 22:43:01',63321,0,NULL,NULL,NULL,'mobile',NULL),
(71255,'2013-02-11 22:46:25',63322,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71256,'2013-02-11 22:52:17',63323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71257,'2013-02-11 22:57:06',63324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71258,'2013-02-11 22:57:43',63325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71259,'2013-02-11 22:59:31',63326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71260,'2013-02-11 23:01:21',63327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71261,'2013-02-11 23:05:34',63328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71262,'2013-02-11 23:09:53',63329,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71263,'2013-02-11 23:14:56',63330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71264,'2013-02-11 23:21:32',54348,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(71265,'2013-02-11 23:26:32',63331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71266,'2013-02-11 23:32:54',63332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71267,'2013-02-11 23:44:11',63333,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71268,'2013-02-11 23:54:31',63334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71269,'2013-02-11 23:58:46',63335,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71270,'2013-02-12 00:09:20',63336,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71271,'2013-02-12 00:12:00',63337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71272,'2013-02-12 00:13:14',63338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71273,'2013-02-12 00:13:29',52654,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(71274,'2013-02-12 00:22:05',63339,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71275,'2013-02-12 00:26:53',63340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71276,'2013-02-12 00:29:37',63341,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71277,'2013-02-12 00:32:20',63342,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71278,'2013-02-12 00:35:49',63343,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71279,'2013-02-12 00:41:00',63344,0,NULL,NULL,NULL,'desktop',NULL),
(71280,'2013-02-12 00:48:30',63345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71281,'2013-02-12 00:52:27',63346,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71282,'2013-02-12 01:03:16',63347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71283,'2013-02-12 01:05:28',63348,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71284,'2013-02-12 01:06:00',63349,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71285,'2013-02-12 01:07:55',63350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71286,'2013-02-12 01:10:13',63351,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71287,'2013-02-12 01:15:28',63352,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(71288,'2013-02-12 01:18:40',63353,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71289,'2013-02-12 01:19:57',63354,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71290,'2013-02-12 01:26:14',63355,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71291,'2013-02-12 01:29:55',63356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71292,'2013-02-12 01:32:09',63357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71293,'2013-02-12 01:36:06',63358,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71294,'2013-02-12 01:36:36',63359,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71295,'2013-02-12 01:39:51',63360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71296,'2013-02-12 01:47:31',63361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71297,'2013-02-12 01:47:53',63362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71298,'2013-02-12 01:52:27',63363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71299,'2013-02-12 02:03:30',63364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71300,'2013-02-12 02:13:46',63365,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71301,'2013-02-12 02:23:19',63366,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(71302,'2013-02-12 02:25:36',63367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71303,'2013-02-12 02:38:11',63368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71304,'2013-02-12 02:47:03',63369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71305,'2013-02-12 03:25:14',63370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71306,'2013-02-12 03:34:21',63371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71307,'2013-02-12 03:38:15',51304,1,NULL,NULL,NULL,'desktop',NULL),
(71308,'2013-02-12 03:46:02',63372,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(71309,'2013-02-12 03:47:20',54246,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(71310,'2013-02-12 04:21:30',63373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71311,'2013-02-12 04:25:09',63374,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71312,'2013-02-12 04:28:20',63375,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71313,'2013-02-12 04:32:35',63376,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71314,'2013-02-12 04:34:08',63377,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71315,'2013-02-12 04:35:15',63378,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71316,'2013-02-12 04:40:34',51655,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(71317,'2013-02-12 04:51:16',63379,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71318,'2013-02-12 05:00:22',63380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71319,'2013-02-12 05:05:15',63381,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71320,'2013-02-12 05:05:24',63382,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71321,'2013-02-12 05:05:24',63383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71322,'2013-02-12 05:09:43',63384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71323,'2013-02-12 05:17:25',63385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71324,'2013-02-12 05:24:50',63386,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71325,'2013-02-12 05:37:36',63387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71326,'2013-02-12 05:45:18',63388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71327,'2013-02-12 05:51:28',63389,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71328,'2013-02-12 05:58:57',63390,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71329,'2013-02-12 06:01:39',63391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71330,'2013-02-12 06:02:08',63392,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71331,'2013-02-12 06:03:04',63393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71332,'2013-02-12 06:03:06',63394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71333,'2013-02-12 06:13:49',63395,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71334,'2013-02-12 06:20:03',63396,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71335,'2013-02-12 06:22:44',63397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71336,'2013-02-12 06:25:47',63398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71337,'2013-02-12 06:29:47',51994,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(71338,'2013-02-12 06:33:13',63399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71339,'2013-02-12 06:34:25',63400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71340,'2013-02-12 06:40:54',53975,1,NULL,NULL,NULL,'mobile',NULL),
(71341,'2013-02-12 06:43:27',39022,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(71342,'2013-02-12 06:45:27',63401,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71343,'2013-02-12 06:45:58',63402,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71344,'2013-02-12 06:46:16',59883,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(71345,'2013-02-12 06:48:02',63403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71346,'2013-02-12 07:12:46',40326,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(71347,'2013-02-12 07:23:54',63404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71348,'2013-02-12 07:24:48',40212,1,NULL,NULL,NULL,'desktop',NULL),
(71349,'2013-02-12 07:26:40',47674,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(71350,'2013-02-12 07:27:32',63405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71351,'2013-02-12 07:31:43',63406,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71352,'2013-02-12 07:36:23',63407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71353,'2013-02-12 07:39:00',63408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71354,'2013-02-12 07:39:19',63409,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71355,'2013-02-12 08:00:15',63410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71356,'2013-02-12 08:03:19',63411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71357,'2013-02-12 08:03:59',63412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71358,'2013-02-12 08:05:58',63413,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71359,'2013-02-12 08:07:08',63414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71360,'2013-02-12 08:12:00',63415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71361,'2013-02-12 08:15:12',63416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71362,'2013-02-12 08:19:20',63417,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71363,'2013-02-12 08:23:34',63418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71364,'2013-02-12 08:24:25',63419,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71365,'2013-02-12 08:25:25',63420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71366,'2013-02-12 08:38:15',63421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71367,'2013-02-12 08:46:12',63422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71368,'2013-02-12 08:49:32',63423,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71369,'2013-02-12 08:52:12',63424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71370,'2013-02-12 08:57:37',63425,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71371,'2013-02-12 09:01:57',63426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71372,'2013-02-12 09:03:16',63427,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71373,'2013-02-12 09:05:03',61106,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(71374,'2013-02-12 09:07:02',38484,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(71375,'2013-02-12 09:10:56',63428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71376,'2013-02-12 09:11:38',63429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71377,'2013-02-12 09:13:40',63430,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(71378,'2013-02-12 09:18:24',55920,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(71379,'2013-02-12 09:21:14',56254,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(71380,'2013-02-12 09:23:47',63431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71381,'2013-02-12 09:24:46',63432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71382,'2013-02-12 09:25:23',63433,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(71383,'2013-02-12 09:26:51',63434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71384,'2013-02-12 09:28:01',63435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71385,'2013-02-12 09:29:15',63436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71386,'2013-02-12 09:31:14',63437,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71387,'2013-02-12 09:35:29',63438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71388,'2013-02-12 09:36:37',63439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71389,'2013-02-12 09:36:38',63440,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71390,'2013-02-12 09:36:58',53547,1,NULL,NULL,NULL,'desktop',NULL),
(71391,'2013-02-12 09:37:29',63441,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71392,'2013-02-12 09:40:16',63442,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71393,'2013-02-12 09:44:46',41201,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(71394,'2013-02-12 09:44:59',63443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71395,'2013-02-12 09:48:25',56952,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(71396,'2013-02-12 09:50:15',63444,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71397,'2013-02-12 09:53:33',63445,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71398,'2013-02-12 09:55:16',63446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71399,'2013-02-12 09:59:15',63447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71400,'2013-02-12 10:02:06',63448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71401,'2013-02-12 10:04:35',63449,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71402,'2013-02-12 10:04:46',63450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71403,'2013-02-12 10:12:38',56025,1,NULL,NULL,NULL,'desktop',NULL),
(71404,'2013-02-12 10:17:25',63451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71405,'2013-02-12 10:17:31',63452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71406,'2013-02-12 10:18:08',63453,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(71407,'2013-02-12 10:18:15',63454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71408,'2013-02-12 10:18:58',63455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71409,'2013-02-12 10:18:58',63456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71410,'2013-02-12 10:23:54',63457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71411,'2013-02-12 10:26:43',63458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71412,'2013-02-12 10:31:48',63459,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71413,'2013-02-12 10:33:44',63460,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71414,'2013-02-12 10:34:15',63461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71415,'2013-02-12 10:41:11',63462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71416,'2013-02-12 10:43:06',63463,0,NULL,NULL,NULL,'mobile',NULL),
(71417,'2013-02-12 10:43:39',39763,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(71418,'2013-02-12 10:46:30',63464,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(71419,'2013-02-12 10:48:08',63465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71420,'2013-02-12 10:48:30',63466,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71421,'2013-02-12 10:49:35',63467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71422,'2013-02-12 10:54:08',63468,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71423,'2013-02-12 10:55:02',63469,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71424,'2013-02-12 10:55:27',63470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71425,'2013-02-12 11:02:37',60463,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(71426,'2013-02-12 11:04:22',63471,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71427,'2013-02-12 11:11:12',63472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71428,'2013-02-12 11:11:16',63473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71429,'2013-02-12 11:13:03',63474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71430,'2013-02-12 11:14:07',63475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71431,'2013-02-12 11:14:52',63476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71432,'2013-02-12 11:15:13',63477,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71433,'2013-02-12 11:16:26',63478,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71434,'2013-02-12 11:19:43',63479,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(71435,'2013-02-12 11:19:47',63480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71436,'2013-02-12 11:20:06',63481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71437,'2013-02-12 11:25:41',63482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71438,'2013-02-12 11:27:04',63483,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71439,'2013-02-12 11:28:42',63484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71440,'2013-02-12 11:28:45',63485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71441,'2013-02-12 11:28:45',63486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71442,'2013-02-12 11:28:57',63487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71443,'2013-02-12 11:29:00',63488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71444,'2013-02-12 11:34:48',63489,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(71445,'2013-02-12 11:35:39',63490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71446,'2013-02-12 11:38:50',59969,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(71447,'2013-02-12 11:39:28',63491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71448,'2013-02-12 11:42:24',63492,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71449,'2013-02-12 11:45:30',63493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71450,'2013-02-12 11:48:00',63494,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71451,'2013-02-12 11:48:08',63495,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(71452,'2013-02-12 11:49:51',63496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71453,'2013-02-12 11:49:57',63497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71454,'2013-02-12 11:50:10',63498,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71455,'2013-02-12 11:51:15',63499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71456,'2013-02-12 11:51:34',63500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71457,'2013-02-12 11:52:11',63501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71458,'2013-02-12 11:52:50',63502,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71459,'2013-02-12 11:54:04',63503,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71460,'2013-02-12 11:54:53',63504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71461,'2013-02-12 11:59:40',63505,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71462,'2013-02-12 12:00:33',63506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71463,'2013-02-12 12:01:12',63507,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71464,'2013-02-12 12:01:24',63508,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71465,'2013-02-12 12:01:25',63509,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71466,'2013-02-12 12:01:38',63510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71467,'2013-02-12 12:02:51',63511,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71468,'2013-02-12 12:06:57',63512,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71469,'2013-02-12 12:07:12',63513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71470,'2013-02-12 12:08:39',63514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71471,'2013-02-12 12:10:25',63515,0,NULL,NULL,NULL,'mobile',NULL),
(71472,'2013-02-12 12:11:23',63516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71473,'2013-02-12 12:13:15',63517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71474,'2013-02-12 12:13:26',63518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71475,'2013-02-12 12:16:21',63519,0,NULL,NULL,NULL,'desktop',NULL),
(71476,'2013-02-12 12:18:25',63520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71477,'2013-02-12 12:18:40',63521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71478,'2013-02-12 12:19:01',63522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71479,'2013-02-12 12:20:59',63523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71480,'2013-02-12 12:21:08',63524,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71481,'2013-02-12 12:21:12',63525,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71482,'2013-02-12 12:23:44',63526,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(71483,'2013-02-12 12:24:12',63527,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71484,'2013-02-12 12:25:22',63528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71485,'2013-02-12 12:25:55',63529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71486,'2013-02-12 12:26:08',63530,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71487,'2013-02-12 12:27:14',63531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71488,'2013-02-12 12:27:28',63532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71489,'2013-02-12 12:29:18',63533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71490,'2013-02-12 12:30:03',57620,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(71491,'2013-02-12 12:30:05',63534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71492,'2013-02-12 12:33:01',63535,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71493,'2013-02-12 12:35:18',63536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71494,'2013-02-12 12:36:19',63537,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71495,'2013-02-12 12:38:10',42284,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(71496,'2013-02-12 12:38:47',63538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71497,'2013-02-12 12:39:42',63539,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71498,'2013-02-12 12:48:00',63540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71499,'2013-02-12 12:48:21',63541,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71500,'2013-02-12 12:48:50',63542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71501,'2013-02-12 12:50:25',63543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71502,'2013-02-12 12:51:41',63544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71503,'2013-02-12 12:55:28',47354,1,NULL,NULL,NULL,'mobile',NULL),
(71504,'2013-02-12 12:56:04',63545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71505,'2013-02-12 12:58:08',63546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71506,'2013-02-12 12:59:29',63547,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(71507,'2013-02-12 13:05:04',63548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71508,'2013-02-12 13:05:05',63549,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71509,'2013-02-12 13:08:46',63550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71510,'2013-02-12 13:10:28',63551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71511,'2013-02-12 13:11:11',63552,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71512,'2013-02-12 13:11:34',63553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71513,'2013-02-12 13:11:48',63554,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71514,'2013-02-12 13:14:22',63555,0,NULL,NULL,NULL,'desktop',NULL),
(71515,'2013-02-12 13:14:46',57326,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(71516,'2013-02-12 13:20:16',63556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71517,'2013-02-12 13:23:41',63557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71518,'2013-02-12 13:26:29',63558,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(71519,'2013-02-12 13:29:08',63559,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71520,'2013-02-12 13:30:14',63560,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71521,'2013-02-12 13:30:42',63561,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71522,'2013-02-12 13:36:48',63562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71523,'2013-02-12 13:38:02',63563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71524,'2013-02-12 13:38:19',63564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71525,'2013-02-12 13:40:28',63565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71526,'2013-02-12 13:41:13',58595,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(71527,'2013-02-12 13:42:31',58090,1,NULL,NULL,NULL,'desktop',NULL),
(71528,'2013-02-12 13:43:47',63566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71529,'2013-02-12 13:46:29',63567,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71530,'2013-02-12 13:48:21',63568,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(71531,'2013-02-12 13:48:31',63569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71532,'2013-02-12 13:53:52',63570,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(71533,'2013-02-12 13:57:57',63571,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71534,'2013-02-12 13:58:34',63572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71535,'2013-02-12 14:00:03',63573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71536,'2013-02-12 14:00:06',63574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71537,'2013-02-12 14:01:56',63575,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71538,'2013-02-12 14:02:53',63576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71539,'2013-02-12 14:04:31',63577,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(71540,'2013-02-12 14:06:50',63578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71541,'2013-02-12 14:07:53',63579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71542,'2013-02-12 14:08:56',63580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71543,'2013-02-12 14:09:41',63581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71544,'2013-02-12 14:10:59',63582,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71545,'2013-02-12 14:11:32',63583,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71546,'2013-02-12 14:11:40',63584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71547,'2013-02-12 14:12:00',63585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71548,'2013-02-12 14:14:03',63586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71549,'2013-02-12 14:15:00',63587,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71550,'2013-02-12 14:16:07',63588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71551,'2013-02-12 14:18:15',63589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71552,'2013-02-12 14:19:20',63590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71553,'2013-02-12 14:28:46',63591,0,NULL,NULL,NULL,'mobile',NULL),
(71554,'2013-02-12 14:32:36',63592,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71555,'2013-02-12 14:32:47',63593,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71556,'2013-02-12 14:33:52',63594,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71557,'2013-02-12 14:33:57',63595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71558,'2013-02-12 14:34:21',63596,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71559,'2013-02-12 14:34:40',63597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71560,'2013-02-12 14:36:22',38410,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(71561,'2013-02-12 14:38:17',63598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71562,'2013-02-12 14:39:13',63599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71563,'2013-02-12 14:39:31',62449,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(71564,'2013-02-12 14:42:40',63600,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71565,'2013-02-12 14:44:19',63601,0,NULL,NULL,NULL,'mobile',NULL),
(71566,'2013-02-12 14:45:13',63602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71567,'2013-02-12 14:45:25',63603,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71568,'2013-02-12 14:47:01',63604,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71569,'2013-02-12 14:47:32',63605,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71570,'2013-02-12 14:49:49',63606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71571,'2013-02-12 14:50:40',63607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71572,'2013-02-12 14:51:03',63608,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71573,'2013-02-12 14:52:20',63609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71574,'2013-02-12 14:53:47',54718,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(71575,'2013-02-12 14:58:37',42498,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(71576,'2013-02-12 15:01:38',63610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71577,'2013-02-12 15:02:48',63611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71578,'2013-02-12 15:03:49',63612,0,NULL,NULL,NULL,'mobile',NULL),
(71579,'2013-02-12 15:05:19',63613,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71580,'2013-02-12 15:06:05',63614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71581,'2013-02-12 15:07:23',63615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71582,'2013-02-12 15:08:04',63616,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71583,'2013-02-12 15:10:17',63617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71584,'2013-02-12 15:12:25',63618,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71585,'2013-02-12 15:12:29',63619,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(71586,'2013-02-12 15:13:04',63620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71587,'2013-02-12 15:16:19',63621,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71588,'2013-02-12 15:16:25',63622,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71589,'2013-02-12 15:17:20',63623,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71590,'2013-02-12 15:21:24',63624,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71591,'2013-02-12 15:22:23',63625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71592,'2013-02-12 15:30:11',63626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71593,'2013-02-12 15:30:50',63627,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71594,'2013-02-12 15:39:45',53373,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(71595,'2013-02-12 15:40:04',63628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71596,'2013-02-12 15:40:05',63629,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(71597,'2013-02-12 15:41:08',63630,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71598,'2013-02-12 15:41:42',63631,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71599,'2013-02-12 15:46:17',63632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71600,'2013-02-12 15:49:24',63633,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71601,'2013-02-12 15:50:16',63634,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71602,'2013-02-12 15:52:08',63635,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71603,'2013-02-12 15:52:30',63636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71604,'2013-02-12 15:52:32',63637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71605,'2013-02-12 15:56:01',57952,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(71606,'2013-02-12 15:56:55',63638,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71607,'2013-02-12 15:57:04',63639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71608,'2013-02-12 15:57:20',63640,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71609,'2013-02-12 15:57:43',63641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71610,'2013-02-12 16:00:10',63642,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71611,'2013-02-12 16:05:49',63643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71612,'2013-02-12 16:06:01',63644,0,NULL,NULL,NULL,'desktop',NULL),
(71613,'2013-02-12 16:06:20',63645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71614,'2013-02-12 16:06:26',63646,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(71615,'2013-02-12 16:10:11',63647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71616,'2013-02-12 16:13:40',63648,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71617,'2013-02-12 16:17:30',63649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71618,'2013-02-12 16:18:24',63650,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71619,'2013-02-12 16:18:51',63651,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71620,'2013-02-12 16:23:13',63652,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71621,'2013-02-12 16:28:01',63653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71622,'2013-02-12 16:28:09',63654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71623,'2013-02-12 16:28:33',63655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71624,'2013-02-12 16:29:26',63656,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(71625,'2013-02-12 16:29:30',57274,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(71626,'2013-02-12 16:29:48',63657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71627,'2013-02-12 16:30:21',63658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71628,'2013-02-12 16:34:49',63659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71629,'2013-02-12 16:35:47',63660,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71630,'2013-02-12 16:36:57',63661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71631,'2013-02-12 16:40:11',63662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71632,'2013-02-12 16:40:38',63663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71633,'2013-02-12 16:40:46',63664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71634,'2013-02-12 16:43:51',51040,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(71635,'2013-02-12 16:45:44',63665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71636,'2013-02-12 16:46:30',63666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71637,'2013-02-12 16:46:35',63667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71638,'2013-02-12 16:48:15',63668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71639,'2013-02-12 16:48:40',58816,1,NULL,NULL,NULL,'desktop',NULL),
(71640,'2013-02-12 16:50:11',63669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71641,'2013-02-12 16:50:30',63670,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71642,'2013-02-12 16:53:39',63671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71643,'2013-02-12 16:58:00',63672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71644,'2013-02-12 16:59:14',63673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71645,'2013-02-12 17:02:39',63674,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(71646,'2013-02-12 17:08:08',63675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71647,'2013-02-12 17:11:23',63676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71648,'2013-02-12 17:14:26',63677,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71649,'2013-02-12 17:15:22',63678,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71650,'2013-02-12 17:16:14',63679,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71651,'2013-02-12 17:18:00',63680,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71652,'2013-02-12 17:21:50',63681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71653,'2013-02-12 17:22:40',63682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71654,'2013-02-12 17:23:19',63683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71655,'2013-02-12 17:25:38',63684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71656,'2013-02-12 17:27:15',63685,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71657,'2013-02-12 17:27:23',63686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71658,'2013-02-12 17:29:51',63687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71659,'2013-02-12 17:31:52',59791,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(71660,'2013-02-12 17:37:20',63688,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71661,'2013-02-12 17:40:37',63689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71662,'2013-02-12 17:47:24',63690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71663,'2013-02-12 17:49:45',63691,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71664,'2013-02-12 17:51:15',63692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71665,'2013-02-12 17:57:48',63693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71666,'2013-02-12 18:02:04',63694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71667,'2013-02-12 18:02:35',63695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71668,'2013-02-12 18:09:08',63696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71669,'2013-02-12 18:09:39',63697,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71670,'2013-02-12 18:11:40',63698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71671,'2013-02-12 18:13:03',63699,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71672,'2013-02-12 18:15:01',63700,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71673,'2013-02-12 18:18:05',63701,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71674,'2013-02-12 18:18:25',63702,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71675,'2013-02-12 18:19:42',63703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71676,'2013-02-12 18:23:09',63704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71677,'2013-02-12 18:25:22',63705,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71678,'2013-02-12 18:25:26',58118,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(71679,'2013-02-12 18:28:08',63706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71680,'2013-02-12 18:28:47',63707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71681,'2013-02-12 18:30:30',63708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71682,'2013-02-12 18:32:32',63709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71683,'2013-02-12 18:33:20',63710,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71684,'2013-02-12 18:38:21',63711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71685,'2013-02-12 18:39:06',63712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71686,'2013-02-12 18:39:15',63713,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71687,'2013-02-12 18:40:27',63714,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71688,'2013-02-12 18:48:27',63715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71689,'2013-02-12 18:52:14',63716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71690,'2013-02-12 18:54:03',63717,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71691,'2013-02-12 18:54:09',63718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71692,'2013-02-12 18:58:19',63719,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71693,'2013-02-12 18:59:18',63720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71694,'2013-02-12 18:59:36',63721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71695,'2013-02-12 19:00:02',63722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71696,'2013-02-12 19:00:25',63723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71697,'2013-02-12 19:08:10',63724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71698,'2013-02-12 19:17:08',63725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71699,'2013-02-12 19:17:32',63726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71700,'2013-02-12 19:21:36',63727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71701,'2013-02-12 19:22:43',63728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71702,'2013-02-12 19:30:45',63729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71703,'2013-02-12 19:32:30',54599,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(71704,'2013-02-12 19:34:49',63730,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71705,'2013-02-12 19:34:57',63731,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71706,'2013-02-12 19:35:27',63732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71707,'2013-02-12 19:39:43',63733,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(71708,'2013-02-12 19:42:32',63734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71709,'2013-02-12 19:43:20',63735,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71710,'2013-02-12 19:43:37',63736,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71711,'2013-02-12 19:43:44',63737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71712,'2013-02-12 19:47:06',63738,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71713,'2013-02-12 19:48:28',63739,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71714,'2013-02-12 19:51:27',63740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71715,'2013-02-12 19:51:38',63741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71716,'2013-02-12 19:54:54',63742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71717,'2013-02-12 19:57:00',63743,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71718,'2013-02-12 19:58:27',63744,0,NULL,NULL,NULL,'desktop',NULL),
(71719,'2013-02-12 19:59:10',63745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71720,'2013-02-12 19:59:47',63746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71721,'2013-02-12 20:01:38',63747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71722,'2013-02-12 20:02:15',63748,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71723,'2013-02-12 20:13:28',63749,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71724,'2013-02-12 20:21:11',62292,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(71725,'2013-02-12 20:21:52',63750,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71726,'2013-02-12 20:22:21',63751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71727,'2013-02-12 20:25:19',63752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71728,'2013-02-12 20:26:14',63753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71729,'2013-02-12 20:28:09',63754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71730,'2013-02-12 20:28:58',63755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71731,'2013-02-12 20:35:00',63756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71732,'2013-02-12 20:37:19',63757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71733,'2013-02-12 20:38:06',52442,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(71734,'2013-02-12 20:38:29',52704,1,NULL,NULL,NULL,'desktop',NULL),
(71735,'2013-02-12 20:38:48',63758,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(71736,'2013-02-12 20:42:47',63759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71737,'2013-02-12 20:46:54',41857,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(71738,'2013-02-12 20:51:55',63760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71739,'2013-02-12 20:52:24',63761,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(71740,'2013-02-12 20:57:49',63762,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71741,'2013-02-12 21:02:57',63763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71742,'2013-02-12 21:05:34',63764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71743,'2013-02-12 21:08:39',63765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71744,'2013-02-12 21:11:42',63766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71745,'2013-02-12 21:12:19',61412,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(71746,'2013-02-12 21:13:33',63767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71747,'2013-02-12 21:13:55',63768,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71748,'2013-02-12 21:15:06',63769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71749,'2013-02-12 21:22:02',63770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71750,'2013-02-12 21:22:06',63771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71751,'2013-02-12 21:30:02',63772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71752,'2013-02-12 21:34:25',59373,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(71753,'2013-02-12 21:34:45',63773,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(71754,'2013-02-12 21:34:58',63774,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71755,'2013-02-12 21:41:06',63775,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71756,'2013-02-12 21:44:13',63776,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71757,'2013-02-12 21:46:18',63777,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71758,'2013-02-12 21:46:20',63778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71759,'2013-02-12 21:48:25',63779,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71760,'2013-02-12 21:52:39',63780,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71761,'2013-02-12 21:53:43',63781,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71762,'2013-02-12 21:59:24',63782,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(71763,'2013-02-12 22:01:06',63783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71764,'2013-02-12 22:01:56',63784,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71765,'2013-02-12 22:03:38',63785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71766,'2013-02-12 22:08:50',63786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71767,'2013-02-12 22:09:17',63787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71768,'2013-02-12 22:16:48',63788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71769,'2013-02-12 22:18:13',63789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71770,'2013-02-12 22:23:55',63790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71771,'2013-02-12 22:24:47',63791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71772,'2013-02-12 22:28:01',63792,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71773,'2013-02-12 22:28:35',56282,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(71774,'2013-02-12 22:36:40',63793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71775,'2013-02-12 22:39:45',57025,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(71776,'2013-02-12 22:41:35',63794,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71777,'2013-02-12 22:50:15',63795,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71778,'2013-02-12 22:58:59',63796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71779,'2013-02-12 22:59:11',63797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71780,'2013-02-12 23:01:48',53528,1,NULL,NULL,NULL,'desktop',NULL),
(71781,'2013-02-12 23:05:06',63798,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(71782,'2013-02-12 23:05:41',63799,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71783,'2013-02-12 23:07:32',45574,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(71784,'2013-02-12 23:10:41',63800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71785,'2013-02-12 23:14:12',63801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71786,'2013-02-12 23:22:21',63802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71787,'2013-02-12 23:37:04',63803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71788,'2013-02-12 23:37:29',63804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71789,'2013-02-12 23:41:09',63805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71790,'2013-02-12 23:47:00',63806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71791,'2013-02-12 23:48:06',63807,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71792,'2013-02-12 23:55:48',63808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71793,'2013-02-12 23:57:04',63809,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71794,'2013-02-13 00:07:19',63810,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71795,'2013-02-13 00:09:49',63811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71796,'2013-02-13 00:15:07',63812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71797,'2013-02-13 00:18:08',63813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71798,'2013-02-13 00:22:26',63814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71799,'2013-02-13 00:26:46',63815,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(71800,'2013-02-13 00:30:43',63816,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71801,'2013-02-13 00:34:48',63817,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71802,'2013-02-13 00:35:25',63818,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71803,'2013-02-13 00:35:45',63819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71804,'2013-02-13 00:36:09',63820,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71805,'2013-02-13 00:43:08',63821,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71806,'2013-02-13 00:49:35',63822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71807,'2013-02-13 00:51:06',63823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71808,'2013-02-13 00:54:26',63824,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71809,'2013-02-13 00:56:58',63825,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71810,'2013-02-13 00:57:15',63826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71811,'2013-02-13 00:58:55',63827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71812,'2013-02-13 01:01:37',63828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71813,'2013-02-13 01:36:19',63829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71814,'2013-02-13 01:38:10',63830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71815,'2013-02-13 01:38:20',63831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71816,'2013-02-13 01:41:00',52117,1,NULL,NULL,NULL,'desktop',NULL),
(71817,'2013-02-13 01:44:12',63832,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71818,'2013-02-13 01:44:20',63833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71819,'2013-02-13 01:50:36',63834,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71820,'2013-02-13 02:09:48',63835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71821,'2013-02-13 02:11:10',63836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71822,'2013-02-13 02:18:57',63837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71823,'2013-02-13 02:21:00',63838,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71824,'2013-02-13 02:28:21',63839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71825,'2013-02-13 02:29:16',62272,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(71826,'2013-02-13 02:36:20',63840,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(71827,'2013-02-13 02:36:44',63841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71828,'2013-02-13 02:42:32',63842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71829,'2013-02-13 02:45:31',63843,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71830,'2013-02-13 02:46:23',63844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71831,'2013-02-13 02:47:39',63845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71832,'2013-02-13 03:02:29',63846,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71833,'2013-02-13 03:05:41',63847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71834,'2013-02-13 03:14:57',63848,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71835,'2013-02-13 03:22:10',63849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71836,'2013-02-13 03:28:17',63850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71837,'2013-02-13 03:53:16',63851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71838,'2013-02-13 04:01:17',63852,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71839,'2013-02-13 04:17:17',63853,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71840,'2013-02-13 04:17:32',63854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71841,'2013-02-13 04:44:34',63855,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71842,'2013-02-13 04:45:40',63856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71843,'2013-02-13 05:14:41',63857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71844,'2013-02-13 05:26:35',63858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71845,'2013-02-13 05:37:51',63859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71846,'2013-02-13 05:49:26',63860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71847,'2013-02-13 06:00:10',63861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71848,'2013-02-13 06:04:57',63862,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71849,'2013-02-13 06:05:52',63863,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71850,'2013-02-13 06:09:22',63864,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71851,'2013-02-13 06:25:19',63865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71852,'2013-02-13 06:31:20',63866,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71853,'2013-02-13 06:33:31',63867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71854,'2013-02-13 06:35:37',63868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71855,'2013-02-13 07:02:14',63869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71856,'2013-02-13 07:06:04',63870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71857,'2013-02-13 07:09:05',57300,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(71858,'2013-02-13 07:11:37',61141,1,NULL,NULL,NULL,'desktop',NULL),
(71859,'2013-02-13 07:17:57',63871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71860,'2013-02-13 07:22:59',63872,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71861,'2013-02-13 07:31:46',63873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71862,'2013-02-13 07:36:29',63874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71863,'2013-02-13 07:37:15',63875,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71864,'2013-02-13 07:50:40',63876,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71865,'2013-02-13 07:57:48',53844,1,NULL,NULL,NULL,'mobile',NULL),
(71866,'2013-02-13 08:00:29',63877,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71867,'2013-02-13 08:00:55',63878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71868,'2013-02-13 08:01:59',63879,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71869,'2013-02-13 08:05:02',63880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71870,'2013-02-13 08:07:59',63881,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71871,'2013-02-13 08:14:41',63882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71872,'2013-02-13 08:14:48',63883,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71873,'2013-02-13 08:24:35',58891,1,NULL,NULL,NULL,'desktop',NULL),
(71874,'2013-02-13 08:26:52',63884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71875,'2013-02-13 08:29:29',63885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71876,'2013-02-13 08:31:33',63886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71877,'2013-02-13 08:31:45',63887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71878,'2013-02-13 08:37:58',63888,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71879,'2013-02-13 08:38:02',63889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71880,'2013-02-13 08:39:31',63890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71881,'2013-02-13 08:40:31',63891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71882,'2013-02-13 08:45:25',63892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71883,'2013-02-13 08:47:03',63893,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71884,'2013-02-13 08:55:44',63894,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71885,'2013-02-13 08:56:48',63895,0,NULL,NULL,NULL,'desktop',NULL),
(71886,'2013-02-13 09:02:55',63896,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71887,'2013-02-13 09:03:25',63897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71888,'2013-02-13 09:03:30',63898,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71889,'2013-02-13 09:05:35',63899,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71890,'2013-02-13 09:06:23',63900,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71891,'2013-02-13 09:08:00',63901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71892,'2013-02-13 09:14:19',63902,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71893,'2013-02-13 09:14:34',63903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71894,'2013-02-13 09:17:49',63904,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71895,'2013-02-13 09:18:48',63905,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71896,'2013-02-13 09:19:14',63906,0,NULL,NULL,NULL,'mobile',NULL),
(71897,'2013-02-13 09:19:33',63907,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71898,'2013-02-13 09:23:06',63908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71899,'2013-02-13 09:23:54',63909,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71900,'2013-02-13 09:24:54',63910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71901,'2013-02-13 09:26:20',63911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71902,'2013-02-13 09:27:39',53978,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(71903,'2013-02-13 09:27:42',63912,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71904,'2013-02-13 09:30:23',63913,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(71905,'2013-02-13 09:31:36',55227,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(71906,'2013-02-13 09:32:34',63914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71907,'2013-02-13 09:33:44',63915,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71908,'2013-02-13 09:36:05',63916,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71909,'2013-02-13 09:36:42',62343,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(71910,'2013-02-13 09:39:23',63917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71911,'2013-02-13 09:39:37',63918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71912,'2013-02-13 09:46:12',63919,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71913,'2013-02-13 09:47:42',63920,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71914,'2013-02-13 09:50:54',63921,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71915,'2013-02-13 09:52:23',63922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71916,'2013-02-13 09:52:54',63923,0,NULL,NULL,NULL,'mobile',NULL),
(71917,'2013-02-13 09:53:06',63924,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71918,'2013-02-13 09:53:26',63925,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(71919,'2013-02-13 09:56:17',63926,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71920,'2013-02-13 09:58:20',63927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71921,'2013-02-13 10:00:44',63928,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71922,'2013-02-13 10:04:39',63929,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71923,'2013-02-13 10:05:14',63930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71924,'2013-02-13 10:05:28',62548,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(71925,'2013-02-13 10:09:25',63931,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71926,'2013-02-13 10:10:40',63932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71927,'2013-02-13 10:13:36',63933,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71928,'2013-02-13 10:13:51',63934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71929,'2013-02-13 10:22:30',63935,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71930,'2013-02-13 10:22:58',63936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71931,'2013-02-13 10:25:13',63937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71932,'2013-02-13 10:29:24',63938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71933,'2013-02-13 10:30:16',63939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71934,'2013-02-13 10:31:10',63940,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71935,'2013-02-13 10:34:12',63941,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71936,'2013-02-13 10:35:49',63942,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71937,'2013-02-13 10:37:31',63943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71938,'2013-02-13 10:39:27',63944,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71939,'2013-02-13 10:43:16',63945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71940,'2013-02-13 10:44:24',63946,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(71941,'2013-02-13 10:46:06',63947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71942,'2013-02-13 10:47:48',63948,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71943,'2013-02-13 10:48:27',63949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71944,'2013-02-13 10:52:53',63950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71945,'2013-02-13 10:55:15',63951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71946,'2013-02-13 10:59:16',47306,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(71947,'2013-02-13 10:59:30',63952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71948,'2013-02-13 10:59:39',63953,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(71949,'2013-02-13 11:00:20',63954,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(71950,'2013-02-13 11:01:33',63955,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(71951,'2013-02-13 11:01:43',63956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71952,'2013-02-13 11:01:51',63957,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71953,'2013-02-13 11:07:25',63958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71954,'2013-02-13 11:10:30',63959,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71955,'2013-02-13 11:12:39',63960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71956,'2013-02-13 11:14:07',63961,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(71957,'2013-02-13 11:14:54',63962,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71958,'2013-02-13 11:17:24',63963,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71959,'2013-02-13 11:19:22',60622,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(71960,'2013-02-13 11:22:00',63964,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71961,'2013-02-13 11:22:55',63965,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(71962,'2013-02-13 11:24:51',63966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71963,'2013-02-13 11:25:37',63967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71964,'2013-02-13 11:26:45',63968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71965,'2013-02-13 11:27:00',63969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71966,'2013-02-13 11:27:53',58787,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(71967,'2013-02-13 11:29:32',63970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71968,'2013-02-13 11:29:44',63971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71969,'2013-02-13 11:30:01',63972,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71970,'2013-02-13 11:35:15',63973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71971,'2013-02-13 11:35:55',63974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71972,'2013-02-13 11:38:20',63975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71973,'2013-02-13 11:39:09',63976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71974,'2013-02-13 11:40:31',63977,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71975,'2013-02-13 11:40:52',63978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71976,'2013-02-13 11:41:42',63979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71977,'2013-02-13 11:43:06',63980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71978,'2013-02-13 11:46:14',63981,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71979,'2013-02-13 11:49:27',63982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71980,'2013-02-13 11:51:37',63983,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71981,'2013-02-13 11:54:24',63984,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(71982,'2013-02-13 11:54:50',63985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71983,'2013-02-13 11:57:50',63986,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71984,'2013-02-13 12:01:26',56782,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(71985,'2013-02-13 12:01:53',60436,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(71986,'2013-02-13 12:05:05',63987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71987,'2013-02-13 12:09:32',63988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71988,'2013-02-13 12:11:05',63989,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71989,'2013-02-13 12:11:17',63990,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71990,'2013-02-13 12:12:26',63991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71991,'2013-02-13 12:16:49',63992,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(71992,'2013-02-13 12:17:04',63993,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(71993,'2013-02-13 12:17:15',63994,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(71994,'2013-02-13 12:18:52',63995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71995,'2013-02-13 12:22:12',63996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71996,'2013-02-13 12:23:17',63997,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71997,'2013-02-13 12:23:35',63998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(71998,'2013-02-13 12:24:47',63999,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(71999,'2013-02-13 12:25:45',64000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72000,'2013-02-13 12:26:09',64001,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72001,'2013-02-13 12:27:08',64002,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72002,'2013-02-13 12:33:44',64003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72003,'2013-02-13 12:34:49',64004,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72004,'2013-02-13 12:35:58',64005,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72005,'2013-02-13 12:37:59',64006,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72006,'2013-02-13 12:38:01',64007,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72007,'2013-02-13 12:38:22',64008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72008,'2013-02-13 12:39:52',64009,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72009,'2013-02-13 12:40:10',64010,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72010,'2013-02-13 12:42:49',64011,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72011,'2013-02-13 12:47:45',64012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72012,'2013-02-13 12:54:08',64013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72013,'2013-02-13 12:56:20',64014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72014,'2013-02-13 13:00:24',64015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72015,'2013-02-13 13:02:22',56811,1,NULL,NULL,NULL,'desktop',NULL),
(72016,'2013-02-13 13:03:58',64016,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72017,'2013-02-13 13:04:56',64017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72018,'2013-02-13 13:04:56',64018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72019,'2013-02-13 13:07:33',64019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72020,'2013-02-13 13:08:54',64020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72021,'2013-02-13 13:09:56',64021,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72022,'2013-02-13 13:11:48',64022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72023,'2013-02-13 13:13:26',64023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72024,'2013-02-13 13:13:29',64024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72025,'2013-02-13 13:14:33',64025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72026,'2013-02-13 13:16:13',64026,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72027,'2013-02-13 13:18:28',64027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72028,'2013-02-13 13:21:13',64028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72029,'2013-02-13 13:22:34',64029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72030,'2013-02-13 13:25:30',64030,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72031,'2013-02-13 13:26:30',64031,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72032,'2013-02-13 13:27:30',64032,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72033,'2013-02-13 13:29:07',64033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72034,'2013-02-13 13:33:08',64034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72035,'2013-02-13 13:34:16',64035,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72036,'2013-02-13 13:34:24',49423,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(72037,'2013-02-13 13:39:01',64036,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72038,'2013-02-13 13:42:02',64037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72039,'2013-02-13 13:42:50',64038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72040,'2013-02-13 13:43:20',64039,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(72041,'2013-02-13 13:44:26',64040,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72042,'2013-02-13 13:46:28',64041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72043,'2013-02-13 13:48:37',64042,0,NULL,NULL,NULL,'desktop',NULL),
(72044,'2013-02-13 13:50:01',64043,0,NULL,NULL,NULL,'mobile',NULL),
(72045,'2013-02-13 13:50:47',64044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72046,'2013-02-13 13:51:03',64045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72047,'2013-02-13 13:56:55',64046,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72048,'2013-02-13 14:00:38',55400,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(72049,'2013-02-13 14:00:42',64047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72050,'2013-02-13 14:01:13',57004,1,NULL,NULL,NULL,'mobile',NULL),
(72051,'2013-02-13 14:02:31',64048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72052,'2013-02-13 14:02:57',64049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72053,'2013-02-13 14:03:05',64050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72054,'2013-02-13 14:05:19',64051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72055,'2013-02-13 14:05:54',64052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72056,'2013-02-13 14:07:16',59285,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(72057,'2013-02-13 14:08:29',64053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72058,'2013-02-13 14:09:24',64054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72059,'2013-02-13 14:11:59',64055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72060,'2013-02-13 14:12:55',64056,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72061,'2013-02-13 14:15:49',64057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72062,'2013-02-13 14:19:07',64058,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72063,'2013-02-13 14:20:52',64059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72064,'2013-02-13 14:26:44',39922,1,NULL,NULL,NULL,'desktop',NULL),
(72065,'2013-02-13 14:29:02',58569,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(72066,'2013-02-13 14:32:56',64060,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72067,'2013-02-13 14:33:28',64061,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72068,'2013-02-13 14:34:00',40500,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(72069,'2013-02-13 14:35:14',64062,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72070,'2013-02-13 14:36:05',64063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72071,'2013-02-13 14:36:24',64064,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72072,'2013-02-13 14:39:20',64065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72073,'2013-02-13 14:40:55',64066,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(72074,'2013-02-13 14:44:13',64067,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72075,'2013-02-13 14:49:04',64068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72076,'2013-02-13 14:50:07',64069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72077,'2013-02-13 14:52:12',64070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72078,'2013-02-13 14:56:18',64071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72079,'2013-02-13 14:57:38',64072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72080,'2013-02-13 15:00:12',64073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72081,'2013-02-13 15:02:10',64074,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72082,'2013-02-13 15:02:26',64075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72083,'2013-02-13 15:02:46',56445,1,NULL,NULL,NULL,'desktop',NULL),
(72084,'2013-02-13 15:03:20',64076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72085,'2013-02-13 15:04:49',64077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72086,'2013-02-13 15:04:51',64078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72087,'2013-02-13 15:06:51',64079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72088,'2013-02-13 15:06:52',64080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72089,'2013-02-13 15:12:23',64081,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72090,'2013-02-13 15:13:45',64082,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(72091,'2013-02-13 15:14:30',64083,0,NULL,NULL,NULL,'desktop',NULL),
(72092,'2013-02-13 15:16:19',64084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72093,'2013-02-13 15:20:22',64085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72094,'2013-02-13 15:22:40',64086,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(72095,'2013-02-13 15:23:43',64087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72096,'2013-02-13 15:24:36',64088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72097,'2013-02-13 15:25:05',64089,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72098,'2013-02-13 15:28:50',64090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72099,'2013-02-13 15:29:39',64091,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72100,'2013-02-13 15:30:36',64092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72101,'2013-02-13 15:30:42',64093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72102,'2013-02-13 15:33:30',64094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72103,'2013-02-13 15:34:23',64095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72104,'2013-02-13 15:34:24',64096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72105,'2013-02-13 15:34:29',64097,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72106,'2013-02-13 15:35:06',64098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72107,'2013-02-13 15:38:35',64099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72108,'2013-02-13 15:44:59',64100,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72109,'2013-02-13 15:45:35',64101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72110,'2013-02-13 15:47:07',64102,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72111,'2013-02-13 15:51:25',64103,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(72112,'2013-02-13 15:51:42',64104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72113,'2013-02-13 15:55:12',64105,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72114,'2013-02-13 15:56:35',64106,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(72115,'2013-02-13 15:57:36',50731,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(72116,'2013-02-13 15:58:20',64107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72117,'2013-02-13 16:01:25',64108,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(72118,'2013-02-13 16:01:57',64109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72119,'2013-02-13 16:04:03',64110,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72120,'2013-02-13 16:05:28',64111,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72121,'2013-02-13 16:08:21',58068,1,NULL,NULL,NULL,'mobile',NULL),
(72122,'2013-02-13 16:08:39',64112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72123,'2013-02-13 16:09:00',64113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72124,'2013-02-13 16:10:27',64114,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72125,'2013-02-13 16:13:32',64115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72126,'2013-02-13 16:15:18',64116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72127,'2013-02-13 16:17:49',64117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72128,'2013-02-13 16:20:41',64118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72129,'2013-02-13 16:21:27',64119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72130,'2013-02-13 16:24:06',64120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72131,'2013-02-13 16:25:08',64121,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72132,'2013-02-13 16:25:13',55767,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(72133,'2013-02-13 16:25:20',64122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72134,'2013-02-13 16:25:34',64123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72135,'2013-02-13 16:27:24',64124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72136,'2013-02-13 16:27:28',64125,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72137,'2013-02-13 16:27:48',57940,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(72138,'2013-02-13 16:28:39',51629,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(72139,'2013-02-13 16:29:48',64126,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72140,'2013-02-13 16:32:02',64127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72141,'2013-02-13 16:32:04',64128,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72142,'2013-02-13 16:35:37',64129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72143,'2013-02-13 16:36:17',64130,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72144,'2013-02-13 16:39:27',64131,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72145,'2013-02-13 16:40:27',64132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72146,'2013-02-13 16:42:47',64133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72147,'2013-02-13 16:46:02',64134,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72148,'2013-02-13 16:47:10',64135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72149,'2013-02-13 16:47:29',64136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72150,'2013-02-13 16:48:08',64137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72151,'2013-02-13 16:48:34',64138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72152,'2013-02-13 16:50:03',64139,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72153,'2013-02-13 16:50:11',64140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72154,'2013-02-13 16:51:22',64141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72155,'2013-02-13 16:52:13',64142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72156,'2013-02-13 16:52:15',64143,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72157,'2013-02-13 16:54:03',64144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72158,'2013-02-13 16:56:10',64145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72159,'2013-02-13 17:02:01',64146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72160,'2013-02-13 17:02:46',56039,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(72161,'2013-02-13 17:07:03',64147,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72162,'2013-02-13 17:08:44',64148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72163,'2013-02-13 17:11:14',64149,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72164,'2013-02-13 17:17:16',64150,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72165,'2013-02-13 17:20:48',58419,1,NULL,NULL,NULL,'desktop',NULL),
(72166,'2013-02-13 17:22:24',64151,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(72167,'2013-02-13 17:23:10',64152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72168,'2013-02-13 17:25:36',64153,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(72169,'2013-02-13 17:29:34',64154,0,NULL,NULL,NULL,'mobile',NULL),
(72170,'2013-02-13 17:34:40',64155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72171,'2013-02-13 17:36:59',64156,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72172,'2013-02-13 17:37:04',64157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72173,'2013-02-13 17:37:12',64158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72174,'2013-02-13 17:37:48',53268,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(72175,'2013-02-13 17:41:58',64159,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72176,'2013-02-13 17:45:55',64160,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72177,'2013-02-13 17:48:24',64161,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72178,'2013-02-13 17:50:13',64162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72179,'2013-02-13 17:51:53',64163,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72180,'2013-02-13 17:52:49',64164,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72181,'2013-02-13 17:54:59',64165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72182,'2013-02-13 17:56:13',64166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72183,'2013-02-13 17:59:09',64167,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72184,'2013-02-13 18:00:18',64168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72185,'2013-02-13 18:00:56',64169,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72186,'2013-02-13 18:02:08',64170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72187,'2013-02-13 18:03:38',64171,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72188,'2013-02-13 18:05:10',64172,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(72189,'2013-02-13 18:07:38',64173,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(72190,'2013-02-13 18:08:48',64174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72191,'2013-02-13 18:08:57',64175,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72192,'2013-02-13 18:09:30',64176,0,NULL,NULL,NULL,'mobile',NULL),
(72193,'2013-02-13 18:11:43',64177,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72194,'2013-02-13 18:11:46',64178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72195,'2013-02-13 18:12:51',64179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72196,'2013-02-13 18:13:08',64180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72197,'2013-02-13 18:18:27',64181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72198,'2013-02-13 18:18:51',64182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72199,'2013-02-13 18:22:42',64183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72200,'2013-02-13 18:24:39',64184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72201,'2013-02-13 18:24:50',64185,0,NULL,NULL,NULL,'desktop',NULL),
(72202,'2013-02-13 18:25:44',64186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72203,'2013-02-13 18:27:35',64187,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72204,'2013-02-13 18:28:06',64188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72205,'2013-02-13 18:28:22',64189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72206,'2013-02-13 18:35:13',64190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72207,'2013-02-13 18:38:25',64191,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72208,'2013-02-13 18:40:55',64192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72209,'2013-02-13 18:41:43',64193,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72210,'2013-02-13 18:46:23',64194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72211,'2013-02-13 18:46:54',64195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72212,'2013-02-13 18:48:57',64196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72213,'2013-02-13 18:49:35',64197,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72214,'2013-02-13 18:54:09',64198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72215,'2013-02-13 18:55:04',64199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72216,'2013-02-13 18:55:11',53144,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(72217,'2013-02-13 18:56:05',64200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72218,'2013-02-13 18:58:19',60809,1,NULL,NULL,NULL,'mobile',NULL),
(72219,'2013-02-13 18:59:43',64201,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72220,'2013-02-13 19:04:23',64202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72221,'2013-02-13 19:07:31',48812,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(72222,'2013-02-13 19:10:53',64203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72223,'2013-02-13 19:15:21',64204,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(72224,'2013-02-13 19:17:28',60069,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(72225,'2013-02-13 19:20:22',64205,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72226,'2013-02-13 19:23:59',64206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72227,'2013-02-13 19:25:05',64207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72228,'2013-02-13 19:25:16',64208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72229,'2013-02-13 19:30:34',64209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72230,'2013-02-13 19:31:38',64210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72231,'2013-02-13 19:46:16',64211,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72232,'2013-02-13 19:49:08',64212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72233,'2013-02-13 19:50:26',64213,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72234,'2013-02-13 19:52:03',64214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72235,'2013-02-13 19:54:37',64215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72236,'2013-02-13 20:03:29',48233,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(72237,'2013-02-13 20:03:49',64216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72238,'2013-02-13 20:09:51',64217,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72239,'2013-02-13 20:17:49',53284,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(72240,'2013-02-13 20:19:33',64218,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72241,'2013-02-13 20:19:44',64219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72242,'2013-02-13 20:21:52',64220,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72243,'2013-02-13 20:23:52',64221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72244,'2013-02-13 20:29:33',64222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72245,'2013-02-13 20:32:14',64223,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72246,'2013-02-13 20:32:46',64224,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72247,'2013-02-13 20:34:54',64225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72248,'2013-02-13 20:39:46',64226,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72249,'2013-02-13 20:43:20',64227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72250,'2013-02-13 20:47:12',64228,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72251,'2013-02-13 20:49:49',64229,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72252,'2013-02-13 20:53:09',64230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72253,'2013-02-13 20:53:37',64231,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72254,'2013-02-13 20:56:50',64232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72255,'2013-02-13 20:57:00',64233,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72256,'2013-02-13 20:59:41',64234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72257,'2013-02-13 21:12:44',64235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72258,'2013-02-13 21:13:06',64236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72259,'2013-02-13 21:13:51',64237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72260,'2013-02-13 21:15:59',64238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72261,'2013-02-13 21:16:28',64239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72262,'2013-02-13 21:17:35',43150,1,NULL,NULL,NULL,'desktop',NULL),
(72263,'2013-02-13 21:25:57',64240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72264,'2013-02-13 21:26:27',64241,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72265,'2013-02-13 21:37:55',64242,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72266,'2013-02-13 21:45:04',64243,0,NULL,NULL,NULL,'mobile',NULL),
(72267,'2013-02-13 21:46:11',64244,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72268,'2013-02-13 21:48:03',64245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72269,'2013-02-13 21:48:20',64246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72270,'2013-02-13 21:48:49',64247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72271,'2013-02-13 21:49:09',64248,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72272,'2013-02-13 21:52:35',64249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72273,'2013-02-13 21:55:48',64250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72274,'2013-02-13 22:00:20',64251,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72275,'2013-02-13 22:03:34',64252,0,NULL,NULL,NULL,'desktop',NULL),
(72276,'2013-02-13 22:13:34',64253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72277,'2013-02-13 22:14:49',64254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72278,'2013-02-13 22:15:10',64255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72279,'2013-02-13 22:16:01',64256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72280,'2013-02-13 22:16:22',64257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72281,'2013-02-13 22:20:58',64258,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(72282,'2013-02-13 22:23:30',56092,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(72283,'2013-02-13 22:25:52',64259,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72284,'2013-02-13 22:28:41',37939,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(72285,'2013-02-13 22:30:54',64260,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72286,'2013-02-13 22:33:47',64261,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(72287,'2013-02-13 22:36:34',64262,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(72288,'2013-02-13 22:45:39',64263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72289,'2013-02-13 22:50:13',64264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72290,'2013-02-13 22:51:44',64265,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72291,'2013-02-13 23:08:07',64266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72292,'2013-02-13 23:08:55',64267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72293,'2013-02-13 23:09:14',64268,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72294,'2013-02-13 23:19:09',64269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72295,'2013-02-13 23:19:40',64270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72296,'2013-02-13 23:24:30',64271,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72297,'2013-02-13 23:26:08',64272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72298,'2013-02-13 23:30:00',59476,1,NULL,NULL,NULL,'desktop',NULL),
(72299,'2013-02-13 23:32:15',64273,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72300,'2013-02-13 23:37:38',64274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72301,'2013-02-13 23:41:48',51195,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(72302,'2013-02-13 23:44:13',64275,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72303,'2013-02-13 23:44:38',64276,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72304,'2013-02-13 23:58:11',64277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72305,'2013-02-13 23:59:07',64278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72306,'2013-02-14 00:01:25',64279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72307,'2013-02-14 00:03:36',64280,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(72308,'2013-02-14 00:07:52',64281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72309,'2013-02-14 00:19:51',64282,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(72310,'2013-02-14 00:21:07',64283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72311,'2013-02-14 00:24:44',64284,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72312,'2013-02-14 00:35:39',64285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72313,'2013-02-14 00:45:43',64286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72314,'2013-02-14 00:46:50',64287,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72315,'2013-02-14 00:54:20',64288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72316,'2013-02-14 00:57:50',64289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72317,'2013-02-14 00:59:38',64290,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72318,'2013-02-14 01:02:03',64291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72319,'2013-02-14 01:04:08',64292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72320,'2013-02-14 01:06:26',64293,0,NULL,NULL,NULL,'desktop',NULL),
(72321,'2013-02-14 01:09:08',51238,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(72322,'2013-02-14 01:16:02',64294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72323,'2013-02-14 01:19:42',64295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72324,'2013-02-14 01:32:18',64296,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72325,'2013-02-14 01:41:49',64297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72326,'2013-02-14 01:49:56',64298,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72327,'2013-02-14 02:01:52',64299,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72328,'2013-02-14 02:05:33',64300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72329,'2013-02-14 02:07:49',64301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72330,'2013-02-14 02:22:39',64302,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72331,'2013-02-14 02:22:48',64303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72332,'2013-02-14 02:28:05',64304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72333,'2013-02-14 02:33:12',64305,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72334,'2013-02-14 02:33:18',64306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72335,'2013-02-14 03:00:19',64307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72336,'2013-02-14 03:03:54',45073,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(72337,'2013-02-14 03:12:35',64308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72338,'2013-02-14 03:17:34',64309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72339,'2013-02-14 03:18:56',64310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72340,'2013-02-14 03:34:22',64311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72341,'2013-02-14 03:35:17',64312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72342,'2013-02-14 03:35:32',64313,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72343,'2013-02-14 03:36:19',64314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72344,'2013-02-14 03:42:53',64315,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72345,'2013-02-14 03:43:18',64316,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72346,'2013-02-14 03:47:35',64317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72347,'2013-02-14 03:55:25',64318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72348,'2013-02-14 04:07:24',64319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72349,'2013-02-14 04:08:07',64320,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(72350,'2013-02-14 04:09:16',64321,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72351,'2013-02-14 04:21:30',64322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72352,'2013-02-14 04:39:56',64323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72353,'2013-02-14 04:51:42',64324,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72354,'2013-02-14 04:52:43',64325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72355,'2013-02-14 05:00:57',64326,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72356,'2013-02-14 05:02:01',64327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72357,'2013-02-14 05:14:18',64328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72358,'2013-02-14 05:18:46',64329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72359,'2013-02-14 05:19:28',64330,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72360,'2013-02-14 05:27:51',64331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72361,'2013-02-14 05:50:09',64332,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72362,'2013-02-14 05:57:06',34042,1,NULL,NULL,NULL,'mobile',NULL),
(72363,'2013-02-14 06:14:40',64333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72364,'2013-02-14 06:22:37',64334,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72365,'2013-02-14 06:26:34',64335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72366,'2013-02-14 06:27:36',64336,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72367,'2013-02-14 06:30:05',64337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72368,'2013-02-14 06:36:53',64338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72369,'2013-02-14 06:37:07',64339,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72370,'2013-02-14 06:43:34',64340,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72371,'2013-02-14 06:57:11',64341,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72372,'2013-02-14 07:00:05',64342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72373,'2013-02-14 07:02:03',64343,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72374,'2013-02-14 07:02:18',64344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72375,'2013-02-14 07:11:57',64345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72376,'2013-02-14 07:14:18',64346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72377,'2013-02-14 07:19:01',64347,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72378,'2013-02-14 07:19:09',64348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72379,'2013-02-14 07:19:59',64349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72380,'2013-02-14 07:29:20',64350,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(72381,'2013-02-14 07:31:53',64351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72382,'2013-02-14 07:34:31',64352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72383,'2013-02-14 07:42:35',64353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72384,'2013-02-14 07:43:06',64354,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72385,'2013-02-14 07:43:30',64355,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72386,'2013-02-14 07:47:01',64356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72387,'2013-02-14 08:03:11',64357,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72388,'2013-02-14 08:03:17',64358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72389,'2013-02-14 08:03:53',64359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72390,'2013-02-14 08:06:59',64360,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72391,'2013-02-14 08:08:58',64361,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72392,'2013-02-14 08:10:20',64362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72393,'2013-02-14 08:10:47',64363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72394,'2013-02-14 08:13:37',64364,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(72395,'2013-02-14 08:15:20',56936,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(72396,'2013-02-14 08:18:12',64365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72397,'2013-02-14 08:19:57',64366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72398,'2013-02-14 08:25:39',64367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72399,'2013-02-14 08:29:40',64368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72400,'2013-02-14 08:31:17',64369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72401,'2013-02-14 08:35:23',64370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72402,'2013-02-14 08:36:19',64371,0,NULL,NULL,NULL,'desktop',NULL),
(72403,'2013-02-14 08:40:03',64372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72404,'2013-02-14 08:41:10',64373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72405,'2013-02-14 08:49:10',64374,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72406,'2013-02-14 08:53:35',64375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72407,'2013-02-14 08:55:32',64376,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72408,'2013-02-14 08:57:38',64377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72409,'2013-02-14 08:57:56',64378,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72410,'2013-02-14 09:00:59',64379,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72411,'2013-02-14 09:07:44',64380,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72412,'2013-02-14 09:08:48',64381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72413,'2013-02-14 09:09:26',64382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72414,'2013-02-14 09:11:59',60897,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(72415,'2013-02-14 09:12:05',64383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72416,'2013-02-14 09:14:41',64384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72417,'2013-02-14 09:16:20',55132,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(72418,'2013-02-14 09:17:32',61518,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(72419,'2013-02-14 09:18:51',64385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72420,'2013-02-14 09:25:53',64386,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72421,'2013-02-14 09:27:14',64387,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72422,'2013-02-14 09:31:03',64388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72423,'2013-02-14 09:31:19',64389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72424,'2013-02-14 09:34:42',64390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72425,'2013-02-14 09:35:02',64391,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72426,'2013-02-14 09:35:47',64392,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(72427,'2013-02-14 09:39:35',64393,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72428,'2013-02-14 09:41:57',64394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72429,'2013-02-14 09:44:17',64395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72430,'2013-02-14 09:47:57',54579,1,NULL,NULL,NULL,'desktop',NULL),
(72431,'2013-02-14 09:53:29',64396,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72432,'2013-02-14 09:53:33',64397,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72433,'2013-02-14 09:53:34',64398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72434,'2013-02-14 09:55:36',64399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72435,'2013-02-14 09:56:42',64400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72436,'2013-02-14 09:59:28',64401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72437,'2013-02-14 10:03:10',64402,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72438,'2013-02-14 10:03:12',64403,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72439,'2013-02-14 10:03:25',64404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72440,'2013-02-14 10:05:08',64405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72441,'2013-02-14 10:05:32',64406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72442,'2013-02-14 10:05:39',64407,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(72443,'2013-02-14 10:06:03',64408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72444,'2013-02-14 10:07:06',64409,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72445,'2013-02-14 10:11:33',64410,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72446,'2013-02-14 10:13:43',48792,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(72447,'2013-02-14 10:18:08',64411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72448,'2013-02-14 10:18:18',64412,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72449,'2013-02-14 10:18:37',64413,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72450,'2013-02-14 10:22:01',64414,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72451,'2013-02-14 10:22:45',64415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72452,'2013-02-14 10:23:36',64416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72453,'2013-02-14 10:24:26',64417,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(72454,'2013-02-14 10:24:35',64418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72455,'2013-02-14 10:30:20',64419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72456,'2013-02-14 10:34:08',64420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72457,'2013-02-14 10:34:16',64421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72458,'2013-02-14 10:34:22',64422,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72459,'2013-02-14 10:38:30',64423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72460,'2013-02-14 10:38:38',64424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72461,'2013-02-14 10:42:57',64425,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72462,'2013-02-14 10:43:01',64426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72463,'2013-02-14 10:43:20',64427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72464,'2013-02-14 10:46:26',64428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72465,'2013-02-14 10:47:48',64429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72466,'2013-02-14 10:48:06',64430,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72467,'2013-02-14 10:48:36',64431,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72468,'2013-02-14 10:50:13',38506,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(72469,'2013-02-14 10:50:22',64432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72470,'2013-02-14 10:50:51',64433,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72471,'2013-02-14 10:54:38',64434,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72472,'2013-02-14 10:54:50',64435,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72473,'2013-02-14 10:55:59',64436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72474,'2013-02-14 10:56:29',64437,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(72475,'2013-02-14 10:56:36',64438,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72476,'2013-02-14 10:58:03',64439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72477,'2013-02-14 10:59:58',64440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72478,'2013-02-14 11:01:55',64441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72479,'2013-02-14 11:05:44',64442,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72480,'2013-02-14 11:06:50',64443,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72481,'2013-02-14 11:08:47',64444,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72482,'2013-02-14 11:10:43',64445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72483,'2013-02-14 11:11:04',64446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72484,'2013-02-14 11:14:52',64447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72485,'2013-02-14 11:16:09',64448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72486,'2013-02-14 11:19:36',64449,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(72487,'2013-02-14 11:20:53',64450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72488,'2013-02-14 11:21:03',64451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72489,'2013-02-14 11:22:26',64452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72490,'2013-02-14 11:24:17',64453,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72491,'2013-02-14 11:26:06',64454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72492,'2013-02-14 11:26:24',64455,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72493,'2013-02-14 11:26:44',64456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72494,'2013-02-14 11:28:08',64457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72495,'2013-02-14 11:30:05',64458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72496,'2013-02-14 11:30:11',53233,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(72497,'2013-02-14 11:31:33',64459,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72498,'2013-02-14 11:36:17',64460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72499,'2013-02-14 11:37:02',64461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72500,'2013-02-14 11:37:45',64462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72501,'2013-02-14 11:40:49',64463,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72502,'2013-02-14 11:44:22',64464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72503,'2013-02-14 11:48:09',64465,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72504,'2013-02-14 11:50:48',64466,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72505,'2013-02-14 11:55:02',64467,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72506,'2013-02-14 11:58:38',64468,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72507,'2013-02-14 12:02:05',64469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72508,'2013-02-14 12:03:40',64470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72509,'2013-02-14 12:05:09',64471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72510,'2013-02-14 12:05:42',64472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72511,'2013-02-14 12:08:21',64473,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72512,'2013-02-14 12:08:51',64474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72513,'2013-02-14 12:10:02',64475,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(72514,'2013-02-14 12:10:14',64476,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72515,'2013-02-14 12:11:10',64477,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72516,'2013-02-14 12:11:31',64478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72517,'2013-02-14 12:11:34',53718,1,NULL,NULL,NULL,'desktop',NULL),
(72518,'2013-02-14 12:13:18',64479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72519,'2013-02-14 12:15:57',64480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72520,'2013-02-14 12:17:59',64481,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72521,'2013-02-14 12:19:30',64482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72522,'2013-02-14 12:24:17',64483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72523,'2013-02-14 12:26:53',64484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72524,'2013-02-14 12:28:12',48752,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(72525,'2013-02-14 12:28:51',64485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72526,'2013-02-14 12:29:18',64486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72527,'2013-02-14 12:31:10',64487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72528,'2013-02-14 12:31:53',55945,1,NULL,NULL,NULL,'mobile',NULL),
(72529,'2013-02-14 12:32:14',64488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72530,'2013-02-14 12:33:02',64489,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72531,'2013-02-14 12:34:52',64490,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72532,'2013-02-14 12:37:49',64491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72533,'2013-02-14 12:40:35',57282,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(72534,'2013-02-14 12:44:33',64492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72535,'2013-02-14 12:44:44',64493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72536,'2013-02-14 12:44:53',51950,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(72537,'2013-02-14 12:46:25',64494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72538,'2013-02-14 12:48:50',64495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72539,'2013-02-14 12:50:26',64496,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72540,'2013-02-14 12:50:38',64497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72541,'2013-02-14 12:51:06',64498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72542,'2013-02-14 12:53:22',64499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72543,'2013-02-14 12:54:50',64500,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72544,'2013-02-14 12:55:15',64501,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72545,'2013-02-14 12:56:25',44628,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(72546,'2013-02-14 12:56:49',64502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72547,'2013-02-14 13:00:16',64503,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72548,'2013-02-14 13:01:47',64504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72549,'2013-02-14 13:01:57',64505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72550,'2013-02-14 13:03:03',64506,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72551,'2013-02-14 13:03:58',64507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72552,'2013-02-14 13:05:52',64508,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(72553,'2013-02-14 13:06:43',64509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72554,'2013-02-14 13:08:33',64510,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72555,'2013-02-14 13:10:59',64511,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72556,'2013-02-14 13:12:03',64512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72557,'2013-02-14 13:15:40',64513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72558,'2013-02-14 13:16:10',64514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72559,'2013-02-14 13:16:48',64515,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72560,'2013-02-14 13:19:15',45433,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(72561,'2013-02-14 13:20:30',64516,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72562,'2013-02-14 13:20:58',64517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72563,'2013-02-14 13:21:34',64518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72564,'2013-02-14 13:21:50',64519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72565,'2013-02-14 13:22:29',64520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72566,'2013-02-14 13:23:53',64521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72567,'2013-02-14 13:25:42',64522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72568,'2013-02-14 13:31:03',64523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72569,'2013-02-14 13:33:02',64524,0,NULL,NULL,NULL,'desktop',NULL),
(72570,'2013-02-14 13:37:40',64525,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72571,'2013-02-14 13:39:46',61814,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(72572,'2013-02-14 13:40:38',64526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72573,'2013-02-14 13:42:54',64527,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72574,'2013-02-14 13:46:24',64528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72575,'2013-02-14 13:46:36',64529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72576,'2013-02-14 13:48:21',64530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72577,'2013-02-14 13:49:43',64531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72578,'2013-02-14 13:49:53',64532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72579,'2013-02-14 13:50:04',64533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72580,'2013-02-14 13:56:14',58762,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(72581,'2013-02-14 13:56:32',64534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72582,'2013-02-14 13:56:49',64535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72583,'2013-02-14 13:58:05',64536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72584,'2013-02-14 13:59:12',64537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72585,'2013-02-14 14:01:52',59746,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(72586,'2013-02-14 14:05:22',64538,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72587,'2013-02-14 14:05:33',64539,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72588,'2013-02-14 14:05:41',64540,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72589,'2013-02-14 14:05:56',64541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72590,'2013-02-14 14:06:03',64542,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72591,'2013-02-14 14:06:54',64543,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72592,'2013-02-14 14:07:13',64544,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72593,'2013-02-14 14:09:11',64545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72594,'2013-02-14 14:10:50',64546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72595,'2013-02-14 14:11:10',64547,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(72596,'2013-02-14 14:12:33',64548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72597,'2013-02-14 14:14:18',64549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72598,'2013-02-14 14:16:12',64550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72599,'2013-02-14 14:16:17',64551,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72600,'2013-02-14 14:17:19',64552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72601,'2013-02-14 14:18:20',64553,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72602,'2013-02-14 14:19:10',64554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72603,'2013-02-14 14:21:20',64555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72604,'2013-02-14 14:23:25',64556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72605,'2013-02-14 14:24:40',64557,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72606,'2013-02-14 14:25:50',64558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72607,'2013-02-14 14:29:16',64559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72608,'2013-02-14 14:29:36',64560,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72609,'2013-02-14 14:30:23',64561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72610,'2013-02-14 14:30:41',64562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72611,'2013-02-14 14:34:45',64563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72612,'2013-02-14 14:35:07',53491,1,NULL,NULL,NULL,'desktop',NULL),
(72613,'2013-02-14 14:38:42',64564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72614,'2013-02-14 14:39:00',64565,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72615,'2013-02-14 14:39:51',64566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72616,'2013-02-14 14:39:55',64567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72617,'2013-02-14 14:39:56',53086,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(72618,'2013-02-14 14:40:26',57617,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(72619,'2013-02-14 14:42:34',64568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72620,'2013-02-14 14:45:22',64569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72621,'2013-02-14 14:47:03',64570,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72622,'2013-02-14 14:48:04',64571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72623,'2013-02-14 14:48:59',64572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72624,'2013-02-14 14:49:27',64573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72625,'2013-02-14 14:50:22',64574,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72626,'2013-02-14 14:52:57',64575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72627,'2013-02-14 14:57:56',64576,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72628,'2013-02-14 14:58:05',64577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72629,'2013-02-14 15:06:14',64578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72630,'2013-02-14 15:07:18',48093,1,NULL,NULL,NULL,'desktop',NULL),
(72631,'2013-02-14 15:11:27',64579,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72632,'2013-02-14 15:11:56',64580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72633,'2013-02-14 15:12:00',64581,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72634,'2013-02-14 15:20:58',64582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72635,'2013-02-14 15:21:39',55683,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(72636,'2013-02-14 15:22:00',64583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72637,'2013-02-14 15:22:04',64584,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(72638,'2013-02-14 15:22:29',64585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72639,'2013-02-14 15:24:44',64586,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72640,'2013-02-14 15:25:22',64587,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72641,'2013-02-14 15:29:00',64588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72642,'2013-02-14 15:31:40',64589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72643,'2013-02-14 15:34:39',64590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72644,'2013-02-14 15:35:43',64591,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72645,'2013-02-14 15:36:38',64592,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(72646,'2013-02-14 15:38:08',64593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72647,'2013-02-14 15:38:28',64594,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72648,'2013-02-14 15:39:04',64595,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72649,'2013-02-14 15:40:31',64596,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72650,'2013-02-14 15:40:36',64597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72651,'2013-02-14 15:40:59',64598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72652,'2013-02-14 15:41:13',64599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72653,'2013-02-14 15:42:41',64600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72654,'2013-02-14 15:46:26',56308,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(72655,'2013-02-14 15:46:40',64601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72656,'2013-02-14 15:48:00',64602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72657,'2013-02-14 15:49:14',40780,1,NULL,NULL,NULL,'mobile',NULL),
(72658,'2013-02-14 15:50:28',64603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72659,'2013-02-14 15:51:57',64604,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72660,'2013-02-14 15:52:20',64605,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72661,'2013-02-14 15:56:09',64606,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72662,'2013-02-14 15:56:11',64607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72663,'2013-02-14 15:56:19',64608,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72664,'2013-02-14 15:56:40',64609,0,NULL,NULL,NULL,'desktop',NULL),
(72665,'2013-02-14 16:05:54',64610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72666,'2013-02-14 16:05:57',64611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72667,'2013-02-14 16:07:45',64612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72668,'2013-02-14 16:07:56',64613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72669,'2013-02-14 16:14:00',64614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72670,'2013-02-14 16:16:12',64615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72671,'2013-02-14 16:16:31',64616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72672,'2013-02-14 16:16:33',64617,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(72673,'2013-02-14 16:16:37',64618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72674,'2013-02-14 16:16:58',64619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72675,'2013-02-14 16:17:32',64620,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72676,'2013-02-14 16:21:59',64621,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72677,'2013-02-14 16:22:33',64622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72678,'2013-02-14 16:22:41',64623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72679,'2013-02-14 16:23:40',64624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72680,'2013-02-14 16:25:07',39444,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(72681,'2013-02-14 16:25:13',64625,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72682,'2013-02-14 16:25:41',64626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72683,'2013-02-14 16:26:51',64627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72684,'2013-02-14 16:27:17',64628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72685,'2013-02-14 16:31:42',55429,1,NULL,NULL,NULL,'desktop',NULL),
(72686,'2013-02-14 16:33:03',64629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72687,'2013-02-14 16:34:03',64630,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(72688,'2013-02-14 16:34:16',64631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72689,'2013-02-14 16:34:41',64632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72690,'2013-02-14 16:36:12',64633,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72691,'2013-02-14 16:38:03',64634,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72692,'2013-02-14 16:39:40',64635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72693,'2013-02-14 16:39:42',64636,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72694,'2013-02-14 16:41:12',64637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72695,'2013-02-14 16:42:30',64638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72696,'2013-02-14 16:43:56',64639,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(72697,'2013-02-14 16:44:09',64640,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(72698,'2013-02-14 16:46:42',64641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72699,'2013-02-14 16:48:31',64642,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72700,'2013-02-14 16:48:36',64643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72701,'2013-02-14 16:51:05',64644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72702,'2013-02-14 16:51:11',64645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72703,'2013-02-14 16:51:40',64646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72704,'2013-02-14 16:53:50',64647,0,NULL,NULL,NULL,'mobile',NULL),
(72705,'2013-02-14 16:54:34',64648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72706,'2013-02-14 16:57:20',64649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72707,'2013-02-14 16:57:27',64650,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72708,'2013-02-14 17:00:14',64651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72709,'2013-02-14 17:04:10',64652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72710,'2013-02-14 17:04:53',64653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72711,'2013-02-14 17:05:52',64654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72712,'2013-02-14 17:10:20',64655,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72713,'2013-02-14 17:11:57',64656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72714,'2013-02-14 17:14:55',64657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72715,'2013-02-14 17:19:47',64658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72716,'2013-02-14 17:19:56',64659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72717,'2013-02-14 17:21:02',64660,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72718,'2013-02-14 17:21:15',64661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72719,'2013-02-14 17:21:33',64662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72720,'2013-02-14 17:24:08',64663,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72721,'2013-02-14 17:25:45',64664,0,NULL,NULL,NULL,'desktop',NULL),
(72722,'2013-02-14 17:28:09',64665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72723,'2013-02-14 17:30:19',64666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72724,'2013-02-14 17:35:10',64667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72725,'2013-02-14 17:39:08',64668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72726,'2013-02-14 17:39:56',64669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72727,'2013-02-14 17:46:01',64670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72728,'2013-02-14 17:50:21',64671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72729,'2013-02-14 17:51:47',64672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72730,'2013-02-14 17:52:00',64673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72731,'2013-02-14 17:53:57',64674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72732,'2013-02-14 17:54:33',64675,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72733,'2013-02-14 17:56:57',64676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72734,'2013-02-14 17:57:26',64677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72735,'2013-02-14 17:58:51',64678,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72736,'2013-02-14 18:02:28',54098,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(72737,'2013-02-14 18:05:07',64679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72738,'2013-02-14 18:09:52',64680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72739,'2013-02-14 18:15:14',64681,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72740,'2013-02-14 18:15:54',64682,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72741,'2013-02-14 18:22:51',59890,1,NULL,NULL,NULL,'desktop',NULL),
(72742,'2013-02-14 18:24:55',64683,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72743,'2013-02-14 18:26:02',64684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72744,'2013-02-14 18:27:48',64685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72745,'2013-02-14 18:28:15',64686,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72746,'2013-02-14 18:29:41',64687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72747,'2013-02-14 18:33:58',64688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72748,'2013-02-14 18:45:03',64689,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72749,'2013-02-14 18:48:42',64690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72750,'2013-02-14 18:51:30',64691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72751,'2013-02-14 18:52:11',64692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72752,'2013-02-14 18:52:44',64693,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72753,'2013-02-14 18:52:46',64694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72754,'2013-02-14 18:55:55',64695,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72755,'2013-02-14 19:04:09',64696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72756,'2013-02-14 19:04:55',64697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72757,'2013-02-14 19:06:11',56636,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(72758,'2013-02-14 19:06:28',64698,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72759,'2013-02-14 19:07:45',64699,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72760,'2013-02-14 19:09:08',64700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72761,'2013-02-14 19:11:54',64701,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72762,'2013-02-14 19:12:23',64702,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72763,'2013-02-14 19:15:08',64703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72764,'2013-02-14 19:16:17',64704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72765,'2013-02-14 19:16:40',64705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72766,'2013-02-14 19:20:06',56245,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(72767,'2013-02-14 19:20:46',64706,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72768,'2013-02-14 19:21:34',64707,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72769,'2013-02-14 19:22:38',64708,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72770,'2013-02-14 19:25:21',64709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72771,'2013-02-14 19:37:14',64710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72772,'2013-02-14 19:39:38',64711,0,NULL,NULL,NULL,'desktop',NULL),
(72773,'2013-02-14 19:43:19',64712,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72774,'2013-02-14 19:45:13',64713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72775,'2013-02-14 19:46:53',64714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72776,'2013-02-14 19:48:23',64715,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72777,'2013-02-14 19:54:16',64716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72778,'2013-02-14 19:56:39',64717,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72779,'2013-02-14 19:58:06',64718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72780,'2013-02-14 20:04:22',64719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72781,'2013-02-14 20:10:28',64720,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72782,'2013-02-14 20:12:20',64721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72783,'2013-02-14 20:16:22',56488,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(72784,'2013-02-14 20:20:07',41200,1,NULL,NULL,NULL,'desktop',NULL),
(72785,'2013-02-14 20:23:06',64722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72786,'2013-02-14 20:24:41',64723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72787,'2013-02-14 20:31:13',64724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72788,'2013-02-14 20:38:53',64725,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72789,'2013-02-14 20:41:47',64726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72790,'2013-02-14 20:50:06',64727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72791,'2013-02-14 20:53:25',64728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72792,'2013-02-14 21:02:10',64729,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72793,'2013-02-14 21:05:08',64730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72794,'2013-02-14 21:07:00',64731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72795,'2013-02-14 21:08:24',64732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72796,'2013-02-14 21:10:17',64733,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72797,'2013-02-14 21:11:15',38761,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(72798,'2013-02-14 21:13:11',64734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72799,'2013-02-14 21:26:48',64735,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72800,'2013-02-14 21:29:39',64736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72801,'2013-02-14 21:30:55',64737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72802,'2013-02-14 21:37:48',64738,0,NULL,NULL,NULL,'desktop',NULL),
(72803,'2013-02-14 21:37:51',56601,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(72804,'2013-02-14 21:48:53',64739,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(72805,'2013-02-14 21:53:12',64740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72806,'2013-02-14 21:58:06',64741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72807,'2013-02-14 22:02:35',64742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72808,'2013-02-14 22:05:50',64743,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72809,'2013-02-14 22:11:56',64744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72810,'2013-02-14 22:18:00',64745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72811,'2013-02-14 22:21:46',64746,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72812,'2013-02-14 22:23:08',64747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72813,'2013-02-14 22:24:44',64748,0,NULL,NULL,NULL,'desktop',NULL),
(72814,'2013-02-14 22:30:33',64749,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72815,'2013-02-14 22:38:05',64750,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72816,'2013-02-14 22:42:03',64751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72817,'2013-02-14 22:49:47',64752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72818,'2013-02-14 22:55:09',64753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72819,'2013-02-14 23:06:08',64754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72820,'2013-02-14 23:07:19',64755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72821,'2013-02-14 23:14:19',64756,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72822,'2013-02-14 23:17:05',64757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72823,'2013-02-14 23:25:43',64758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72824,'2013-02-14 23:26:16',64759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72825,'2013-02-14 23:27:56',64760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72826,'2013-02-14 23:31:06',64761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72827,'2013-02-14 23:32:56',64762,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72828,'2013-02-14 23:34:11',64763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72829,'2013-02-14 23:45:39',64764,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72830,'2013-02-14 23:48:56',64765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72831,'2013-02-14 23:52:44',59802,1,NULL,NULL,NULL,'mobile',NULL),
(72832,'2013-02-14 23:52:55',64766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72833,'2013-02-14 23:53:25',64767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72834,'2013-02-14 23:57:01',64768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72835,'2013-02-14 23:59:17',64769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72836,'2013-02-14 23:59:27',64770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72837,'2013-02-15 00:01:29',64771,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72838,'2013-02-15 00:04:32',64772,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72839,'2013-02-15 00:13:18',64773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72840,'2013-02-15 00:22:17',64774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72841,'2013-02-15 00:22:32',64775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72842,'2013-02-15 00:25:34',64776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72843,'2013-02-15 00:32:48',64777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72844,'2013-02-15 00:33:08',64778,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72845,'2013-02-15 00:33:29',64779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72846,'2013-02-15 00:39:37',64780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72847,'2013-02-15 00:39:48',64781,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72848,'2013-02-15 00:51:04',64782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72849,'2013-02-15 00:55:03',64783,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72850,'2013-02-15 00:57:14',64784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72851,'2013-02-15 01:02:32',64785,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72852,'2013-02-15 01:09:37',64786,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72853,'2013-02-15 01:15:10',64787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72854,'2013-02-15 01:15:27',64788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72855,'2013-02-15 01:36:35',64789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72856,'2013-02-15 01:39:18',64790,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72857,'2013-02-15 01:39:43',64791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72858,'2013-02-15 01:44:16',64792,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72859,'2013-02-15 01:47:43',64793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72860,'2013-02-15 02:10:17',64794,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72861,'2013-02-15 02:13:32',64795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72862,'2013-02-15 02:16:07',64796,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72863,'2013-02-15 02:24:59',64797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72864,'2013-02-15 02:42:03',64798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72865,'2013-02-15 02:44:36',64799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72866,'2013-02-15 02:58:53',64800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72867,'2013-02-15 03:05:16',64801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72868,'2013-02-15 03:09:19',64802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72869,'2013-02-15 03:09:37',64803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72870,'2013-02-15 03:22:02',55629,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(72871,'2013-02-15 03:33:43',64804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72872,'2013-02-15 03:35:21',64805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72873,'2013-02-15 03:46:00',64806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72874,'2013-02-15 04:05:50',64807,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72875,'2013-02-15 04:07:32',64808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72876,'2013-02-15 04:09:26',64809,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72877,'2013-02-15 04:19:10',64810,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(72878,'2013-02-15 04:19:27',59919,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(72879,'2013-02-15 04:25:04',64811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72880,'2013-02-15 04:26:09',64812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72881,'2013-02-15 04:48:53',64813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72882,'2013-02-15 04:57:48',64814,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72883,'2013-02-15 05:04:41',64815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72884,'2013-02-15 05:10:23',64816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72885,'2013-02-15 05:13:03',64817,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72886,'2013-02-15 05:15:07',64818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72887,'2013-02-15 05:18:11',64819,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(72888,'2013-02-15 05:22:34',64820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72889,'2013-02-15 05:24:14',64821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72890,'2013-02-15 05:24:37',64822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72891,'2013-02-15 05:48:07',64823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72892,'2013-02-15 06:02:07',64824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72893,'2013-02-15 06:12:08',64825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72894,'2013-02-15 06:12:46',64826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72895,'2013-02-15 06:15:08',64827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72896,'2013-02-15 06:15:46',64828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72897,'2013-02-15 06:18:23',64829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72898,'2013-02-15 06:25:59',64830,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(72899,'2013-02-15 06:26:05',64831,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72900,'2013-02-15 06:31:16',64832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72901,'2013-02-15 06:32:43',53642,1,NULL,NULL,NULL,'desktop',NULL),
(72902,'2013-02-15 06:46:48',64833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72903,'2013-02-15 06:47:50',64834,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72904,'2013-02-15 06:50:20',64835,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72905,'2013-02-15 06:58:48',64836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72906,'2013-02-15 07:01:01',64837,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(72907,'2013-02-15 07:01:30',64838,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72908,'2013-02-15 07:01:44',64839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72909,'2013-02-15 07:03:00',64840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72910,'2013-02-15 07:07:23',64841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72911,'2013-02-15 07:13:49',50827,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(72912,'2013-02-15 07:15:09',51930,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(72913,'2013-02-15 07:16:54',64842,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72914,'2013-02-15 07:19:44',64843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72915,'2013-02-15 07:27:31',64844,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72916,'2013-02-15 07:38:03',64845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72917,'2013-02-15 07:46:31',64846,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72918,'2013-02-15 07:47:10',60276,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(72919,'2013-02-15 07:48:18',64847,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72920,'2013-02-15 07:54:48',64848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72921,'2013-02-15 08:03:41',64849,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72922,'2013-02-15 08:16:41',64850,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72923,'2013-02-15 08:23:34',64851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72924,'2013-02-15 08:25:48',64852,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72925,'2013-02-15 08:32:37',64853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72926,'2013-02-15 08:33:27',64854,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72927,'2013-02-15 08:44:44',64855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72928,'2013-02-15 08:45:17',64856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72929,'2013-02-15 08:46:39',64857,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(72930,'2013-02-15 08:49:46',64858,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(72931,'2013-02-15 08:56:47',64859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72932,'2013-02-15 08:57:03',64860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72933,'2013-02-15 08:59:00',64861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72934,'2013-02-15 09:00:04',64862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72935,'2013-02-15 09:00:27',64863,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72936,'2013-02-15 09:05:22',64864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72937,'2013-02-15 09:06:52',64865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72938,'2013-02-15 09:07:30',64866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72939,'2013-02-15 09:08:59',64867,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(72940,'2013-02-15 09:10:51',64868,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72941,'2013-02-15 09:13:49',64869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72942,'2013-02-15 09:14:06',51332,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(72943,'2013-02-15 09:17:12',64870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72944,'2013-02-15 09:17:13',64871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72945,'2013-02-15 09:17:45',64872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72946,'2013-02-15 09:19:29',64873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72947,'2013-02-15 09:20:01',64874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72948,'2013-02-15 09:21:19',64875,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72949,'2013-02-15 09:25:43',64876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72950,'2013-02-15 09:31:11',64877,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72951,'2013-02-15 09:31:42',64878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72952,'2013-02-15 09:35:21',64879,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(72953,'2013-02-15 09:36:07',64880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72954,'2013-02-15 09:36:32',64881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72955,'2013-02-15 09:37:50',64882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72956,'2013-02-15 09:40:23',64883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72957,'2013-02-15 09:42:02',64884,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72958,'2013-02-15 09:42:04',64885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72959,'2013-02-15 09:43:25',64886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72960,'2013-02-15 09:43:47',64887,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72961,'2013-02-15 09:46:01',64888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72962,'2013-02-15 09:46:54',64889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72963,'2013-02-15 09:47:12',48001,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(72964,'2013-02-15 09:58:50',64890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72965,'2013-02-15 10:00:58',64891,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72966,'2013-02-15 10:02:33',64892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72967,'2013-02-15 10:05:37',64893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72968,'2013-02-15 10:06:41',64894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72969,'2013-02-15 10:08:14',64895,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72970,'2013-02-15 10:13:49',64896,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72971,'2013-02-15 10:15:25',64897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72972,'2013-02-15 10:15:58',64898,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(72973,'2013-02-15 10:20:03',64899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72974,'2013-02-15 10:21:08',64900,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72975,'2013-02-15 10:22:05',64901,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(72976,'2013-02-15 10:25:40',64902,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72977,'2013-02-15 10:27:11',64903,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72978,'2013-02-15 10:27:46',64904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72979,'2013-02-15 10:29:27',64905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72980,'2013-02-15 10:30:10',64906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72981,'2013-02-15 10:31:42',64907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72982,'2013-02-15 10:31:53',64908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72983,'2013-02-15 10:34:06',64909,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(72984,'2013-02-15 10:34:55',64910,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72985,'2013-02-15 10:38:09',64911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72986,'2013-02-15 10:39:37',64912,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(72987,'2013-02-15 10:39:41',64913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72988,'2013-02-15 10:43:15',58023,1,NULL,NULL,NULL,'desktop',NULL),
(72989,'2013-02-15 10:44:53',64914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72990,'2013-02-15 10:52:40',64915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72991,'2013-02-15 10:52:46',42220,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(72992,'2013-02-15 10:52:59',64916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72993,'2013-02-15 10:54:18',64917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72994,'2013-02-15 10:58:44',51084,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(72995,'2013-02-15 11:00:38',64918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72996,'2013-02-15 11:02:51',64919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(72997,'2013-02-15 11:04:48',64920,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72998,'2013-02-15 11:05:15',64921,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(72999,'2013-02-15 11:07:51',64922,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(73000,'2013-02-15 11:08:08',64923,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73001,'2013-02-15 11:09:04',64924,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73002,'2013-02-15 11:10:39',51582,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(73003,'2013-02-15 11:11:16',64925,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(73004,'2013-02-15 11:14:46',64926,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73005,'2013-02-15 11:15:38',64927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73006,'2013-02-15 11:17:57',64928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73007,'2013-02-15 11:20:11',64929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73008,'2013-02-15 11:20:44',64930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73009,'2013-02-15 11:21:43',64931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73010,'2013-02-15 11:22:29',64932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73011,'2013-02-15 11:23:35',64933,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(73012,'2013-02-15 11:23:56',64934,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73013,'2013-02-15 11:27:57',64935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73014,'2013-02-15 11:28:18',64936,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(73015,'2013-02-15 11:29:11',64937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73016,'2013-02-15 11:32:05',64938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73017,'2013-02-15 11:33:24',64939,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(73018,'2013-02-15 11:34:19',55558,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(73019,'2013-02-15 11:34:31',64940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73020,'2013-02-15 11:36:20',64941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73021,'2013-02-15 11:38:04',64942,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73022,'2013-02-15 11:39:18',64943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73023,'2013-02-15 11:44:50',64944,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(73024,'2013-02-15 11:45:02',64945,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73025,'2013-02-15 11:45:31',64946,0,NULL,NULL,NULL,'desktop',NULL),
(73026,'2013-02-15 11:46:11',64947,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(73027,'2013-02-15 11:46:23',64948,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(73028,'2013-02-15 11:47:25',57186,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(73029,'2013-02-15 11:47:44',64949,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73030,'2013-02-15 11:47:55',64950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73031,'2013-02-15 11:48:13',64951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73032,'2013-02-15 11:50:11',64952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73033,'2013-02-15 11:54:58',64953,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(73034,'2013-02-15 11:55:17',45938,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(73035,'2013-02-15 11:56:30',64954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73036,'2013-02-15 11:57:24',64955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73037,'2013-02-15 11:58:22',64956,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(73038,'2013-02-15 11:58:28',64957,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(73039,'2013-02-15 12:02:14',64958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73040,'2013-02-15 12:03:06',64959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73041,'2013-02-15 12:03:40',64960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73042,'2013-02-15 12:04:06',56873,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(73043,'2013-02-15 12:04:37',64961,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(73044,'2013-02-15 12:06:28',64962,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(73045,'2013-02-15 12:06:58',64963,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(73046,'2013-02-15 12:09:32',64964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73047,'2013-02-15 12:11:11',64965,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(73048,'2013-02-15 12:11:22',64966,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73049,'2013-02-15 12:11:58',64967,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(73050,'2013-02-15 12:14:18',64968,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73051,'2013-02-15 12:16:38',54341,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(73052,'2013-02-15 12:17:00',64969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73053,'2013-02-15 12:18:35',64970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73054,'2013-02-15 12:18:56',64971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73055,'2013-02-15 12:19:11',64972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73056,'2013-02-15 12:25:32',64973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73057,'2013-02-15 12:27:11',64974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73058,'2013-02-15 12:29:02',64975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73059,'2013-02-15 12:31:45',56306,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(73060,'2013-02-15 12:37:57',64976,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(73061,'2013-02-15 12:43:15',64977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73062,'2013-02-15 12:44:33',64978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73063,'2013-02-15 12:44:53',64979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73064,'2013-02-15 12:46:15',64980,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73065,'2013-02-15 12:47:47',64981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73066,'2013-02-15 12:49:25',64982,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(73067,'2013-02-15 12:54:37',64983,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73068,'2013-02-15 12:57:45',64984,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73069,'2013-02-15 13:04:01',64985,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(73070,'2013-02-15 13:04:19',64986,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73071,'2013-02-15 13:04:52',64987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73072,'2013-02-15 13:05:32',64988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73073,'2013-02-15 13:06:35',64989,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(73074,'2013-02-15 13:06:47',64990,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(73075,'2013-02-15 13:07:50',64991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73076,'2013-02-15 13:08:26',64992,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73077,'2013-02-15 13:09:24',64993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73078,'2013-02-15 13:10:05',64994,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(73079,'2013-02-15 13:11:23',64995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73080,'2013-02-15 13:16:35',64996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73081,'2013-02-15 13:16:47',64997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73082,'2013-02-15 13:17:04',47846,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(73083,'2013-02-15 13:19:26',64998,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73084,'2013-02-15 13:20:41',64999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73085,'2013-02-15 13:22:58',65000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73086,'2013-02-15 13:23:36',65001,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73087,'2013-02-15 13:25:45',65002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73088,'2013-02-15 13:26:00',65003,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73089,'2013-02-15 13:26:28',65004,0,NULL,NULL,NULL,'desktop',NULL),
(73090,'2013-02-15 13:29:56',65005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73091,'2013-02-15 13:33:10',65006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73092,'2013-02-15 13:34:21',65007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73093,'2013-02-15 13:40:56',65008,0,NULL,NULL,NULL,'desktop',NULL),
(73094,'2013-02-15 13:45:02',65009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73095,'2013-02-15 13:46:33',65010,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(73096,'2013-02-15 13:46:58',65011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73097,'2013-02-15 13:48:47',65012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73098,'2013-02-15 13:51:22',65013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73099,'2013-02-15 13:51:32',65014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73100,'2013-02-15 13:54:08',65015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73101,'2013-02-15 13:55:56',65016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73102,'2013-02-15 13:56:05',65017,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(73103,'2013-02-15 13:56:20',65018,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(73104,'2013-02-15 13:56:21',65019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73105,'2013-02-15 13:57:11',65020,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(73106,'2013-02-15 13:57:52',65021,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73107,'2013-02-15 13:58:50',65022,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73108,'2013-02-15 14:01:39',65023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73109,'2013-02-15 14:01:53',65024,0,NULL,NULL,NULL,'mobile',NULL),
(73110,'2013-02-15 14:01:56',65025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73111,'2013-02-15 14:03:14',65026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73112,'2013-02-15 14:04:20',65027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73113,'2013-02-15 14:09:15',65028,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73114,'2013-02-15 14:09:45',65029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73115,'2013-02-15 14:11:09',65030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73116,'2013-02-15 14:11:48',65031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73117,'2013-02-15 14:21:00',65032,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(73118,'2013-02-15 14:21:09',65033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73119,'2013-02-15 14:22:50',65034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73120,'2013-02-15 14:23:48',65035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73121,'2013-02-15 14:24:01',65036,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73122,'2013-02-15 14:24:28',65037,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(73123,'2013-02-15 14:25:23',65038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73124,'2013-02-15 14:28:51',65039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73125,'2013-02-15 14:29:21',65040,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73126,'2013-02-15 14:32:20',65041,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(73127,'2013-02-15 14:33:32',65042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73128,'2013-02-15 14:35:00',65043,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73129,'2013-02-15 14:36:48',65044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73130,'2013-02-15 14:37:42',65045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73131,'2013-02-15 14:43:49',65046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73132,'2013-02-15 14:51:59',65047,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(73133,'2013-02-15 14:52:55',65048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73134,'2013-02-15 14:54:07',65049,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(73135,'2013-02-15 14:57:32',65050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73136,'2013-02-15 14:57:50',55105,1,NULL,NULL,NULL,'mobile',NULL),
(73137,'2013-02-15 15:04:51',65051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73138,'2013-02-15 15:05:04',53524,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(73139,'2013-02-15 15:05:19',65052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73140,'2013-02-15 15:06:40',65053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73141,'2013-02-15 15:06:58',65054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73142,'2013-02-15 15:08:35',65055,0,NULL,NULL,NULL,'mobile',NULL),
(73143,'2013-02-15 15:12:26',65056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73144,'2013-02-15 15:13:51',65057,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(73145,'2013-02-15 15:14:01',65058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73146,'2013-02-15 15:15:15',65059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73147,'2013-02-15 15:15:32',65060,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73148,'2013-02-15 15:18:14',65061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73149,'2013-02-15 15:20:27',65062,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(73150,'2013-02-15 15:20:41',65063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73151,'2013-02-15 15:23:48',65064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73152,'2013-02-15 15:23:52',65065,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(73153,'2013-02-15 15:23:59',65066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73154,'2013-02-15 15:25:19',65067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73155,'2013-02-15 15:26:34',65068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73156,'2013-02-15 15:27:52',65069,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73157,'2013-02-15 15:28:32',65070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73158,'2013-02-15 15:28:32',65071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73159,'2013-02-15 15:29:07',65072,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73160,'2013-02-15 15:29:38',65073,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73161,'2013-02-15 15:30:53',65074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73162,'2013-02-15 15:34:01',65075,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(73163,'2013-02-15 15:35:18',65076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73164,'2013-02-15 15:36:38',65077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73165,'2013-02-15 15:36:45',65078,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(73166,'2013-02-15 15:38:17',65079,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73167,'2013-02-15 15:41:12',65080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73168,'2013-02-15 15:42:39',65081,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(73169,'2013-02-15 15:42:53',65082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73170,'2013-02-15 15:43:12',65083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73171,'2013-02-15 15:44:59',65084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73172,'2013-02-15 15:48:54',65085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73173,'2013-02-15 15:49:40',65086,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73174,'2013-02-15 15:50:06',65087,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(73175,'2013-02-15 15:52:32',65088,0,NULL,NULL,NULL,'desktop',NULL),
(73176,'2013-02-15 15:54:08',65089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73177,'2013-02-15 15:55:06',65090,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(73178,'2013-02-15 15:55:52',65091,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(73179,'2013-02-15 15:55:53',65092,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(73180,'2013-02-15 15:56:19',65093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73181,'2013-02-15 15:57:09',65094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73182,'2013-02-15 16:00:54',52072,1,NULL,NULL,NULL,'mobile',NULL),
(73183,'2013-02-15 16:03:37',65095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73184,'2013-02-15 16:04:41',65096,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(73185,'2013-02-15 16:04:45',65097,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(73186,'2013-02-15 16:04:57',48630,1,NULL,NULL,NULL,'mobile',NULL),
(73187,'2013-02-15 16:04:59',59990,1,NULL,NULL,NULL,'mobile',NULL),
(73188,'2013-02-15 16:05:38',65098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73189,'2013-02-15 16:07:53',65099,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73190,'2013-02-15 16:08:18',65100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73191,'2013-02-15 16:09:40',65101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73192,'2013-02-15 16:10:44',65102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73193,'2013-02-15 16:13:17',52854,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(73194,'2013-02-15 16:13:24',65103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73195,'2013-02-15 16:13:36',53214,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(73196,'2013-02-15 16:20:18',65104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73197,'2013-02-15 16:21:34',65105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73198,'2013-02-15 16:25:06',65106,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(73199,'2013-02-15 16:25:58',65107,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73200,'2013-02-15 16:26:02',65108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73201,'2013-02-15 16:26:12',65109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73202,'2013-02-15 16:28:18',57259,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(73203,'2013-02-15 16:30:28',65110,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(73204,'2013-02-15 16:31:09',65111,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(73205,'2013-02-15 16:31:13',65112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73206,'2013-02-15 16:32:01',65113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73207,'2013-02-15 16:37:46',65114,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(73208,'2013-02-15 16:38:48',65115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73209,'2013-02-15 16:40:25',65116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73210,'2013-02-15 16:46:57',65117,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73211,'2013-02-15 16:46:58',65118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73212,'2013-02-15 16:48:20',65119,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(73213,'2013-02-15 16:48:24',65120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73214,'2013-02-15 16:49:22',65121,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(73215,'2013-02-15 16:49:47',65122,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73216,'2013-02-15 16:52:12',65123,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73217,'2013-02-15 16:59:44',65124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73218,'2013-02-15 17:02:44',48078,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(73219,'2013-02-15 17:08:52',65125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73220,'2013-02-15 17:10:01',65126,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73221,'2013-02-15 17:14:20',65127,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73222,'2013-02-15 17:15:01',65128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73223,'2013-02-15 17:20:15',65129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73224,'2013-02-15 17:21:28',65130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73225,'2013-02-15 17:23:19',65131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73226,'2013-02-15 17:23:22',65132,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73227,'2013-02-15 17:23:33',65133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73228,'2013-02-15 17:25:01',65134,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(73229,'2013-02-15 17:27:47',65135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73230,'2013-02-15 17:28:44',65136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73231,'2013-02-15 17:31:02',65137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73232,'2013-02-15 17:32:10',65138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73233,'2013-02-15 17:32:28',65139,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73234,'2013-02-15 17:34:36',65140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73235,'2013-02-15 17:37:54',56731,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(73236,'2013-02-15 17:38:38',65141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73237,'2013-02-15 17:41:28',59583,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(73238,'2013-02-15 17:46:10',65142,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(73239,'2013-02-15 17:46:58',65143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73240,'2013-02-15 17:47:23',65144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73241,'2013-02-15 17:48:57',65145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73242,'2013-02-15 17:49:10',65146,0,NULL,NULL,NULL,'desktop',NULL),
(73243,'2013-02-15 17:54:40',65147,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(73244,'2013-02-15 17:55:22',65148,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73245,'2013-02-15 17:56:37',65149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73246,'2013-02-15 17:59:09',65150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73247,'2013-02-15 18:01:36',65151,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(73248,'2013-02-15 18:08:29',65152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73249,'2013-02-15 18:09:14',65153,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(73250,'2013-02-15 18:15:42',65154,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73251,'2013-02-15 18:19:57',65155,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(73252,'2013-02-15 18:24:08',65156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73253,'2013-02-15 18:26:34',65157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73254,'2013-02-15 18:31:15',65158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73255,'2013-02-15 18:32:22',65159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73256,'2013-02-15 18:33:18',65160,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(73257,'2013-02-15 18:37:22',65161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73258,'2013-02-15 18:37:45',65162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73259,'2013-02-15 18:40:45',65163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73260,'2013-02-15 18:47:23',65164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73261,'2013-02-15 18:54:12',65165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73262,'2013-02-15 18:56:21',65166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73263,'2013-02-15 18:56:48',65167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73264,'2013-02-15 18:59:11',65168,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(73265,'2013-02-15 19:00:45',65169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73266,'2013-02-15 19:05:34',65170,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73267,'2013-02-15 19:09:27',65171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73268,'2013-02-15 19:13:01',65172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73269,'2013-02-15 19:16:31',65173,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73270,'2013-02-15 19:18:22',65174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73271,'2013-02-15 19:21:31',65175,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73272,'2013-02-15 19:23:14',65176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73273,'2013-02-15 19:23:56',65177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73274,'2013-02-15 19:32:08',65178,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73275,'2013-02-15 19:32:49',65179,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(73276,'2013-02-15 19:42:30',65180,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(73277,'2013-02-15 19:46:11',65181,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(73278,'2013-02-15 19:46:57',65182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73279,'2013-02-15 19:49:26',41045,1,NULL,NULL,NULL,'mobile',NULL),
(73280,'2013-02-15 19:50:24',65183,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(73281,'2013-02-15 19:51:56',65184,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(73282,'2013-02-15 19:54:10',65185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73283,'2013-02-15 19:55:18',39652,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(73284,'2013-02-15 19:55:51',65186,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73285,'2013-02-15 19:57:09',65187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73286,'2013-02-15 19:57:46',65188,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(73287,'2013-02-15 20:03:10',65189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73288,'2013-02-15 20:09:13',65190,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(73289,'2013-02-15 20:10:40',65191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73290,'2013-02-15 20:12:47',65192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73291,'2013-02-15 20:13:43',65193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73292,'2013-02-15 20:14:19',65194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73293,'2013-02-15 20:20:57',65195,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73294,'2013-02-15 20:22:03',65196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73295,'2013-02-15 20:28:37',65197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73296,'2013-02-15 20:34:32',65198,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73297,'2013-02-15 20:37:27',65199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73298,'2013-02-15 20:39:34',65200,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73299,'2013-02-15 20:42:40',65201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73300,'2013-02-15 20:45:48',44737,1,NULL,NULL,NULL,'mobile',NULL),
(73301,'2013-02-15 20:46:06',65202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73302,'2013-02-15 20:56:32',65203,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73303,'2013-02-15 21:00:34',65204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73304,'2013-02-15 21:04:59',65205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73305,'2013-02-15 21:10:56',55273,1,NULL,NULL,NULL,'desktop',NULL),
(73306,'2013-02-15 21:13:13',65206,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73307,'2013-02-15 21:15:00',65207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73308,'2013-02-15 21:17:01',65208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73309,'2013-02-15 21:23:49',65209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73310,'2013-02-15 21:36:41',65210,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73311,'2013-02-15 21:38:21',65211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73312,'2013-02-15 21:40:55',51183,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(73313,'2013-02-15 21:44:01',65212,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73314,'2013-02-15 21:59:34',65213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73315,'2013-02-15 22:06:49',65214,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73316,'2013-02-15 22:17:09',65215,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73317,'2013-02-15 22:25:06',65216,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73318,'2013-02-15 22:28:12',65217,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(73319,'2013-02-15 22:35:20',65218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73320,'2013-02-15 22:38:54',65219,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(73321,'2013-02-15 22:45:34',65220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73322,'2013-02-15 22:47:27',65221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73323,'2013-02-15 22:49:21',65222,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73324,'2013-02-15 22:51:47',65223,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(73325,'2013-02-15 22:57:56',65224,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73326,'2013-02-15 23:03:39',65225,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(73327,'2013-02-15 23:07:21',65226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73328,'2013-02-15 23:10:36',65227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73329,'2013-02-15 23:12:43',65228,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(73330,'2013-02-15 23:13:01',65229,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(73331,'2013-02-15 23:14:02',65230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73332,'2013-02-15 23:22:44',65231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73333,'2013-02-15 23:24:02',65232,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73334,'2013-02-15 23:28:13',46826,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(73335,'2013-02-15 23:33:31',65233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73336,'2013-02-15 23:45:01',65234,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(73337,'2013-02-15 23:53:08',65235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73338,'2013-02-15 23:58:55',65236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73339,'2013-02-16 00:01:00',56930,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(73340,'2013-02-16 00:03:20',54889,1,NULL,NULL,NULL,'desktop',NULL),
(73341,'2013-02-16 00:09:34',65237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73342,'2013-02-16 00:16:05',65238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73343,'2013-02-16 00:34:27',50749,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(73344,'2013-02-16 00:35:00',50432,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(73345,'2013-02-16 00:37:22',65239,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73346,'2013-02-16 00:39:43',65240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73347,'2013-02-16 00:40:00',65241,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(73348,'2013-02-16 00:43:53',65242,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73349,'2013-02-16 00:58:48',65243,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73350,'2013-02-16 00:59:31',65244,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73351,'2013-02-16 01:00:50',65245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73352,'2013-02-16 01:14:29',65246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73353,'2013-02-16 01:14:42',65247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73354,'2013-02-16 01:25:53',65248,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73355,'2013-02-16 01:33:16',65249,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73356,'2013-02-16 01:44:44',65250,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73357,'2013-02-16 01:47:22',65251,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(73358,'2013-02-16 01:55:05',65252,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73359,'2013-02-16 01:55:12',65253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73360,'2013-02-16 01:57:20',65254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73361,'2013-02-16 01:59:31',65255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73362,'2013-02-16 02:23:54',65256,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73363,'2013-02-16 02:31:56',65257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73364,'2013-02-16 02:32:25',65258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73365,'2013-02-16 02:44:34',65259,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73366,'2013-02-16 02:46:19',65260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73367,'2013-02-16 02:59:23',65261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73368,'2013-02-16 03:06:05',65262,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(73369,'2013-02-16 03:14:58',65263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73370,'2013-02-16 03:19:08',65264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73371,'2013-02-16 03:31:27',65265,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73372,'2013-02-16 03:54:45',65266,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73373,'2013-02-16 04:03:15',56939,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(73374,'2013-02-16 04:07:01',65267,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73375,'2013-02-16 04:52:21',65268,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73376,'2013-02-16 05:15:16',65269,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(73377,'2013-02-16 05:22:44',65270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73378,'2013-02-16 05:23:02',65271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73379,'2013-02-16 05:34:58',65272,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(73380,'2013-02-16 05:36:45',65273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73381,'2013-02-16 05:42:08',65274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73382,'2013-02-16 05:51:40',65275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73383,'2013-02-16 05:57:16',65276,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(73384,'2013-02-16 06:09:45',65277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73385,'2013-02-16 06:23:49',65278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73386,'2013-02-16 06:32:59',65279,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(73387,'2013-02-16 06:33:32',65280,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(73388,'2013-02-16 06:35:50',65281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73389,'2013-02-16 06:51:11',65282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73390,'2013-02-16 06:54:11',65283,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(73391,'2013-02-16 07:13:26',65284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73392,'2013-02-16 07:20:49',59499,1,NULL,NULL,NULL,'desktop',NULL),
(73393,'2013-02-16 07:29:42',65285,0,NULL,NULL,NULL,'mobile',NULL),
(73394,'2013-02-16 07:31:49',65286,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73395,'2013-02-16 07:38:13',65287,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73396,'2013-02-16 07:49:43',65288,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73397,'2013-02-16 08:10:05',65289,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73398,'2013-02-16 08:23:19',65290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73399,'2013-02-16 08:23:38',65291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73400,'2013-02-16 08:31:53',65292,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73401,'2013-02-16 08:39:23',65293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73402,'2013-02-16 08:50:43',65294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73403,'2013-02-16 08:54:39',65295,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73404,'2013-02-16 08:55:41',65296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73405,'2013-02-16 09:08:33',65297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73406,'2013-02-16 09:15:26',65298,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73407,'2013-02-16 09:19:25',65299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73408,'2013-02-16 09:52:40',65300,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73409,'2013-02-16 09:55:32',65301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73410,'2013-02-16 09:58:41',65302,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73411,'2013-02-16 10:02:32',65303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73412,'2013-02-16 10:18:50',65304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73413,'2013-02-16 10:20:25',65305,0,NULL,NULL,NULL,'desktop',NULL),
(73414,'2013-02-16 10:25:34',56064,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(73415,'2013-02-16 10:35:34',65306,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73416,'2013-02-16 10:41:58',65307,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73417,'2013-02-16 10:49:04',65308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73418,'2013-02-16 10:53:07',65309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73419,'2013-02-16 10:53:21',65310,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73420,'2013-02-16 10:53:42',65311,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(73421,'2013-02-16 10:54:17',65312,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73422,'2013-02-16 10:57:36',65313,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(73423,'2013-02-16 10:57:48',65314,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(73424,'2013-02-16 11:09:06',65315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73425,'2013-02-16 11:20:16',65316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73426,'2013-02-16 11:33:58',49996,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(73427,'2013-02-16 11:35:56',51472,1,NULL,NULL,NULL,'desktop',NULL),
(73428,'2013-02-16 11:35:56',62069,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(73429,'2013-02-16 11:38:27',65317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73430,'2013-02-16 11:48:32',65318,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(73431,'2013-02-16 11:48:43',65319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73432,'2013-02-16 11:57:04',65320,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(73433,'2013-02-16 12:02:05',65321,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73434,'2013-02-16 12:05:22',65322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73435,'2013-02-16 12:06:32',65323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73436,'2013-02-16 12:07:13',65324,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73437,'2013-02-16 12:10:06',65325,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73438,'2013-02-16 12:15:52',65326,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(73439,'2013-02-16 12:17:35',65327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73440,'2013-02-16 12:19:56',65328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73441,'2013-02-16 12:27:09',65329,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(73442,'2013-02-16 12:28:05',65330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73443,'2013-02-16 12:29:36',65331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73444,'2013-02-16 12:30:55',55555,1,NULL,NULL,NULL,'mobile',NULL),
(73445,'2013-02-16 12:32:57',65332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73446,'2013-02-16 12:33:49',65333,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73447,'2013-02-16 12:38:14',65334,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73448,'2013-02-16 12:39:14',65335,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73449,'2013-02-16 12:39:56',65336,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(73450,'2013-02-16 12:40:21',65337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73451,'2013-02-16 12:42:54',65338,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(73452,'2013-02-16 12:46:46',65339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73453,'2013-02-16 12:49:54',65340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73454,'2013-02-16 12:49:55',65341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73455,'2013-02-16 12:52:06',65342,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73456,'2013-02-16 12:54:46',65343,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73457,'2013-02-16 12:58:15',65344,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73458,'2013-02-16 13:00:17',65345,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73459,'2013-02-16 13:04:15',65346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73460,'2013-02-16 13:05:48',65347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73461,'2013-02-16 13:07:57',65348,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73462,'2013-02-16 13:12:56',65349,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73463,'2013-02-16 13:14:10',65350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73464,'2013-02-16 13:22:18',65351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73465,'2013-02-16 13:36:53',65352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73466,'2013-02-16 13:44:10',65353,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73467,'2013-02-16 13:46:41',65354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73468,'2013-02-16 13:48:22',65355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73469,'2013-02-16 13:55:08',65356,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(73470,'2013-02-16 13:56:31',65357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73471,'2013-02-16 13:57:41',65358,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73472,'2013-02-16 13:58:55',65359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73473,'2013-02-16 14:01:14',65360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73474,'2013-02-16 14:02:48',65361,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(73475,'2013-02-16 14:04:25',65362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73476,'2013-02-16 14:09:40',65363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73477,'2013-02-16 14:09:55',65364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73478,'2013-02-16 14:13:20',52492,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(73479,'2013-02-16 14:13:53',65365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73480,'2013-02-16 14:13:56',65366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73481,'2013-02-16 14:26:54',65367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73482,'2013-02-16 14:35:06',65368,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73483,'2013-02-16 14:36:43',46584,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(73484,'2013-02-16 14:37:55',65369,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(73485,'2013-02-16 14:38:17',65370,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73486,'2013-02-16 14:40:49',65371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73487,'2013-02-16 14:41:39',65372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73488,'2013-02-16 14:45:17',65373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73489,'2013-02-16 14:53:14',65374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73490,'2013-02-16 15:02:52',65375,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(73491,'2013-02-16 15:03:51',65376,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(73492,'2013-02-16 15:04:42',65377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73493,'2013-02-16 15:14:41',65378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73494,'2013-02-16 15:21:34',65379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73495,'2013-02-16 15:21:37',54161,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(73496,'2013-02-16 15:22:35',65380,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73497,'2013-02-16 15:26:12',65381,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(73498,'2013-02-16 15:40:19',65382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73499,'2013-02-16 15:49:27',65383,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73500,'2013-02-16 15:57:52',65384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73501,'2013-02-16 16:01:52',65385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73502,'2013-02-16 16:03:58',65386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73503,'2013-02-16 16:08:29',53031,1,NULL,NULL,NULL,'desktop',NULL),
(73504,'2013-02-16 16:10:37',65387,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73505,'2013-02-16 16:14:43',65388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73506,'2013-02-16 16:14:57',53895,1,NULL,NULL,NULL,'mobile',NULL),
(73507,'2013-02-16 16:15:46',65389,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(73508,'2013-02-16 16:23:36',65390,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(73509,'2013-02-16 16:36:19',65391,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73510,'2013-02-16 16:40:37',52617,1,NULL,NULL,NULL,'mobile',NULL),
(73511,'2013-02-16 16:46:35',65392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73512,'2013-02-16 16:49:38',65393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73513,'2013-02-16 16:50:51',65394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73514,'2013-02-16 16:58:09',65395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73515,'2013-02-16 17:02:53',65396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73516,'2013-02-16 17:09:28',65397,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73517,'2013-02-16 17:11:54',65398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73518,'2013-02-16 17:14:07',57301,1,NULL,NULL,NULL,'desktop',NULL),
(73519,'2013-02-16 17:18:41',65399,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(73520,'2013-02-16 17:21:16',65400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73521,'2013-02-16 17:30:55',65401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73522,'2013-02-16 17:33:10',65402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73523,'2013-02-16 17:33:23',65403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73524,'2013-02-16 17:33:35',53628,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(73525,'2013-02-16 17:35:37',65404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73526,'2013-02-16 17:40:37',65405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73527,'2013-02-16 17:42:15',65406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73528,'2013-02-16 17:42:51',65407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73529,'2013-02-16 17:47:05',65408,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(73530,'2013-02-16 17:54:12',65409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73531,'2013-02-16 18:07:34',65410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73532,'2013-02-16 18:08:05',65411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73533,'2013-02-16 18:09:30',65412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73534,'2013-02-16 18:14:58',65413,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(73535,'2013-02-16 18:38:11',65414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73536,'2013-02-16 18:48:03',65415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73537,'2013-02-16 18:48:40',65416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73538,'2013-02-16 18:53:16',65417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73539,'2013-02-16 18:53:59',65418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73540,'2013-02-16 18:58:01',65419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73541,'2013-02-16 19:13:02',65420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73542,'2013-02-16 19:31:26',65421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73543,'2013-02-16 19:31:57',65422,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73544,'2013-02-16 19:33:11',65423,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73545,'2013-02-16 19:33:16',65424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73546,'2013-02-16 19:41:49',65425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73547,'2013-02-16 19:44:34',53033,1,NULL,NULL,NULL,'desktop',NULL),
(73548,'2013-02-16 19:49:09',65426,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73549,'2013-02-16 19:53:07',65427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73550,'2013-02-16 20:01:09',65428,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(73551,'2013-02-16 20:06:28',65429,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(73552,'2013-02-16 20:14:19',65430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73553,'2013-02-16 20:15:18',57643,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(73554,'2013-02-16 20:30:55',65431,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73555,'2013-02-16 20:40:32',65432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73556,'2013-02-16 20:48:53',65433,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73557,'2013-02-16 20:50:35',65434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73558,'2013-02-16 20:51:38',65435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73559,'2013-02-16 21:13:25',65436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73560,'2013-02-16 21:20:59',65437,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73561,'2013-02-16 21:24:15',65438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73562,'2013-02-16 21:32:31',44823,1,NULL,NULL,NULL,'mobile',NULL),
(73563,'2013-02-16 22:01:52',65439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73564,'2013-02-16 22:02:29',65440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73565,'2013-02-16 22:10:59',65441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73566,'2013-02-16 22:13:06',65442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73567,'2013-02-16 22:18:55',65443,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73568,'2013-02-16 22:25:49',65444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73569,'2013-02-16 22:36:39',65445,0,NULL,NULL,NULL,'desktop',NULL),
(73570,'2013-02-16 22:39:36',65446,0,NULL,NULL,NULL,'mobile',NULL),
(73571,'2013-02-16 22:44:27',65447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73572,'2013-02-16 22:44:36',65448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73573,'2013-02-16 22:46:52',65449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73574,'2013-02-16 23:02:03',65450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73575,'2013-02-16 23:02:33',65451,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(73576,'2013-02-16 23:08:27',65452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73577,'2013-02-16 23:14:31',65453,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(73578,'2013-02-16 23:16:01',65454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73579,'2013-02-16 23:19:28',65455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73580,'2013-02-16 23:27:18',65456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73581,'2013-02-16 23:28:20',58541,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(73582,'2013-02-16 23:35:46',65457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73583,'2013-02-16 23:49:47',65458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73584,'2013-02-16 23:50:00',51320,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(73585,'2013-02-16 23:56:58',65459,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73586,'2013-02-17 00:01:36',65460,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(73587,'2013-02-17 00:05:25',65461,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73588,'2013-02-17 00:08:13',65462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73589,'2013-02-17 00:13:41',54132,1,NULL,NULL,NULL,'mobile',NULL),
(73590,'2013-02-17 00:16:43',65463,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(73591,'2013-02-17 00:29:08',65464,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73592,'2013-02-17 00:50:07',65465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73593,'2013-02-17 00:52:18',65466,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73594,'2013-02-17 00:58:34',42407,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(73595,'2013-02-17 01:03:39',65467,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(73596,'2013-02-17 01:05:48',65468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73597,'2013-02-17 01:22:42',65469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73598,'2013-02-17 02:07:46',65470,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73599,'2013-02-17 02:24:48',65471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73600,'2013-02-17 02:39:13',58523,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(73601,'2013-02-17 03:51:18',54252,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(73602,'2013-02-17 03:59:53',55054,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(73603,'2013-02-17 04:17:27',65472,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(73604,'2013-02-17 05:34:18',65473,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(73605,'2013-02-17 05:41:23',65474,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(73606,'2013-02-17 06:17:40',65475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73607,'2013-02-17 06:25:12',65476,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73608,'2013-02-17 07:03:28',65477,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73609,'2013-02-17 07:21:47',65478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73610,'2013-02-17 07:27:38',55554,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(73611,'2013-02-17 07:37:12',65479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73612,'2013-02-17 07:55:15',60351,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(73613,'2013-02-17 07:55:33',65480,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(73614,'2013-02-17 08:16:01',65481,0,NULL,NULL,NULL,'desktop',NULL),
(73615,'2013-02-17 08:17:31',65482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73616,'2013-02-17 08:24:24',65483,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73617,'2013-02-17 08:39:07',65484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73618,'2013-02-17 08:51:46',65485,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(73619,'2013-02-17 08:57:10',65486,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73620,'2013-02-17 09:10:57',55534,1,NULL,NULL,NULL,'desktop',NULL),
(73621,'2013-02-17 09:24:52',38506,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(73622,'2013-02-17 09:58:36',65487,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73623,'2013-02-17 09:58:46',65488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73624,'2013-02-17 10:06:35',65489,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73625,'2013-02-17 10:17:15',65490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73626,'2013-02-17 10:34:39',65491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73627,'2013-02-17 10:47:30',59206,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(73628,'2013-02-17 10:54:05',65492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73629,'2013-02-17 10:56:06',65493,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(73630,'2013-02-17 11:01:34',61196,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(73631,'2013-02-17 11:17:06',65494,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73632,'2013-02-17 11:19:23',65495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73633,'2013-02-17 11:22:47',53284,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(73634,'2013-02-17 11:37:18',65496,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(73635,'2013-02-17 11:47:22',65497,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(73636,'2013-02-17 11:59:25',65498,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(73637,'2013-02-17 12:04:40',37500,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(73638,'2013-02-17 12:11:56',65499,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73639,'2013-02-17 12:18:50',58158,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(73640,'2013-02-17 12:25:52',65500,0,NULL,NULL,NULL,'desktop',NULL),
(73641,'2013-02-17 12:37:05',65501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73642,'2013-02-17 12:53:34',65502,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73643,'2013-02-17 13:04:19',65503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73644,'2013-02-17 13:20:20',65504,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73645,'2013-02-17 13:23:10',65505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73646,'2013-02-17 13:42:28',65506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73647,'2013-02-17 13:58:15',65507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73648,'2013-02-17 14:24:58',65508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73649,'2013-02-17 14:41:45',65509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73650,'2013-02-17 14:50:27',65510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73651,'2013-02-17 15:12:04',65511,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73652,'2013-02-17 15:14:39',65512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73653,'2013-02-17 15:19:13',65513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73654,'2013-02-17 15:22:23',65514,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73655,'2013-02-17 15:34:17',65515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73656,'2013-02-17 15:51:17',40532,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(73657,'2013-02-17 16:06:34',65516,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73658,'2013-02-17 16:13:56',65517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73659,'2013-02-17 16:37:18',65518,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73660,'2013-02-17 16:43:46',65519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73661,'2013-02-17 16:48:19',65520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73662,'2013-02-17 18:01:01',50421,1,NULL,NULL,NULL,'desktop',NULL),
(73663,'2013-02-17 18:05:20',65521,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73664,'2013-02-17 18:27:57',65522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73665,'2013-02-17 18:36:28',65523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73666,'2013-02-17 18:53:51',65524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73667,'2013-02-17 19:16:13',65525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73668,'2013-02-17 19:27:11',65526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73669,'2013-02-17 19:47:45',60452,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(73670,'2013-02-17 19:49:09',65527,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(73671,'2013-02-17 19:49:55',65528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73672,'2013-02-17 20:01:53',65529,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73673,'2013-02-17 20:23:28',65530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73674,'2013-02-17 20:39:05',65531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73675,'2013-02-17 20:51:39',55572,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(73676,'2013-02-17 20:52:28',54099,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(73677,'2013-02-17 20:52:28',65532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73678,'2013-02-17 21:03:37',65533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73679,'2013-02-17 21:11:08',65534,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(73680,'2013-02-17 21:11:22',54320,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(73681,'2013-02-17 21:12:46',54190,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(73682,'2013-02-17 21:13:05',65288,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(73683,'2013-02-17 21:18:05',65535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73684,'2013-02-17 21:25:40',65536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73685,'2013-02-17 21:37:44',65537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73686,'2013-02-17 21:42:11',65538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73687,'2013-02-17 21:47:32',63451,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(73688,'2013-02-17 21:50:29',65539,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73689,'2013-02-17 22:22:32',65540,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(73690,'2013-02-17 22:24:26',65541,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73691,'2013-02-17 22:26:41',61159,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(73692,'2013-02-17 22:29:18',65542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73693,'2013-02-17 22:51:35',56813,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(73694,'2013-02-17 23:01:08',65543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73695,'2013-02-17 23:09:06',65544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73696,'2013-02-17 23:35:24',65545,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73697,'2013-02-17 23:40:09',65546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73698,'2013-02-17 23:44:24',56392,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(73699,'2013-02-17 23:55:47',65547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73700,'2013-02-18 00:05:33',65548,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(73701,'2013-02-18 00:19:19',65549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73702,'2013-02-18 00:40:01',65550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73703,'2013-02-18 00:41:46',63968,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(73704,'2013-02-18 00:44:34',55570,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(73705,'2013-02-18 00:57:05',65551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73706,'2013-02-18 01:14:48',61357,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(73707,'2013-02-18 01:22:17',65552,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(73708,'2013-02-18 01:23:02',65553,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(73709,'2013-02-18 01:35:09',65554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73710,'2013-02-18 01:40:25',39414,1,NULL,NULL,NULL,'desktop',NULL),
(73711,'2013-02-18 01:45:23',65555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73712,'2013-02-18 02:24:33',64125,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(73713,'2013-02-18 02:45:08',65556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73714,'2013-02-18 03:05:53',65557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73715,'2013-02-18 03:06:10',65558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73716,'2013-02-18 03:19:00',57941,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(73717,'2013-02-18 03:27:03',59503,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(73718,'2013-02-18 03:28:58',65559,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(73719,'2013-02-18 03:30:11',65560,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(73720,'2013-02-18 04:58:25',65561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73721,'2013-02-18 05:46:54',55615,1,NULL,NULL,NULL,'desktop',NULL),
(73722,'2013-02-18 05:48:16',65562,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(73723,'2013-02-18 05:58:16',65563,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73724,'2013-02-18 06:18:06',65564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73725,'2013-02-18 06:22:35',65565,0,NULL,NULL,NULL,'desktop',NULL),
(73726,'2013-02-18 06:32:45',65566,0,NULL,NULL,NULL,'desktop',NULL),
(73727,'2013-02-18 06:56:37',65567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73728,'2013-02-18 07:05:42',65568,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(73729,'2013-02-18 07:11:16',65569,0,NULL,NULL,NULL,'desktop',NULL),
(73730,'2013-02-18 07:17:57',65570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73731,'2013-02-18 07:24:06',65571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73732,'2013-02-18 07:24:22',65572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73733,'2013-02-18 07:32:00',53064,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(73734,'2013-02-18 07:40:37',54780,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(73735,'2013-02-18 07:46:48',65573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73736,'2013-02-18 07:53:44',65574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73737,'2013-02-18 08:06:08',65575,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(73738,'2013-02-18 08:12:41',65576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73739,'2013-02-18 08:33:54',65577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73740,'2013-02-18 08:34:58',65578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73741,'2013-02-18 08:53:33',65579,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(73742,'2013-02-18 08:57:18',65580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73743,'2013-02-18 09:02:11',65581,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(73744,'2013-02-18 09:05:12',59408,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(73745,'2013-02-18 09:12:23',65582,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73746,'2013-02-18 09:19:28',65583,0,NULL,NULL,NULL,'desktop',NULL),
(73747,'2013-02-18 09:43:44',65584,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(73748,'2013-02-18 09:49:11',65585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73749,'2013-02-18 09:54:27',65586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73750,'2013-02-18 09:56:43',57827,1,NULL,NULL,NULL,'mobile',NULL),
(73751,'2013-02-18 10:02:16',65587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73752,'2013-02-18 10:03:23',65588,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73753,'2013-02-18 10:07:02',65589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73754,'2013-02-18 10:07:16',65590,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(73755,'2013-02-18 10:19:28',65591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73756,'2013-02-18 10:22:45',65592,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73757,'2013-02-18 10:24:19',53006,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(73758,'2013-02-18 10:33:44',65593,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73759,'2013-02-18 10:35:23',65594,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73760,'2013-02-18 10:40:11',57063,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(73761,'2013-02-18 10:40:48',38696,1,NULL,NULL,NULL,'mobile',NULL),
(73762,'2013-02-18 10:48:20',65595,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73763,'2013-02-18 11:00:17',65596,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73764,'2013-02-18 11:00:20',65597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73765,'2013-02-18 11:02:51',65598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73766,'2013-02-18 11:07:33',44462,1,NULL,NULL,NULL,'desktop',NULL),
(73767,'2013-02-18 11:11:28',65599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73768,'2013-02-18 11:17:07',65600,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(73769,'2013-02-18 11:30:36',65601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73770,'2013-02-18 11:31:15',65602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73771,'2013-02-18 11:33:28',60889,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(73772,'2013-02-18 11:35:58',48630,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(73773,'2013-02-18 11:37:12',65603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73774,'2013-02-18 11:38:26',65604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73775,'2013-02-18 11:40:01',65605,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(73776,'2013-02-18 11:42:01',50260,1,NULL,NULL,NULL,'desktop',NULL),
(73777,'2013-02-18 11:43:02',65606,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73778,'2013-02-18 11:44:23',65607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73779,'2013-02-18 11:45:20',63204,1,NULL,NULL,NULL,'mobile',NULL),
(73780,'2013-02-18 11:45:47',65608,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73781,'2013-02-18 11:47:51',65609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73782,'2013-02-18 11:52:13',49000,1,NULL,NULL,NULL,'mobile',NULL),
(73783,'2013-02-18 11:56:10',65610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73784,'2013-02-18 12:01:26',64518,1,NULL,NULL,NULL,'desktop',NULL),
(73785,'2013-02-18 12:01:28',65611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73786,'2013-02-18 12:02:33',65612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73787,'2013-02-18 12:02:51',65613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73788,'2013-02-18 12:04:22',65614,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73789,'2013-02-18 12:07:47',65615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73790,'2013-02-18 12:31:30',40813,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(73791,'2013-02-18 12:42:34',52906,1,NULL,NULL,NULL,'desktop',NULL),
(73792,'2013-02-18 12:52:37',65616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73793,'2013-02-18 12:57:48',65617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73794,'2013-02-18 12:59:42',65618,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(73795,'2013-02-18 13:02:41',65619,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(73796,'2013-02-18 13:09:27',65620,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73797,'2013-02-18 13:10:39',65621,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(73798,'2013-02-18 13:11:09',65622,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(73799,'2013-02-18 13:13:45',65623,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(73800,'2013-02-18 13:16:56',65624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73801,'2013-02-18 13:22:08',65625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73802,'2013-02-18 13:23:49',65626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73803,'2013-02-18 13:27:50',65627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73804,'2013-02-18 13:30:45',57066,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(73805,'2013-02-18 13:34:40',65628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73806,'2013-02-18 13:36:07',65629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73807,'2013-02-18 13:36:20',65630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73808,'2013-02-18 13:38:45',49822,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(73809,'2013-02-18 13:38:48',65631,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73810,'2013-02-18 13:41:46',65632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73811,'2013-02-18 13:43:21',65633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73812,'2013-02-18 13:49:44',65634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73813,'2013-02-18 13:50:10',65635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73814,'2013-02-18 13:55:22',50540,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(73815,'2013-02-18 14:20:14',65636,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73816,'2013-02-18 14:24:17',65637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73817,'2013-02-18 14:31:15',50126,1,NULL,NULL,NULL,'mobile',NULL),
(73818,'2013-02-18 14:31:48',65638,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(73819,'2013-02-18 14:34:14',56755,1,NULL,NULL,NULL,'desktop',NULL),
(73820,'2013-02-18 14:37:05',65639,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(73821,'2013-02-18 14:45:09',65640,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(73822,'2013-02-18 14:46:07',65641,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73823,'2013-02-18 14:51:59',65642,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73824,'2013-02-18 14:52:12',65643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73825,'2013-02-18 14:58:38',65644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73826,'2013-02-18 15:05:29',65645,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73827,'2013-02-18 15:18:16',65646,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73828,'2013-02-18 15:24:05',65647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73829,'2013-02-18 15:24:11',65648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73830,'2013-02-18 15:27:32',65649,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73831,'2013-02-18 15:29:40',65650,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73832,'2013-02-18 15:29:45',65651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73833,'2013-02-18 15:32:58',65652,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73834,'2013-02-18 15:33:01',65653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73835,'2013-02-18 15:38:35',65654,0,NULL,NULL,NULL,'mobile',NULL),
(73836,'2013-02-18 15:42:08',65655,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(73837,'2013-02-18 15:46:57',53388,1,NULL,NULL,NULL,'mobile',NULL),
(73838,'2013-02-18 15:52:10',65656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73839,'2013-02-18 15:53:56',56804,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(73840,'2013-02-18 16:08:27',65657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73841,'2013-02-18 16:32:19',65658,0,NULL,NULL,NULL,'mobile',NULL),
(73842,'2013-02-18 16:34:10',65659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73843,'2013-02-18 16:36:45',56622,1,NULL,NULL,NULL,'desktop',NULL),
(73844,'2013-02-18 16:50:22',65660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73845,'2013-02-18 16:50:51',65661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73846,'2013-02-18 16:59:32',65662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73847,'2013-02-18 17:01:26',65663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73848,'2013-02-18 17:05:14',65664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73849,'2013-02-18 17:10:59',65665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73850,'2013-02-18 17:11:22',63290,1,NULL,NULL,NULL,'mobile',NULL),
(73851,'2013-02-18 17:18:14',65666,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73852,'2013-02-18 17:22:31',65667,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(73853,'2013-02-18 17:26:48',65668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73854,'2013-02-18 17:27:04',65669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73855,'2013-02-18 17:30:30',65670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73856,'2013-02-18 17:30:47',65671,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(73857,'2013-02-18 17:33:10',54975,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(73858,'2013-02-18 17:33:42',59802,1,NULL,NULL,NULL,'desktop',NULL),
(73859,'2013-02-18 17:36:54',65672,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73860,'2013-02-18 17:39:03',65673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73861,'2013-02-18 17:39:47',53405,1,NULL,NULL,NULL,'desktop',NULL),
(73862,'2013-02-18 17:41:15',65674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73863,'2013-02-18 17:44:43',53024,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(73864,'2013-02-18 17:45:57',64112,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(73865,'2013-02-18 17:54:57',65675,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73866,'2013-02-18 18:02:11',65676,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(73867,'2013-02-18 18:10:27',65677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73868,'2013-02-18 18:12:43',65678,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(73869,'2013-02-18 18:33:37',65679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73870,'2013-02-18 18:34:32',65680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73871,'2013-02-18 18:34:54',65681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73872,'2013-02-18 18:36:17',65682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73873,'2013-02-18 18:36:56',65683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73874,'2013-02-18 18:59:00',65684,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(73875,'2013-02-18 19:01:50',65685,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(73876,'2013-02-18 19:07:54',65686,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(73877,'2013-02-18 19:14:09',65687,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73878,'2013-02-18 19:18:25',65688,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73879,'2013-02-18 19:34:07',65009,1,NULL,NULL,NULL,'desktop',NULL),
(73880,'2013-02-18 19:34:34',65689,0,NULL,NULL,NULL,'desktop',NULL),
(73881,'2013-02-18 19:48:56',65690,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(73882,'2013-02-18 19:53:33',65691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73883,'2013-02-18 20:01:31',65692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73884,'2013-02-18 20:13:54',65693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73885,'2013-02-18 20:24:13',65694,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73886,'2013-02-18 20:36:10',65695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73887,'2013-02-18 21:02:08',65696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73888,'2013-02-18 21:03:43',65697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73889,'2013-02-18 21:11:29',59592,1,NULL,NULL,NULL,'desktop',NULL),
(73890,'2013-02-18 21:16:06',65698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73891,'2013-02-18 21:17:11',40591,1,NULL,NULL,NULL,'desktop',NULL),
(73892,'2013-02-18 21:18:03',65699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73893,'2013-02-18 21:23:40',65700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73894,'2013-02-18 21:40:12',61476,1,NULL,NULL,NULL,'desktop',NULL),
(73895,'2013-02-18 21:43:46',49077,1,NULL,NULL,NULL,'mobile',NULL),
(73896,'2013-02-18 22:17:30',65701,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(73897,'2013-02-18 22:23:46',65702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73898,'2013-02-18 22:32:17',65703,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(73899,'2013-02-18 22:52:08',65704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73900,'2013-02-18 22:59:30',65705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73901,'2013-02-18 23:06:35',65706,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(73902,'2013-02-18 23:09:17',65707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73903,'2013-02-18 23:19:47',65708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73904,'2013-02-18 23:26:28',65709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73905,'2013-02-18 23:31:38',65710,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(73906,'2013-02-18 23:35:30',65711,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73907,'2013-02-18 23:38:09',65712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73908,'2013-02-19 00:03:21',65713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73909,'2013-02-19 00:03:39',37082,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(73910,'2013-02-19 00:18:51',65714,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(73911,'2013-02-19 01:01:56',65715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73912,'2013-02-19 01:02:44',55803,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(73913,'2013-02-19 01:04:18',47410,1,NULL,NULL,NULL,'mobile',NULL),
(73914,'2013-02-19 01:09:36',53079,1,NULL,NULL,NULL,'desktop',NULL),
(73915,'2013-02-19 01:17:03',57115,1,NULL,NULL,NULL,'desktop',NULL),
(73916,'2013-02-19 01:32:47',55626,1,NULL,NULL,NULL,'mobile',NULL),
(73917,'2013-02-19 02:06:36',65716,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73918,'2013-02-19 02:26:06',65717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73919,'2013-02-19 02:31:26',65718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73920,'2013-02-19 03:04:24',65719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73921,'2013-02-19 03:08:37',65720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73922,'2013-02-19 03:10:55',56730,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(73923,'2013-02-19 03:23:46',65721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73924,'2013-02-19 03:34:59',59032,1,NULL,NULL,NULL,'desktop',NULL),
(73925,'2013-02-19 03:53:58',65722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73926,'2013-02-19 05:02:11',65723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73927,'2013-02-19 05:28:37',65724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73928,'2013-02-19 05:57:22',65725,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(73929,'2013-02-19 06:05:27',65726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73930,'2013-02-19 06:21:08',59708,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(73931,'2013-02-19 06:51:12',65727,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(73932,'2013-02-19 06:57:55',65728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73933,'2013-02-19 07:13:49',65729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73934,'2013-02-19 07:14:42',65730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73935,'2013-02-19 07:21:26',65731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73936,'2013-02-19 07:21:28',65732,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73937,'2013-02-19 07:23:58',65733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73938,'2013-02-19 07:38:22',65734,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73939,'2013-02-19 07:48:59',42830,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(73940,'2013-02-19 08:01:20',65735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73941,'2013-02-19 08:02:04',65736,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(73942,'2013-02-19 08:13:07',57811,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(73943,'2013-02-19 08:16:49',65737,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73944,'2013-02-19 08:27:22',65738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73945,'2013-02-19 08:35:27',65739,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(73946,'2013-02-19 08:36:34',65740,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(73947,'2013-02-19 08:47:49',65741,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(73948,'2013-02-19 08:53:11',65742,0,NULL,NULL,NULL,'desktop',NULL),
(73949,'2013-02-19 09:02:37',65743,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73950,'2013-02-19 09:10:57',65744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73951,'2013-02-19 09:24:36',65745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73952,'2013-02-19 09:25:06',56936,1,NULL,NULL,NULL,'mobile',NULL),
(73953,'2013-02-19 09:37:10',65746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73954,'2013-02-19 09:37:58',65373,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(73955,'2013-02-19 09:42:10',65747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73956,'2013-02-19 09:43:50',55429,1,NULL,NULL,NULL,'desktop',NULL),
(73957,'2013-02-19 09:45:48',65748,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73958,'2013-02-19 09:47:05',50504,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(73959,'2013-02-19 09:50:23',65749,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73960,'2013-02-19 09:50:25',65750,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73961,'2013-02-19 09:58:00',52478,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(73962,'2013-02-19 09:58:48',65751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73963,'2013-02-19 09:59:55',65752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73964,'2013-02-19 10:03:16',65753,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73965,'2013-02-19 10:08:17',65754,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73966,'2013-02-19 10:19:21',65755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73967,'2013-02-19 10:19:31',54877,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(73968,'2013-02-19 10:21:39',65756,0,NULL,NULL,NULL,'desktop',NULL),
(73969,'2013-02-19 10:22:10',65757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73970,'2013-02-19 10:22:28',53740,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(73971,'2013-02-19 10:26:10',65758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73972,'2013-02-19 10:31:47',55461,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(73973,'2013-02-19 10:32:43',65759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73974,'2013-02-19 10:33:55',65760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73975,'2013-02-19 10:33:56',65761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73976,'2013-02-19 10:37:32',65762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73977,'2013-02-19 10:39:24',65763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73978,'2013-02-19 10:49:00',65764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73979,'2013-02-19 10:49:38',65765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73980,'2013-02-19 10:56:53',65766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73981,'2013-02-19 10:57:22',65767,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(73982,'2013-02-19 10:58:10',52492,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(73983,'2013-02-19 11:00:10',65768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73984,'2013-02-19 11:02:22',65769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73985,'2013-02-19 11:07:53',65770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73986,'2013-02-19 11:09:20',65771,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(73987,'2013-02-19 11:09:50',65772,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(73988,'2013-02-19 11:10:39',65773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73989,'2013-02-19 11:22:09',65774,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(73990,'2013-02-19 11:22:34',65775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73991,'2013-02-19 11:30:56',65776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73992,'2013-02-19 11:34:51',65777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73993,'2013-02-19 11:38:42',63785,1,NULL,NULL,NULL,'mobile',NULL),
(73994,'2013-02-19 11:40:27',65778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73995,'2013-02-19 11:41:28',65779,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(73996,'2013-02-19 11:52:40',65780,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(73997,'2013-02-19 11:55:29',65781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(73998,'2013-02-19 11:55:30',65782,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(73999,'2013-02-19 12:09:43',65783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74000,'2013-02-19 12:22:18',65784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74001,'2013-02-19 12:25:59',65785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74002,'2013-02-19 12:30:57',65786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74003,'2013-02-19 12:31:44',65787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74004,'2013-02-19 12:36:03',65788,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(74005,'2013-02-19 12:36:50',65789,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(74006,'2013-02-19 12:40:27',65790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74007,'2013-02-19 12:40:52',65791,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74008,'2013-02-19 12:43:24',65792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74009,'2013-02-19 12:53:43',65793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74010,'2013-02-19 13:06:17',55139,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(74011,'2013-02-19 13:13:12',65794,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(74012,'2013-02-19 13:21:17',65795,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(74013,'2013-02-19 13:21:24',65796,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74014,'2013-02-19 13:21:31',65797,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(74015,'2013-02-19 13:26:42',65798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74016,'2013-02-19 13:27:34',65799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74017,'2013-02-19 13:28:39',65800,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74018,'2013-02-19 13:29:03',40509,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(74019,'2013-02-19 13:29:16',65801,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74020,'2013-02-19 13:30:41',65802,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74021,'2013-02-19 13:32:05',65803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74022,'2013-02-19 13:32:13',65804,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(74023,'2013-02-19 13:32:28',65805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74024,'2013-02-19 13:35:42',65806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74025,'2013-02-19 13:37:32',65807,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74026,'2013-02-19 13:43:41',65808,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74027,'2013-02-19 14:01:17',65809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74028,'2013-02-19 14:04:10',63499,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(74029,'2013-02-19 14:07:16',65810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74030,'2013-02-19 14:08:11',65811,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(74031,'2013-02-19 14:10:00',51684,1,NULL,NULL,NULL,'desktop',NULL),
(74032,'2013-02-19 14:18:24',65812,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74033,'2013-02-19 14:22:12',65813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74034,'2013-02-19 14:24:48',65814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74035,'2013-02-19 14:25:32',57173,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(74036,'2013-02-19 14:30:37',65815,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(74037,'2013-02-19 14:39:46',65816,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(74038,'2013-02-19 14:46:53',60625,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(74039,'2013-02-19 14:53:15',65817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74040,'2013-02-19 14:54:27',43910,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(74041,'2013-02-19 14:56:03',65818,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(74042,'2013-02-19 14:57:50',65819,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74043,'2013-02-19 14:59:52',65820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74044,'2013-02-19 15:01:10',65821,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(74045,'2013-02-19 15:04:19',65822,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(74046,'2013-02-19 15:05:51',65823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74047,'2013-02-19 15:14:38',61509,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(74048,'2013-02-19 15:16:30',65824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74049,'2013-02-19 15:25:21',63879,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(74050,'2013-02-19 15:26:39',65825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74051,'2013-02-19 15:28:41',65826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74052,'2013-02-19 15:32:06',65827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74053,'2013-02-19 15:33:20',65828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74054,'2013-02-19 15:35:47',65829,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(74055,'2013-02-19 15:38:16',65830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74056,'2013-02-19 15:43:06',65831,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(74057,'2013-02-19 15:43:22',62372,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(74058,'2013-02-19 15:52:10',65832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74059,'2013-02-19 15:52:18',65833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74060,'2013-02-19 15:53:45',65834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74061,'2013-02-19 15:58:03',65835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74062,'2013-02-19 16:02:14',56863,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(74063,'2013-02-19 16:07:12',65836,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74064,'2013-02-19 16:07:16',65837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74065,'2013-02-19 16:10:17',65838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74066,'2013-02-19 16:15:47',65839,0,NULL,NULL,NULL,'mobile',NULL),
(74067,'2013-02-19 16:23:35',65840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74068,'2013-02-19 16:26:43',65841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74069,'2013-02-19 16:35:49',65842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74070,'2013-02-19 16:37:58',65843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74071,'2013-02-19 16:39:58',65844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74072,'2013-02-19 16:42:39',65845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74073,'2013-02-19 16:42:57',53156,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(74074,'2013-02-19 16:43:40',53469,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(74075,'2013-02-19 16:44:12',65846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74076,'2013-02-19 16:44:31',65847,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(74077,'2013-02-19 16:46:06',40862,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(74078,'2013-02-19 16:47:09',55348,1,NULL,NULL,NULL,'desktop',NULL),
(74079,'2013-02-19 16:52:37',65848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74080,'2013-02-19 17:03:14',65849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74081,'2013-02-19 17:07:32',65850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74082,'2013-02-19 17:10:34',65851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74083,'2013-02-19 17:23:15',65852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74084,'2013-02-19 17:25:00',65853,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(74085,'2013-02-19 17:27:39',65854,0,NULL,NULL,NULL,'mobile',NULL),
(74086,'2013-02-19 17:28:53',65855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74087,'2013-02-19 17:38:59',55172,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(74088,'2013-02-19 17:40:10',65856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74089,'2013-02-19 17:42:24',65857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74090,'2013-02-19 17:54:48',65858,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(74091,'2013-02-19 18:03:11',65859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74092,'2013-02-19 18:04:45',65860,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74093,'2013-02-19 18:37:57',65861,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(74094,'2013-02-19 18:39:57',65862,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74095,'2013-02-19 18:47:06',65863,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(74096,'2013-02-19 18:47:58',65864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74097,'2013-02-19 18:49:20',65865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74098,'2013-02-19 18:55:15',65866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74099,'2013-02-19 18:57:04',65867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74100,'2013-02-19 18:58:05',65868,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(74101,'2013-02-19 18:58:26',65869,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(74102,'2013-02-19 19:00:32',65870,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(74103,'2013-02-19 19:04:09',65871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74104,'2013-02-19 19:15:25',65872,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(74105,'2013-02-19 19:17:08',65873,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74106,'2013-02-19 19:19:17',65874,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(74107,'2013-02-19 19:27:03',65875,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(74108,'2013-02-19 19:30:50',63959,1,NULL,NULL,NULL,'mobile',NULL),
(74109,'2013-02-19 19:39:46',65876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74110,'2013-02-19 19:42:34',65877,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(74111,'2013-02-19 19:45:22',65878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74112,'2013-02-19 19:54:02',65879,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74113,'2013-02-19 19:54:16',65880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74114,'2013-02-19 20:05:08',65881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74115,'2013-02-19 20:12:55',65882,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74116,'2013-02-19 20:13:33',65883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74117,'2013-02-19 20:21:36',65884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74118,'2013-02-19 20:22:08',65885,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(74119,'2013-02-19 20:33:55',65886,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74120,'2013-02-19 20:43:28',65887,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(74121,'2013-02-19 20:53:44',65888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74122,'2013-02-19 21:02:43',65889,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(74123,'2013-02-19 21:02:54',65890,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74124,'2013-02-19 21:04:48',65891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74125,'2013-02-19 21:06:37',65892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74126,'2013-02-19 21:17:36',65893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74127,'2013-02-19 21:36:45',65894,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74128,'2013-02-19 21:37:56',65895,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(74129,'2013-02-19 21:45:27',65896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74130,'2013-02-19 21:51:52',65897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74131,'2013-02-19 21:52:38',65898,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(74132,'2013-02-19 22:00:27',65899,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(74133,'2013-02-19 22:04:38',65900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74134,'2013-02-19 22:12:25',61134,1,NULL,NULL,NULL,'desktop',NULL),
(74135,'2013-02-19 22:17:34',65901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74136,'2013-02-19 22:28:21',65902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74137,'2013-02-19 22:30:09',65903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74138,'2013-02-19 22:41:08',65904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74139,'2013-02-19 22:46:16',65905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74140,'2013-02-19 22:49:39',65906,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74141,'2013-02-19 22:54:35',65907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74142,'2013-02-19 23:00:12',65908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74143,'2013-02-19 23:11:11',65909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74144,'2013-02-19 23:28:33',65910,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74145,'2013-02-19 23:37:10',65911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74146,'2013-02-20 00:04:47',65912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74147,'2013-02-20 00:08:13',65913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74148,'2013-02-20 00:11:08',65914,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(74149,'2013-02-20 00:23:32',41053,1,NULL,NULL,NULL,'mobile',NULL),
(74150,'2013-02-20 00:37:55',65915,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(74151,'2013-02-20 00:38:11',65916,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74152,'2013-02-20 00:45:08',65917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74153,'2013-02-20 00:49:31',65918,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(74154,'2013-02-20 01:09:03',65919,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74155,'2013-02-20 01:30:53',65920,0,NULL,NULL,NULL,'desktop',NULL),
(74156,'2013-02-20 01:31:45',52886,1,NULL,NULL,NULL,'desktop',NULL),
(74157,'2013-02-20 01:41:37',65921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74158,'2013-02-20 01:56:31',49292,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(74159,'2013-02-20 02:22:27',65922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74160,'2013-02-20 02:31:29',65923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74161,'2013-02-20 02:45:27',65924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74162,'2013-02-20 02:58:11',57835,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(74163,'2013-02-20 03:08:41',65925,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74164,'2013-02-20 03:16:05',65926,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(74165,'2013-02-20 03:25:15',65927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74166,'2013-02-20 03:36:22',65928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74167,'2013-02-20 04:04:42',65929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74168,'2013-02-20 04:13:08',65930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74169,'2013-02-20 04:38:59',60920,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(74170,'2013-02-20 04:52:53',65931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74171,'2013-02-20 04:58:40',65932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74172,'2013-02-20 05:06:49',52854,1,NULL,NULL,NULL,'mobile',NULL),
(74173,'2013-02-20 05:36:52',55181,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(74174,'2013-02-20 05:40:44',65933,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74175,'2013-02-20 05:47:46',65934,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(74176,'2013-02-20 05:55:56',65935,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74177,'2013-02-20 06:12:25',65936,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74178,'2013-02-20 06:20:44',65937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74179,'2013-02-20 06:50:45',55148,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(74180,'2013-02-20 07:53:42',65938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74181,'2013-02-20 08:02:16',65939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74182,'2013-02-20 08:02:42',65940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74183,'2013-02-20 08:11:46',65941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74184,'2013-02-20 08:14:30',65942,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74185,'2013-02-20 08:16:54',65943,0,NULL,NULL,NULL,'desktop',NULL),
(74186,'2013-02-20 08:18:41',65944,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74187,'2013-02-20 08:20:02',40263,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(74188,'2013-02-20 08:22:09',65945,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74189,'2013-02-20 08:23:03',65946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74190,'2013-02-20 08:31:09',65947,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74191,'2013-02-20 08:33:01',65948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74192,'2013-02-20 08:46:01',65949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74193,'2013-02-20 08:46:48',65950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74194,'2013-02-20 08:51:40',65951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74195,'2013-02-20 08:51:48',65952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74196,'2013-02-20 08:56:09',55698,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(74197,'2013-02-20 08:59:32',65953,0,NULL,NULL,NULL,'desktop',NULL),
(74198,'2013-02-20 09:02:09',55330,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(74199,'2013-02-20 09:02:18',65954,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(74200,'2013-02-20 09:05:39',65955,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74201,'2013-02-20 09:07:25',65956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74202,'2013-02-20 09:12:12',65957,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(74203,'2013-02-20 09:19:17',65958,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(74204,'2013-02-20 09:26:51',65959,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74205,'2013-02-20 09:34:27',65960,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(74206,'2013-02-20 09:37:24',65961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74207,'2013-02-20 09:42:14',51873,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(74208,'2013-02-20 09:53:00',65962,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(74209,'2013-02-20 09:54:17',65963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74210,'2013-02-20 10:02:30',65964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74211,'2013-02-20 10:03:34',65965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74212,'2013-02-20 10:04:27',60683,1,NULL,NULL,NULL,'desktop',NULL),
(74213,'2013-02-20 10:05:20',65966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74214,'2013-02-20 10:06:34',60888,1,NULL,NULL,NULL,'desktop',NULL),
(74215,'2013-02-20 10:12:09',65967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74216,'2013-02-20 10:15:55',53601,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(74217,'2013-02-20 10:16:22',65968,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74218,'2013-02-20 10:19:16',65969,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(74219,'2013-02-20 10:19:56',65970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74220,'2013-02-20 10:28:01',65971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74221,'2013-02-20 10:29:36',59286,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(74222,'2013-02-20 10:36:06',61012,1,NULL,NULL,NULL,'desktop',NULL),
(74223,'2013-02-20 10:42:04',65972,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(74224,'2013-02-20 10:46:01',65973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74225,'2013-02-20 10:47:27',65974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74226,'2013-02-20 10:56:57',65975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74227,'2013-02-20 11:03:04',65976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74228,'2013-02-20 11:05:50',65977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74229,'2013-02-20 11:06:22',65978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74230,'2013-02-20 11:06:37',65979,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74231,'2013-02-20 11:07:06',65980,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74232,'2013-02-20 11:07:12',65981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74233,'2013-02-20 11:09:01',65982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74234,'2013-02-20 11:09:15',55426,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(74235,'2013-02-20 11:10:37',65983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74236,'2013-02-20 11:18:15',65984,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74237,'2013-02-20 11:21:58',65985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74238,'2013-02-20 11:24:42',65986,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74239,'2013-02-20 11:28:35',65987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74240,'2013-02-20 11:48:34',65988,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(74241,'2013-02-20 11:49:19',63898,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(74242,'2013-02-20 11:49:52',65989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74243,'2013-02-20 11:50:12',65990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74244,'2013-02-20 11:55:25',55993,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(74245,'2013-02-20 11:59:02',65991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74246,'2013-02-20 12:00:49',65992,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(74247,'2013-02-20 12:01:07',65993,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(74248,'2013-02-20 12:03:46',65994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74249,'2013-02-20 12:04:19',65995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74250,'2013-02-20 12:04:25',65996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74251,'2013-02-20 12:07:16',65221,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(74252,'2013-02-20 12:07:41',65997,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(74253,'2013-02-20 12:10:00',65998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74254,'2013-02-20 12:10:35',65999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74255,'2013-02-20 12:21:58',66000,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(74256,'2013-02-20 12:26:27',66001,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74257,'2013-02-20 12:27:51',66002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74258,'2013-02-20 12:28:32',66003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74259,'2013-02-20 12:30:48',66004,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74260,'2013-02-20 12:34:27',66005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74261,'2013-02-20 12:40:20',66006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74262,'2013-02-20 12:43:16',60352,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(74263,'2013-02-20 12:45:13',66007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74264,'2013-02-20 12:46:34',66008,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(74265,'2013-02-20 12:49:32',66009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74266,'2013-02-20 12:55:34',66010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74267,'2013-02-20 12:57:50',66011,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(74268,'2013-02-20 13:07:16',66012,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(74269,'2013-02-20 13:16:12',66013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74270,'2013-02-20 13:23:06',41201,1,NULL,NULL,NULL,'desktop',NULL),
(74271,'2013-02-20 13:28:41',66014,0,NULL,NULL,NULL,'mobile',NULL),
(74272,'2013-02-20 13:29:03',66015,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(74273,'2013-02-20 13:31:33',66016,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74274,'2013-02-20 13:33:19',54927,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(74275,'2013-02-20 13:34:24',66017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74276,'2013-02-20 13:39:46',66018,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(74277,'2013-02-20 13:42:27',66019,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74278,'2013-02-20 13:43:14',66020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74279,'2013-02-20 13:43:31',66021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74280,'2013-02-20 13:47:14',66022,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74281,'2013-02-20 13:49:10',66023,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(74282,'2013-02-20 13:52:21',66024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74283,'2013-02-20 14:00:05',64347,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(74284,'2013-02-20 14:01:34',50722,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(74285,'2013-02-20 14:07:38',66025,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(74286,'2013-02-20 14:10:16',66026,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(74287,'2013-02-20 14:19:59',66027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74288,'2013-02-20 14:22:15',66028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74289,'2013-02-20 14:28:26',66029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74290,'2013-02-20 14:31:37',66030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74291,'2013-02-20 14:32:44',66031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74292,'2013-02-20 14:36:43',66032,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74293,'2013-02-20 14:46:48',66033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74294,'2013-02-20 14:47:29',66034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74295,'2013-02-20 14:57:18',47280,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(74296,'2013-02-20 15:00:25',66035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74297,'2013-02-20 15:01:53',66036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74298,'2013-02-20 15:05:22',66037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74299,'2013-02-20 15:06:41',66038,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74300,'2013-02-20 15:07:57',66039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74301,'2013-02-20 15:17:03',66040,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74302,'2013-02-20 15:20:20',66041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74303,'2013-02-20 15:32:25',66042,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(74304,'2013-02-20 15:32:46',62144,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(74305,'2013-02-20 15:44:53',66043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74306,'2013-02-20 15:52:39',66044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74307,'2013-02-20 15:55:13',57783,1,NULL,NULL,NULL,'mobile',NULL),
(74308,'2013-02-20 15:58:43',66045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74309,'2013-02-20 16:00:09',66046,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74310,'2013-02-20 16:01:10',66047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74311,'2013-02-20 16:04:51',39330,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(74312,'2013-02-20 16:20:05',56064,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(74313,'2013-02-20 16:22:05',66048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74314,'2013-02-20 16:27:53',66049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74315,'2013-02-20 16:30:42',66050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74316,'2013-02-20 16:34:24',66051,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74317,'2013-02-20 16:34:38',66052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74318,'2013-02-20 16:38:54',64956,1,NULL,NULL,NULL,'desktop',NULL),
(74319,'2013-02-20 16:40:06',66053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74320,'2013-02-20 16:51:12',66054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74321,'2013-02-20 16:57:45',66055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74322,'2013-02-20 16:58:31',66056,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(74323,'2013-02-20 17:01:32',66057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74324,'2013-02-20 17:08:00',62303,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(74325,'2013-02-20 17:11:40',66058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74326,'2013-02-20 17:12:25',50836,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(74327,'2013-02-20 17:12:57',55614,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(74328,'2013-02-20 17:27:05',66059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74329,'2013-02-20 17:29:26',66060,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(74330,'2013-02-20 17:32:04',66061,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(74331,'2013-02-20 17:33:00',66062,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74332,'2013-02-20 17:42:56',56339,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(74333,'2013-02-20 17:43:19',66063,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74334,'2013-02-20 17:43:42',61817,1,NULL,NULL,NULL,'desktop',NULL),
(74335,'2013-02-20 17:46:52',66064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74336,'2013-02-20 17:49:26',66065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74337,'2013-02-20 17:58:42',66066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74338,'2013-02-20 18:01:53',66067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74339,'2013-02-20 18:02:22',66068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74340,'2013-02-20 18:08:43',66069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74341,'2013-02-20 18:15:42',66070,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(74342,'2013-02-20 18:20:52',66071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74343,'2013-02-20 18:23:58',66072,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(74344,'2013-02-20 18:32:12',66073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74345,'2013-02-20 18:45:38',66074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74346,'2013-02-20 18:46:53',66075,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74347,'2013-02-20 18:52:42',66076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74348,'2013-02-20 18:52:53',66077,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(74349,'2013-02-20 18:56:01',66078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74350,'2013-02-20 19:02:05',66079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74351,'2013-02-20 19:06:28',66080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74352,'2013-02-20 19:08:29',59884,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(74353,'2013-02-20 19:18:35',66081,0,NULL,NULL,NULL,'mobile',NULL),
(74354,'2013-02-20 19:26:34',66082,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74355,'2013-02-20 19:27:32',61757,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(74356,'2013-02-20 19:47:00',66083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74357,'2013-02-20 19:53:51',66084,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74358,'2013-02-20 19:55:14',66085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74359,'2013-02-20 19:55:22',45664,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(74360,'2013-02-20 20:01:12',66086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74361,'2013-02-20 20:09:40',66087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74362,'2013-02-20 20:09:46',66088,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(74363,'2013-02-20 20:18:00',66089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74364,'2013-02-20 20:27:13',66090,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(74365,'2013-02-20 20:32:43',66091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74366,'2013-02-20 20:39:09',66092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74367,'2013-02-20 20:42:07',66093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74368,'2013-02-20 20:46:59',59327,1,NULL,NULL,NULL,'mobile',NULL),
(74369,'2013-02-20 20:53:23',66094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74370,'2013-02-20 20:57:51',57499,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(74371,'2013-02-20 21:03:50',66095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74372,'2013-02-20 21:05:17',66096,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74373,'2013-02-20 21:06:49',66097,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(74374,'2013-02-20 21:13:40',66098,0,NULL,NULL,NULL,'desktop',NULL),
(74375,'2013-02-20 21:18:18',66099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74376,'2013-02-20 21:18:26',66100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74377,'2013-02-20 21:19:51',55934,1,NULL,NULL,NULL,'mobile',NULL),
(74378,'2013-02-20 21:29:17',54972,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(74379,'2013-02-20 21:30:13',66101,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74380,'2013-02-20 21:32:10',66102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74381,'2013-02-20 21:41:07',66103,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(74382,'2013-02-20 21:44:00',55150,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(74383,'2013-02-20 21:54:01',66104,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(74384,'2013-02-20 21:56:45',66105,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(74385,'2013-02-20 21:56:46',66106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74386,'2013-02-20 22:04:38',66107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74387,'2013-02-20 22:06:50',66108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74388,'2013-02-20 22:08:19',66109,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74389,'2013-02-20 22:14:03',54875,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(74390,'2013-02-20 22:30:29',66110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74391,'2013-02-20 22:47:04',66111,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74392,'2013-02-20 22:48:19',66112,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(74393,'2013-02-20 22:53:15',66113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74394,'2013-02-20 22:57:35',42066,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(74395,'2013-02-20 22:58:39',66114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74396,'2013-02-20 23:04:17',66115,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(74397,'2013-02-20 23:39:08',66116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74398,'2013-02-20 23:39:45',66117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74399,'2013-02-20 23:49:36',66118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74400,'2013-02-20 23:55:16',66119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74401,'2013-02-20 23:57:12',66120,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(74402,'2013-02-20 23:58:07',66121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74403,'2013-02-20 23:59:32',66122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74404,'2013-02-21 00:27:24',66123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74405,'2013-02-21 00:42:21',66124,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74406,'2013-02-21 00:56:12',66125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74407,'2013-02-21 01:47:24',66126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74408,'2013-02-21 01:58:32',66127,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(74409,'2013-02-21 02:03:01',66128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74410,'2013-02-21 02:20:03',66129,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(74411,'2013-02-21 02:27:33',66130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74412,'2013-02-21 02:33:03',51052,1,NULL,NULL,NULL,'desktop',NULL),
(74413,'2013-02-21 02:41:23',66131,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(74414,'2013-02-21 02:46:11',66132,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(74415,'2013-02-21 02:56:15',66133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74416,'2013-02-21 03:02:57',66134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74417,'2013-02-21 03:15:47',66135,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(74418,'2013-02-21 03:20:50',53730,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(74419,'2013-02-21 03:24:04',66136,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(74420,'2013-02-21 03:40:05',66137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74421,'2013-02-21 03:46:46',54409,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(74422,'2013-02-21 03:54:07',66138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74423,'2013-02-21 04:35:12',66139,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(74424,'2013-02-21 04:39:00',49857,1,NULL,NULL,NULL,'desktop',NULL),
(74425,'2013-02-21 04:57:02',66140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74426,'2013-02-21 04:57:47',66141,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(74427,'2013-02-21 05:19:44',66142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74428,'2013-02-21 06:02:00',66143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74429,'2013-02-21 06:16:23',66144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74430,'2013-02-21 06:19:24',66145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74431,'2013-02-21 06:26:10',66146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74432,'2013-02-21 07:03:56',66147,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74433,'2013-02-21 07:10:25',66148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74434,'2013-02-21 07:16:46',66149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74435,'2013-02-21 07:17:06',66150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74436,'2013-02-21 07:21:13',66151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74437,'2013-02-21 07:29:13',66152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74438,'2013-02-21 07:46:01',52030,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(74439,'2013-02-21 08:02:51',35940,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(74440,'2013-02-21 08:13:18',66153,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(74441,'2013-02-21 08:18:46',66154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74442,'2013-02-21 08:22:00',66155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74443,'2013-02-21 08:25:34',66156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74444,'2013-02-21 08:35:15',66157,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(74445,'2013-02-21 08:37:52',66158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74446,'2013-02-21 08:56:13',66159,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(74447,'2013-02-21 09:00:40',38525,1,NULL,NULL,NULL,'desktop',NULL),
(74448,'2013-02-21 09:02:37',66160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74449,'2013-02-21 09:05:25',66161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74450,'2013-02-21 09:10:27',60699,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(74451,'2013-02-21 09:15:04',66162,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(74452,'2013-02-21 09:23:02',66163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74453,'2013-02-21 09:24:04',66164,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(74454,'2013-02-21 09:32:51',56479,1,NULL,NULL,NULL,'desktop',NULL),
(74455,'2013-02-21 09:40:21',66165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74456,'2013-02-21 09:41:54',66166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74457,'2013-02-21 09:43:58',66167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74458,'2013-02-21 09:50:10',66168,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(74459,'2013-02-21 09:50:37',66169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74460,'2013-02-21 09:51:22',66170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74461,'2013-02-21 09:51:36',66171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74462,'2013-02-21 09:51:57',66172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74463,'2013-02-21 10:00:06',66173,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(74464,'2013-02-21 10:03:07',66174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74465,'2013-02-21 10:11:55',66175,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74466,'2013-02-21 10:13:06',66176,0,NULL,NULL,NULL,'desktop',NULL),
(74467,'2013-02-21 10:17:58',66177,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74468,'2013-02-21 10:18:18',66178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74469,'2013-02-21 10:22:33',66179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74470,'2013-02-21 10:24:49',66180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74471,'2013-02-21 10:26:56',66181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74472,'2013-02-21 10:31:17',66182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74473,'2013-02-21 10:31:30',66183,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(74474,'2013-02-21 10:40:42',66184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74475,'2013-02-21 10:44:38',66185,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(74476,'2013-02-21 10:46:36',66186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74477,'2013-02-21 10:50:20',66187,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74478,'2013-02-21 10:57:04',66188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74479,'2013-02-21 10:57:37',66189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74480,'2013-02-21 10:58:53',66190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74481,'2013-02-21 11:00:39',64155,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(74482,'2013-02-21 11:10:43',66191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74483,'2013-02-21 11:10:54',66192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74484,'2013-02-21 11:19:06',66193,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74485,'2013-02-21 11:22:33',66194,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(74486,'2013-02-21 11:23:46',63096,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(74487,'2013-02-21 11:24:30',52871,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(74488,'2013-02-21 11:28:07',66195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74489,'2013-02-21 11:30:43',66196,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74490,'2013-02-21 11:31:47',53135,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(74491,'2013-02-21 11:32:00',66197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74492,'2013-02-21 11:36:37',66198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74493,'2013-02-21 11:40:01',66199,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(74494,'2013-02-21 11:40:55',66200,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74495,'2013-02-21 11:42:52',66201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74496,'2013-02-21 11:46:35',66202,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74497,'2013-02-21 11:47:47',66203,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(74498,'2013-02-21 11:48:49',66204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74499,'2013-02-21 11:50:13',66205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74500,'2013-02-21 11:55:00',66206,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74501,'2013-02-21 11:58:43',66207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74502,'2013-02-21 12:01:11',66208,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74503,'2013-02-21 12:01:46',66209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74504,'2013-02-21 12:02:25',66210,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(74505,'2013-02-21 12:04:49',66211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74506,'2013-02-21 12:09:12',66212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74507,'2013-02-21 12:09:47',66213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74508,'2013-02-21 12:11:10',52568,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(74509,'2013-02-21 12:12:14',57179,1,NULL,NULL,NULL,'mobile',NULL),
(74510,'2013-02-21 12:12:57',66214,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(74511,'2013-02-21 12:13:22',66215,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(74512,'2013-02-21 12:13:25',42584,1,NULL,NULL,NULL,'desktop',NULL),
(74513,'2013-02-21 12:13:43',57016,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(74514,'2013-02-21 12:13:52',66216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74515,'2013-02-21 12:16:47',56245,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(74516,'2013-02-21 12:19:38',66217,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(74517,'2013-02-21 12:20:18',66218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74518,'2013-02-21 12:24:35',66219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74519,'2013-02-21 12:24:40',66220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74520,'2013-02-21 12:26:26',66221,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74521,'2013-02-21 12:29:30',66222,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74522,'2013-02-21 12:47:26',66223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74523,'2013-02-21 12:48:45',66224,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74524,'2013-02-21 12:52:05',66225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74525,'2013-02-21 12:55:35',58123,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(74526,'2013-02-21 12:58:41',66226,0,NULL,NULL,NULL,'desktop',NULL),
(74527,'2013-02-21 12:59:31',66227,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74528,'2013-02-21 13:02:30',66228,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74529,'2013-02-21 13:06:23',62894,1,NULL,NULL,NULL,'desktop',NULL),
(74530,'2013-02-21 13:09:12',66229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74531,'2013-02-21 13:20:26',56246,1,NULL,NULL,NULL,'mobile',NULL),
(74532,'2013-02-21 13:21:41',62370,1,NULL,NULL,NULL,'desktop',NULL),
(74533,'2013-02-21 13:22:45',66230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74534,'2013-02-21 13:23:23',66231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74535,'2013-02-21 13:24:05',66232,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74536,'2013-02-21 13:25:18',53782,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(74537,'2013-02-21 13:25:42',61302,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(74538,'2013-02-21 13:26:47',57259,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(74539,'2013-02-21 13:29:14',66233,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74540,'2013-02-21 13:31:14',52302,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(74541,'2013-02-21 13:32:21',66234,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74542,'2013-02-21 13:39:09',60722,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(74543,'2013-02-21 13:40:11',66235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74544,'2013-02-21 13:41:34',66236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74545,'2013-02-21 13:42:49',66237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74546,'2013-02-21 13:49:15',66238,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74547,'2013-02-21 13:50:02',66239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74548,'2013-02-21 13:54:56',66240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74549,'2013-02-21 14:01:26',66241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74550,'2013-02-21 14:06:53',64908,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(74551,'2013-02-21 14:10:30',42206,1,NULL,NULL,NULL,'desktop',NULL),
(74552,'2013-02-21 14:15:57',59833,1,NULL,NULL,NULL,'mobile',NULL),
(74553,'2013-02-21 14:16:23',66242,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74554,'2013-02-21 14:19:52',66243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74555,'2013-02-21 14:26:42',66244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74556,'2013-02-21 14:27:54',66245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74557,'2013-02-21 14:28:14',43862,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(74558,'2013-02-21 14:29:02',66246,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74559,'2013-02-21 14:30:39',66247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74560,'2013-02-21 14:32:29',59583,1,NULL,NULL,NULL,'desktop',NULL),
(74561,'2013-02-21 14:33:18',66248,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74562,'2013-02-21 14:37:55',66249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74563,'2013-02-21 14:44:27',66250,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(74564,'2013-02-21 14:46:38',39732,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(74565,'2013-02-21 14:50:33',55920,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(74566,'2013-02-21 14:51:07',66251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74567,'2013-02-21 14:51:16',66252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74568,'2013-02-21 14:54:17',66253,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74569,'2013-02-21 14:54:31',66254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74570,'2013-02-21 14:54:58',66255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74571,'2013-02-21 14:58:15',66256,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74572,'2013-02-21 14:58:48',66257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74573,'2013-02-21 15:07:03',43801,1,NULL,NULL,NULL,'desktop',NULL),
(74574,'2013-02-21 15:10:14',66258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74575,'2013-02-21 15:23:35',66259,0,NULL,NULL,NULL,'mobile',NULL),
(74576,'2013-02-21 15:24:47',66260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74577,'2013-02-21 15:35:07',66261,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74578,'2013-02-21 15:35:26',66262,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74579,'2013-02-21 15:38:58',61082,1,NULL,NULL,NULL,'desktop',NULL),
(74580,'2013-02-21 15:42:16',66263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74581,'2013-02-21 15:43:53',66264,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74582,'2013-02-21 15:44:14',66265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74583,'2013-02-21 15:45:50',66266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74584,'2013-02-21 15:47:07',66267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74585,'2013-02-21 15:50:12',39935,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(74586,'2013-02-21 15:54:16',66268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74587,'2013-02-21 15:55:20',66269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74588,'2013-02-21 16:01:33',66270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74589,'2013-02-21 16:01:56',66271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74590,'2013-02-21 16:06:55',66272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74591,'2013-02-21 16:08:08',66273,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(74592,'2013-02-21 16:12:06',51535,1,NULL,NULL,NULL,'desktop',NULL),
(74593,'2013-02-21 16:13:24',66274,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74594,'2013-02-21 16:17:56',66275,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(74595,'2013-02-21 16:24:07',66276,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(74596,'2013-02-21 16:27:26',66277,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74597,'2013-02-21 16:30:09',53491,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(74598,'2013-02-21 16:32:46',66278,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(74599,'2013-02-21 16:34:00',66279,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74600,'2013-02-21 16:38:46',66280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74601,'2013-02-21 16:47:00',66281,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(74602,'2013-02-21 16:48:20',66282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74603,'2013-02-21 16:50:19',66283,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(74604,'2013-02-21 16:51:31',66284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74605,'2013-02-21 16:52:13',66285,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74606,'2013-02-21 17:00:08',66286,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(74607,'2013-02-21 17:00:33',66287,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(74608,'2013-02-21 17:01:13',66288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74609,'2013-02-21 17:02:04',66289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74610,'2013-02-21 17:07:00',66290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74611,'2013-02-21 17:08:14',66291,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74612,'2013-02-21 17:19:50',66292,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74613,'2013-02-21 17:21:26',66293,0,NULL,NULL,NULL,'desktop',NULL),
(74614,'2013-02-21 17:34:34',62093,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(74615,'2013-02-21 17:48:59',66294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74616,'2013-02-21 17:49:26',66295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74617,'2013-02-21 17:50:00',66296,0,NULL,NULL,NULL,'mobile',NULL),
(74618,'2013-02-21 18:19:54',66297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74619,'2013-02-21 18:27:08',66298,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74620,'2013-02-21 18:44:16',66299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74621,'2013-02-21 18:54:18',66300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74622,'2013-02-21 18:55:22',66301,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(74623,'2013-02-21 18:58:42',66302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74624,'2013-02-21 19:03:42',66303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74625,'2013-02-21 19:18:37',66304,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74626,'2013-02-21 19:18:55',66305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74627,'2013-02-21 19:24:30',66306,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74628,'2013-02-21 19:26:47',66307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74629,'2013-02-21 19:28:19',66308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74630,'2013-02-21 19:28:35',66309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74631,'2013-02-21 19:33:12',66310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74632,'2013-02-21 20:06:51',66311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74633,'2013-02-21 20:18:23',66312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74634,'2013-02-21 20:34:23',66313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74635,'2013-02-21 20:35:36',63004,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(74636,'2013-02-21 20:41:18',58325,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(74637,'2013-02-21 20:51:20',66314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74638,'2013-02-21 21:16:33',58563,1,NULL,NULL,NULL,'desktop',NULL),
(74639,'2013-02-21 21:16:36',64095,1,NULL,NULL,NULL,'mobile',NULL),
(74640,'2013-02-21 21:36:21',66315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74641,'2013-02-21 21:45:07',66316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74642,'2013-02-21 22:03:32',66317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74643,'2013-02-21 22:28:25',66318,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(74644,'2013-02-21 22:51:53',66319,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74645,'2013-02-21 22:51:56',66320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74646,'2013-02-21 23:06:01',66321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74647,'2013-02-21 23:11:31',66322,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(74648,'2013-02-21 23:16:58',66323,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(74649,'2013-02-21 23:47:51',66324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74650,'2013-02-21 23:48:04',66325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74651,'2013-02-21 23:58:36',66326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74652,'2013-02-22 00:00:01',66327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74653,'2013-02-22 00:01:35',62780,1,NULL,NULL,NULL,'desktop',NULL),
(74654,'2013-02-22 00:01:52',66328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74655,'2013-02-22 00:36:52',66329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74656,'2013-02-22 00:37:02',56418,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(74657,'2013-02-22 00:45:57',66330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74658,'2013-02-22 00:47:35',66331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74659,'2013-02-22 00:50:52',66332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74660,'2013-02-22 01:20:13',66333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74661,'2013-02-22 01:34:47',66334,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74662,'2013-02-22 01:41:03',57543,1,NULL,NULL,NULL,'desktop',NULL),
(74663,'2013-02-22 01:56:37',66335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74664,'2013-02-22 02:24:05',66336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74665,'2013-02-22 02:27:11',40335,1,NULL,NULL,NULL,'desktop',NULL),
(74666,'2013-02-22 02:27:23',66337,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(74667,'2013-02-22 02:40:21',66338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74668,'2013-02-22 02:57:32',56077,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(74669,'2013-02-22 03:14:21',66339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74670,'2013-02-22 03:42:01',66340,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(74671,'2013-02-22 03:45:35',66341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74672,'2013-02-22 03:50:32',66342,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74673,'2013-02-22 04:50:24',66343,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(74674,'2013-02-22 05:04:29',66344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74675,'2013-02-22 05:10:51',66345,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74676,'2013-02-22 05:11:55',66346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74677,'2013-02-22 05:28:15',66347,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74678,'2013-02-22 06:05:16',66348,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74679,'2013-02-22 06:07:02',66349,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74680,'2013-02-22 06:10:20',66350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74681,'2013-02-22 06:23:29',66351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74682,'2013-02-22 06:49:23',66352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74683,'2013-02-22 06:51:28',66353,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74684,'2013-02-22 07:04:21',66354,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(74685,'2013-02-22 07:11:41',66355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74686,'2013-02-22 07:15:07',66356,0,NULL,NULL,NULL,'mobile',NULL),
(74687,'2013-02-22 07:22:59',66357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74688,'2013-02-22 07:31:11',66358,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(74689,'2013-02-22 07:35:53',42330,1,NULL,NULL,NULL,'mobile',NULL),
(74690,'2013-02-22 07:46:57',66359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74691,'2013-02-22 08:09:46',66360,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(74692,'2013-02-22 08:13:28',66361,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(74693,'2013-02-22 08:30:29',66362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74694,'2013-02-22 08:47:26',66363,0,NULL,NULL,NULL,'desktop',NULL),
(74695,'2013-02-22 08:54:00',66364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74696,'2013-02-22 09:03:53',57437,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(74697,'2013-02-22 09:05:56',66365,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(74698,'2013-02-22 09:09:34',66366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74699,'2013-02-22 09:15:53',66367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74700,'2013-02-22 09:25:23',57757,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(74701,'2013-02-22 09:26:28',66368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74702,'2013-02-22 09:27:19',66369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74703,'2013-02-22 09:43:27',66370,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(74704,'2013-02-22 09:45:28',66371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74705,'2013-02-22 09:48:30',66372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74706,'2013-02-22 09:49:43',66373,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74707,'2013-02-22 09:59:35',66374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74708,'2013-02-22 10:02:37',66375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74709,'2013-02-22 10:04:39',66376,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74710,'2013-02-22 10:07:51',66377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74711,'2013-02-22 10:22:29',66378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74712,'2013-02-22 10:27:49',66379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74713,'2013-02-22 10:29:21',66380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74714,'2013-02-22 10:39:15',66381,0,NULL,NULL,NULL,'desktop',NULL),
(74715,'2013-02-22 10:46:53',66382,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74716,'2013-02-22 10:49:30',53206,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(74717,'2013-02-22 10:50:17',66383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74718,'2013-02-22 10:55:23',66384,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(74719,'2013-02-22 11:02:44',66385,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74720,'2013-02-22 11:07:28',66386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74721,'2013-02-22 11:16:50',66387,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(74722,'2013-02-22 11:23:03',66388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74723,'2013-02-22 11:34:30',66389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74724,'2013-02-22 11:36:56',53743,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(74725,'2013-02-22 11:38:28',66390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74726,'2013-02-22 11:39:06',66391,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(74727,'2013-02-22 11:39:31',66392,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(74728,'2013-02-22 11:40:54',60670,1,NULL,NULL,NULL,'desktop',NULL),
(74729,'2013-02-22 11:43:31',62903,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(74730,'2013-02-22 11:43:33',66393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74731,'2013-02-22 11:54:38',66394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74732,'2013-02-22 12:11:08',66395,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(74733,'2013-02-22 12:17:34',37032,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(74734,'2013-02-22 12:21:58',58464,1,NULL,NULL,NULL,'desktop',NULL),
(74735,'2013-02-22 12:26:14',66396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74736,'2013-02-22 12:30:52',66397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74737,'2013-02-22 12:49:39',48356,1,NULL,NULL,NULL,'mobile',NULL),
(74738,'2013-02-22 12:50:14',66398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74739,'2013-02-22 12:53:14',66399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74740,'2013-02-22 13:17:47',66400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74741,'2013-02-22 13:25:53',66401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74742,'2013-02-22 13:29:40',66402,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(74743,'2013-02-22 13:30:42',63992,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(74744,'2013-02-22 13:31:04',66403,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74745,'2013-02-22 13:33:58',66404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74746,'2013-02-22 13:40:02',66405,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(74747,'2013-02-22 13:42:02',66406,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(74748,'2013-02-22 13:48:24',64075,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(74749,'2013-02-22 13:48:29',39766,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(74750,'2013-02-22 13:54:21',66407,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74751,'2013-02-22 13:56:26',66408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74752,'2013-02-22 14:02:23',66409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74753,'2013-02-22 14:03:06',66410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74754,'2013-02-22 14:05:59',66411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74755,'2013-02-22 14:11:51',66412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74756,'2013-02-22 14:14:29',66413,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(74757,'2013-02-22 14:15:08',66414,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(74758,'2013-02-22 14:19:47',66415,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74759,'2013-02-22 14:23:37',66416,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(74760,'2013-02-22 14:24:29',66417,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(74761,'2013-02-22 14:27:18',53259,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(74762,'2013-02-22 14:32:18',66418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74763,'2013-02-22 14:34:14',66419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74764,'2013-02-22 14:40:01',66420,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74765,'2013-02-22 14:48:26',66421,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(74766,'2013-02-22 14:53:14',66422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74767,'2013-02-22 15:01:10',66423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74768,'2013-02-22 15:03:52',66424,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(74769,'2013-02-22 15:07:26',66425,0,NULL,NULL,NULL,'mobile',NULL),
(74770,'2013-02-22 15:07:48',66426,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74771,'2013-02-22 15:10:50',56636,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(74772,'2013-02-22 15:12:43',66427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74773,'2013-02-22 15:17:04',66428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74774,'2013-02-22 15:17:41',66429,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74775,'2013-02-22 15:46:52',66430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74776,'2013-02-22 15:54:24',66431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74777,'2013-02-22 16:00:36',66432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74778,'2013-02-22 16:07:03',66433,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(74779,'2013-02-22 16:17:57',66434,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74780,'2013-02-22 16:28:52',66435,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(74781,'2013-02-22 16:33:42',66436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74782,'2013-02-22 16:38:42',66437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74783,'2013-02-22 16:39:23',42039,1,NULL,NULL,NULL,'mobile',NULL),
(74784,'2013-02-22 16:43:25',66438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74785,'2013-02-22 16:45:45',66439,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74786,'2013-02-22 16:47:04',66440,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(74787,'2013-02-22 16:49:31',66441,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(74788,'2013-02-22 16:55:07',66442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74789,'2013-02-22 16:56:30',66443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74790,'2013-02-22 16:59:54',66444,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74791,'2013-02-22 17:02:23',66445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74792,'2013-02-22 17:04:47',66446,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(74793,'2013-02-22 17:05:00',66447,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(74794,'2013-02-22 17:15:22',57444,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(74795,'2013-02-22 17:16:13',66448,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(74796,'2013-02-22 17:16:28',66449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74797,'2013-02-22 17:26:44',66450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74798,'2013-02-22 17:27:48',54535,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(74799,'2013-02-22 17:30:10',66451,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(74800,'2013-02-22 17:37:02',34043,1,NULL,NULL,NULL,'mobile',NULL),
(74801,'2013-02-22 17:56:16',66452,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(74802,'2013-02-22 18:08:16',57952,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(74803,'2013-02-22 18:09:48',66453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74804,'2013-02-22 18:15:36',58035,1,NULL,NULL,NULL,'desktop',NULL),
(74805,'2013-02-22 18:29:09',66454,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(74806,'2013-02-22 18:44:33',66455,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74807,'2013-02-22 18:46:52',66456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74808,'2013-02-22 18:48:10',53613,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(74809,'2013-02-22 18:52:05',66457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74810,'2013-02-22 18:52:23',66458,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74811,'2013-02-22 18:52:29',66459,0,NULL,NULL,NULL,'mobile',NULL),
(74812,'2013-02-22 18:55:51',66460,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74813,'2013-02-22 19:08:17',66461,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(74814,'2013-02-22 19:13:05',66462,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(74815,'2013-02-22 19:17:34',66463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74816,'2013-02-22 19:24:25',66464,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(74817,'2013-02-22 19:25:05',66465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74818,'2013-02-22 19:25:20',66466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74819,'2013-02-22 19:29:07',66467,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74820,'2013-02-22 19:32:23',66468,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(74821,'2013-02-22 19:34:42',66469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74822,'2013-02-22 19:36:22',62567,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(74823,'2013-02-22 19:39:54',66470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74824,'2013-02-22 19:58:43',66471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74825,'2013-02-22 20:02:21',61412,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(74826,'2013-02-22 20:15:27',66472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74827,'2013-02-22 20:18:14',66473,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74828,'2013-02-22 20:19:45',66474,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74829,'2013-02-22 20:24:51',66475,0,NULL,NULL,NULL,'desktop',NULL),
(74830,'2013-02-22 20:28:14',66476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74831,'2013-02-22 20:34:37',66477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74832,'2013-02-22 20:44:46',66478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74833,'2013-02-22 20:46:45',57631,1,NULL,NULL,NULL,'mobile',NULL),
(74834,'2013-02-22 21:01:42',66479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74835,'2013-02-22 21:07:42',57274,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(74836,'2013-02-22 21:10:49',66480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74837,'2013-02-22 21:17:53',66481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74838,'2013-02-22 21:17:58',66482,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74839,'2013-02-22 21:26:43',60069,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(74840,'2013-02-22 21:36:06',66483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74841,'2013-02-22 21:49:54',66484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74842,'2013-02-22 21:50:52',66485,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74843,'2013-02-22 21:58:07',66486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74844,'2013-02-22 22:02:40',66487,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74845,'2013-02-22 22:04:00',66488,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(74846,'2013-02-22 22:18:53',66489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74847,'2013-02-22 22:24:40',58821,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(74848,'2013-02-22 22:37:26',66490,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74849,'2013-02-22 22:44:32',66491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74850,'2013-02-22 22:57:27',66492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74851,'2013-02-22 23:33:34',66493,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(74852,'2013-02-22 23:54:59',66494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74853,'2013-02-23 00:27:59',47846,1,NULL,NULL,NULL,'desktop',NULL),
(74854,'2013-02-23 00:33:18',58816,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(74855,'2013-02-23 00:49:13',66495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74856,'2013-02-23 00:58:48',66496,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(74857,'2013-02-23 01:06:46',62026,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(74858,'2013-02-23 01:12:50',66497,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74859,'2013-02-23 01:35:34',66498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74860,'2013-02-23 01:59:35',62078,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(74861,'2013-02-23 02:23:17',66499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74862,'2013-02-23 02:44:16',66500,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(74863,'2013-02-23 02:45:45',66501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74864,'2013-02-23 03:03:56',66502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74865,'2013-02-23 03:28:41',66503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74866,'2013-02-23 03:50:31',62346,1,NULL,NULL,NULL,'desktop',NULL),
(74867,'2013-02-23 03:56:46',66504,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(74868,'2013-02-23 04:00:06',66505,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74869,'2013-02-23 04:09:00',66506,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(74870,'2013-02-23 04:17:23',46800,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(74871,'2013-02-23 04:34:17',44449,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(74872,'2013-02-23 04:52:36',66507,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(74873,'2013-02-23 04:58:06',66508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74874,'2013-02-23 05:16:52',66509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74875,'2013-02-23 05:21:39',66510,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(74876,'2013-02-23 05:39:31',66511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74877,'2013-02-23 06:05:08',50401,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(74878,'2013-02-23 06:16:26',66512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74879,'2013-02-23 06:50:18',48329,1,NULL,NULL,NULL,'mobile',NULL),
(74880,'2013-02-23 07:04:09',66513,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(74881,'2013-02-23 07:11:43',66514,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74882,'2013-02-23 07:12:27',35704,1,NULL,NULL,NULL,'desktop',NULL),
(74883,'2013-02-23 08:19:29',55244,1,NULL,NULL,NULL,'desktop',NULL),
(74884,'2013-02-23 08:22:37',66515,0,NULL,NULL,NULL,'desktop',NULL),
(74885,'2013-02-23 08:34:00',66516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74886,'2013-02-23 08:55:37',66517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74887,'2013-02-23 09:02:01',66518,0,NULL,NULL,NULL,'mobile',NULL),
(74888,'2013-02-23 09:08:24',66519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74889,'2013-02-23 09:19:07',66520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74890,'2013-02-23 09:19:18',66521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74891,'2013-02-23 09:38:23',66522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74892,'2013-02-23 09:48:26',66523,0,NULL,NULL,NULL,'mobile',NULL),
(74893,'2013-02-23 10:01:24',66524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74894,'2013-02-23 10:06:36',66525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74895,'2013-02-23 10:10:25',66526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74896,'2013-02-23 10:20:31',61042,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(74897,'2013-02-23 10:54:48',66527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74898,'2013-02-23 11:03:56',66528,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(74899,'2013-02-23 11:24:26',66529,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(74900,'2013-02-23 11:40:06',46791,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(74901,'2013-02-23 12:28:15',66530,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74902,'2013-02-23 12:41:45',66531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74903,'2013-02-23 12:46:06',66532,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(74904,'2013-02-23 12:47:24',66533,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(74905,'2013-02-23 13:16:08',66534,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(74906,'2013-02-23 13:17:27',66535,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(74907,'2013-02-23 13:19:24',66536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74908,'2013-02-23 13:25:37',66537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74909,'2013-02-23 13:27:03',66538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74910,'2013-02-23 13:29:35',55511,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(74911,'2013-02-23 13:59:42',66539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74912,'2013-02-23 14:01:17',57683,1,NULL,NULL,NULL,'mobile',NULL),
(74913,'2013-02-23 14:08:31',66540,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74914,'2013-02-23 14:20:40',52632,1,NULL,NULL,NULL,'desktop',NULL),
(74915,'2013-02-23 14:23:37',66541,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(74916,'2013-02-23 14:29:55',66542,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(74917,'2013-02-23 14:33:32',66543,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74918,'2013-02-23 14:34:22',66544,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74919,'2013-02-23 14:41:25',66545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74920,'2013-02-23 14:42:32',57464,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(74921,'2013-02-23 14:52:37',66546,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74922,'2013-02-23 14:54:34',66547,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(74923,'2013-02-23 15:02:34',66548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74924,'2013-02-23 15:03:38',65197,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(74925,'2013-02-23 15:11:02',66549,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(74926,'2013-02-23 15:11:37',59881,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(74927,'2013-02-23 15:32:31',66550,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74928,'2013-02-23 15:41:25',66551,0,NULL,NULL,NULL,'mobile',NULL),
(74929,'2013-02-23 15:55:27',66552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74930,'2013-02-23 16:04:25',66553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74931,'2013-02-23 16:12:33',66554,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(74932,'2013-02-23 16:17:14',56952,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(74933,'2013-02-23 16:23:08',66555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74934,'2013-02-23 16:32:58',66556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74935,'2013-02-23 17:16:12',51903,1,NULL,NULL,NULL,'desktop',NULL),
(74936,'2013-02-23 17:16:41',66557,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(74937,'2013-02-23 17:19:05',66558,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(74938,'2013-02-23 17:28:38',66559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74939,'2013-02-23 17:32:38',66560,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74940,'2013-02-23 17:39:06',52789,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(74941,'2013-02-23 17:41:39',39763,1,NULL,NULL,NULL,'mobile',NULL),
(74942,'2013-02-23 17:47:44',66561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74943,'2013-02-23 18:10:31',66562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74944,'2013-02-23 18:21:26',66563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74945,'2013-02-23 18:39:23',66564,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74946,'2013-02-23 19:03:49',66565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74947,'2013-02-23 19:05:41',66566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74948,'2013-02-23 19:34:41',61719,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(74949,'2013-02-23 19:54:10',66567,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(74950,'2013-02-23 20:06:27',66568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74951,'2013-02-23 20:28:40',59958,1,NULL,NULL,NULL,'desktop',NULL),
(74952,'2013-02-23 21:24:43',66569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74953,'2013-02-23 21:28:07',66570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74954,'2013-02-23 22:06:40',66571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74955,'2013-02-23 22:19:51',66572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74956,'2013-02-23 22:34:39',66573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74957,'2013-02-23 22:37:20',66574,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(74958,'2013-02-23 22:42:32',40499,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(74959,'2013-02-23 22:52:24',66575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74960,'2013-02-23 22:55:41',66576,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(74961,'2013-02-23 22:57:54',66577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74962,'2013-02-23 23:03:58',66578,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(74963,'2013-02-23 23:58:20',59741,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(74964,'2013-02-23 23:58:53',66579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74965,'2013-02-24 00:01:53',66580,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74966,'2013-02-24 00:03:13',66581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74967,'2013-02-24 00:07:00',63105,1,NULL,NULL,NULL,'desktop',NULL),
(74968,'2013-02-24 00:15:46',66582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74969,'2013-02-24 00:26:11',66583,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(74970,'2013-02-24 01:26:40',66584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74971,'2013-02-24 01:36:45',66585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74972,'2013-02-24 02:18:30',66586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74973,'2013-02-24 02:20:16',66587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74974,'2013-02-24 02:50:26',53911,1,NULL,NULL,NULL,'mobile',NULL),
(74975,'2013-02-24 03:27:50',66588,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(74976,'2013-02-24 03:44:09',66589,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74977,'2013-02-24 03:54:19',66590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74978,'2013-02-24 03:56:06',66591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74979,'2013-02-24 04:10:30',66592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74980,'2013-02-24 04:27:37',66593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74981,'2013-02-24 04:44:56',62444,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(74982,'2013-02-24 05:17:00',66594,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(74983,'2013-02-24 05:35:35',59759,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(74984,'2013-02-24 08:38:19',66595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74985,'2013-02-24 09:01:17',66596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74986,'2013-02-24 09:03:37',66597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74987,'2013-02-24 09:10:25',66598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74988,'2013-02-24 09:12:57',63081,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(74989,'2013-02-24 09:30:55',66599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74990,'2013-02-24 09:31:34',66600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74991,'2013-02-24 09:42:48',66601,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(74992,'2013-02-24 09:51:46',66602,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(74993,'2013-02-24 09:58:27',66603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74994,'2013-02-24 10:04:37',66604,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74995,'2013-02-24 10:09:03',66605,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(74996,'2013-02-24 10:09:24',66606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74997,'2013-02-24 10:17:57',66607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74998,'2013-02-24 10:18:19',66608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(74999,'2013-02-24 10:29:55',66609,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75000,'2013-02-24 10:51:13',66610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75001,'2013-02-24 10:54:42',66611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75002,'2013-02-24 11:01:25',66612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75003,'2013-02-24 11:12:26',66613,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75004,'2013-02-24 11:30:09',66614,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75005,'2013-02-24 11:33:56',66615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75006,'2013-02-24 11:59:46',56601,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(75007,'2013-02-24 12:03:22',35688,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(75008,'2013-02-24 12:08:01',66616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75009,'2013-02-24 13:24:44',66617,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(75010,'2013-02-24 13:41:36',66618,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75011,'2013-02-24 13:59:11',37939,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(75012,'2013-02-24 14:07:34',66619,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75013,'2013-02-24 14:12:03',66620,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(75014,'2013-02-24 14:12:28',66621,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75015,'2013-02-24 14:42:07',66622,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(75016,'2013-02-24 14:47:39',66623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75017,'2013-02-24 14:55:00',66624,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75018,'2013-02-24 15:13:23',66625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75019,'2013-02-24 15:21:55',66626,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75020,'2013-02-24 15:23:47',61586,1,NULL,NULL,NULL,'desktop',NULL),
(75021,'2013-02-24 15:28:27',66627,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75022,'2013-02-24 15:56:16',66628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75023,'2013-02-24 16:07:18',66629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75024,'2013-02-24 16:18:17',66630,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75025,'2013-02-24 17:02:02',66631,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75026,'2013-02-24 17:18:30',66632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75027,'2013-02-24 17:30:57',66633,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(75028,'2013-02-24 17:43:11',66634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75029,'2013-02-24 17:58:27',66635,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75030,'2013-02-24 17:59:47',66636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75031,'2013-02-24 18:16:12',55248,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(75032,'2013-02-24 18:27:29',66637,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(75033,'2013-02-24 18:28:28',66638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75034,'2013-02-24 18:31:54',66639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75035,'2013-02-24 18:36:31',66640,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75036,'2013-02-24 18:48:45',62571,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(75037,'2013-02-24 19:11:55',66641,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(75038,'2013-02-24 19:27:44',66642,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75039,'2013-02-24 19:27:47',66643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75040,'2013-02-24 19:36:58',57223,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(75041,'2013-02-24 19:38:22',66644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75042,'2013-02-24 19:49:09',66645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75043,'2013-02-24 19:59:50',66646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75044,'2013-02-24 20:01:13',66647,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(75045,'2013-02-24 20:22:32',66648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75046,'2013-02-24 20:29:13',66649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75047,'2013-02-24 20:49:17',66650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75048,'2013-02-24 20:54:26',66651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75049,'2013-02-24 20:55:23',66652,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(75050,'2013-02-24 20:59:03',66653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75051,'2013-02-24 21:01:20',66654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75052,'2013-02-24 21:13:39',66655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75053,'2013-02-24 21:20:27',66656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75054,'2013-02-24 21:22:14',66657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75055,'2013-02-24 21:22:17',66658,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(75056,'2013-02-24 21:32:30',66659,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75057,'2013-02-24 21:34:01',66660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75058,'2013-02-24 21:51:50',66661,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(75059,'2013-02-24 22:06:14',60928,1,NULL,NULL,NULL,'mobile',NULL),
(75060,'2013-02-24 22:24:10',66662,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(75061,'2013-02-24 22:43:30',66663,0,NULL,NULL,NULL,'desktop',NULL),
(75062,'2013-02-24 22:58:36',66664,0,NULL,NULL,NULL,'desktop',NULL),
(75063,'2013-02-24 23:01:26',66665,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(75064,'2013-02-24 23:01:38',66666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75065,'2013-02-24 23:02:23',66667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75066,'2013-02-24 23:04:41',66668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75067,'2013-02-24 23:08:49',66669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75068,'2013-02-24 23:10:16',66670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75069,'2013-02-24 23:17:55',66671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75070,'2013-02-24 23:30:23',66672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75071,'2013-02-24 23:35:24',55038,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(75072,'2013-02-24 23:44:39',66673,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75073,'2013-02-24 23:47:04',60592,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(75074,'2013-02-24 23:50:39',66674,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(75075,'2013-02-24 23:57:01',66675,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(75076,'2013-02-24 23:59:49',66676,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(75077,'2013-02-25 00:01:39',66677,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75078,'2013-02-25 00:04:53',66678,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75079,'2013-02-25 00:30:06',66679,0,NULL,NULL,NULL,'mobile',NULL),
(75080,'2013-02-25 01:05:58',66680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75081,'2013-02-25 01:15:37',66681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75082,'2013-02-25 01:22:13',66682,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75083,'2013-02-25 01:36:14',55934,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(75084,'2013-02-25 01:37:48',66683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75085,'2013-02-25 01:57:05',66684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75086,'2013-02-25 02:01:30',66685,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(75087,'2013-02-25 02:06:03',65674,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(75088,'2013-02-25 02:37:30',66686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75089,'2013-02-25 02:44:41',41571,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(75090,'2013-02-25 02:57:23',66687,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75091,'2013-02-25 03:05:11',66688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75092,'2013-02-25 03:09:05',66689,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75093,'2013-02-25 03:30:20',66690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75094,'2013-02-25 03:41:27',66691,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(75095,'2013-02-25 03:51:31',66692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75096,'2013-02-25 04:12:05',59089,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(75097,'2013-02-25 04:14:02',66693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75098,'2013-02-25 04:45:37',66694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75099,'2013-02-25 05:13:49',66695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75100,'2013-02-25 05:28:19',66696,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75101,'2013-02-25 05:54:43',57386,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(75102,'2013-02-25 06:16:11',66697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75103,'2013-02-25 06:29:05',61957,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(75104,'2013-02-25 06:37:21',55819,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(75105,'2013-02-25 06:38:17',66698,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75106,'2013-02-25 06:38:24',66699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75107,'2013-02-25 06:39:57',66700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75108,'2013-02-25 06:51:15',66701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75109,'2013-02-25 06:59:04',66702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75110,'2013-02-25 07:06:42',66703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75111,'2013-02-25 07:40:00',66704,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(75112,'2013-02-25 07:49:38',58073,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(75113,'2013-02-25 08:07:51',66705,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(75114,'2013-02-25 08:14:00',66706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75115,'2013-02-25 08:16:16',66707,0,NULL,NULL,NULL,'mobile',NULL),
(75116,'2013-02-25 08:25:27',66708,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(75117,'2013-02-25 08:33:31',66709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75118,'2013-02-25 08:42:14',66710,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(75119,'2013-02-25 08:47:50',66711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75120,'2013-02-25 08:50:49',66712,0,NULL,NULL,NULL,'mobile',NULL),
(75121,'2013-02-25 08:53:02',66713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75122,'2013-02-25 08:59:07',64810,1,NULL,NULL,NULL,'desktop',NULL),
(75123,'2013-02-25 09:02:00',57551,1,NULL,NULL,NULL,'desktop',NULL),
(75124,'2013-02-25 09:03:11',66714,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(75125,'2013-02-25 09:10:50',66715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75126,'2013-02-25 09:22:00',66716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75127,'2013-02-25 09:26:44',61132,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(75128,'2013-02-25 09:29:49',66717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75129,'2013-02-25 09:30:24',55485,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(75130,'2013-02-25 09:32:53',66718,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(75131,'2013-02-25 09:32:57',66719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75132,'2013-02-25 09:39:54',66720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75133,'2013-02-25 09:40:48',66721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75134,'2013-02-25 09:48:27',66722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75135,'2013-02-25 09:52:24',66723,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75136,'2013-02-25 09:53:55',66724,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(75137,'2013-02-25 09:54:22',66725,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(75138,'2013-02-25 09:59:31',53373,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(75139,'2013-02-25 10:11:27',66726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75140,'2013-02-25 10:13:43',66727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75141,'2013-02-25 10:16:20',66728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75142,'2013-02-25 10:21:03',66729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75143,'2013-02-25 10:24:56',66730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75144,'2013-02-25 10:27:03',66731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75145,'2013-02-25 10:31:45',66732,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(75146,'2013-02-25 10:40:29',66733,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75147,'2013-02-25 10:46:00',66734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75148,'2013-02-25 10:46:05',61297,1,NULL,NULL,NULL,'desktop',NULL),
(75149,'2013-02-25 10:54:36',66735,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75150,'2013-02-25 11:02:09',66736,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(75151,'2013-02-25 11:10:35',66737,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75152,'2013-02-25 11:10:51',66738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75153,'2013-02-25 11:15:57',66739,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(75154,'2013-02-25 11:16:25',66740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75155,'2013-02-25 11:22:34',66741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75156,'2013-02-25 11:22:56',66742,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(75157,'2013-02-25 11:26:58',64526,1,NULL,NULL,NULL,'desktop',NULL),
(75158,'2013-02-25 11:28:07',66743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75159,'2013-02-25 11:30:40',66744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75160,'2013-02-25 11:37:12',66745,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(75161,'2013-02-25 11:38:45',66746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75162,'2013-02-25 11:40:11',66747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75163,'2013-02-25 11:41:26',66748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75164,'2013-02-25 11:42:08',66749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75165,'2013-02-25 11:42:18',66750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75166,'2013-02-25 11:44:47',63222,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(75167,'2013-02-25 11:49:48',66751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75168,'2013-02-25 11:51:35',66752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75169,'2013-02-25 12:00:25',66753,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(75170,'2013-02-25 12:02:35',66093,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(75171,'2013-02-25 12:06:44',66754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75172,'2013-02-25 12:09:17',66755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75173,'2013-02-25 12:12:20',66756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75174,'2013-02-25 12:17:49',66757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75175,'2013-02-25 12:19:49',58237,1,NULL,NULL,NULL,'desktop',NULL),
(75176,'2013-02-25 12:19:50',66758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75177,'2013-02-25 12:28:56',66759,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75178,'2013-02-25 12:29:27',66760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75179,'2013-02-25 12:31:09',66761,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(75180,'2013-02-25 12:39:31',66762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75181,'2013-02-25 12:41:04',66763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75182,'2013-02-25 12:46:30',66764,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75183,'2013-02-25 12:46:54',66765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75184,'2013-02-25 12:46:58',66766,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(75185,'2013-02-25 12:50:57',66767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75186,'2013-02-25 12:53:08',66768,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75187,'2013-02-25 12:59:09',66769,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75188,'2013-02-25 13:00:12',48356,1,NULL,NULL,NULL,'mobile',NULL),
(75189,'2013-02-25 13:04:03',66770,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(75190,'2013-02-25 13:04:17',59797,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(75191,'2013-02-25 13:09:50',66771,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75192,'2013-02-25 13:10:14',66772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75193,'2013-02-25 13:13:17',66773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75194,'2013-02-25 13:16:38',66774,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(75195,'2013-02-25 13:19:13',66775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75196,'2013-02-25 13:20:08',66776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75197,'2013-02-25 13:21:40',66777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75198,'2013-02-25 13:30:22',66778,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(75199,'2013-02-25 13:38:24',66779,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75200,'2013-02-25 13:40:00',66780,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(75201,'2013-02-25 13:40:47',56668,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(75202,'2013-02-25 13:42:05',43219,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(75203,'2013-02-25 13:42:20',66781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75204,'2013-02-25 13:59:18',66782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75205,'2013-02-25 13:59:52',64417,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(75206,'2013-02-25 14:06:49',66783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75207,'2013-02-25 14:09:40',62559,1,NULL,NULL,NULL,'mobile',NULL),
(75208,'2013-02-25 14:14:40',66784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75209,'2013-02-25 14:15:06',66785,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75210,'2013-02-25 14:15:15',66786,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75211,'2013-02-25 14:20:21',66787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75212,'2013-02-25 14:26:52',66788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75213,'2013-02-25 14:26:59',66789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75214,'2013-02-25 14:27:20',55839,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(75215,'2013-02-25 14:31:35',66790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75216,'2013-02-25 14:35:44',66791,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75217,'2013-02-25 14:38:57',66792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75218,'2013-02-25 14:41:30',66793,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75219,'2013-02-25 14:41:52',66794,0,NULL,NULL,NULL,'desktop',NULL),
(75220,'2013-02-25 14:45:11',66795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75221,'2013-02-25 14:46:35',63562,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(75222,'2013-02-25 14:47:52',66796,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75223,'2013-02-25 14:48:07',57300,1,NULL,NULL,NULL,'desktop',NULL),
(75224,'2013-02-25 14:50:25',66797,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(75225,'2013-02-25 14:51:34',66798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75226,'2013-02-25 14:57:05',66799,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75227,'2013-02-25 15:01:29',66800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75228,'2013-02-25 15:10:31',66801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75229,'2013-02-25 15:19:35',47969,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(75230,'2013-02-25 15:21:28',66802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75231,'2013-02-25 15:23:24',66803,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75232,'2013-02-25 15:33:28',66804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75233,'2013-02-25 15:33:38',66805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75234,'2013-02-25 15:34:44',66806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75235,'2013-02-25 15:40:10',66807,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75236,'2013-02-25 15:45:09',66808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75237,'2013-02-25 15:55:06',66809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75238,'2013-02-25 15:59:40',66810,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75239,'2013-02-25 16:00:30',66811,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75240,'2013-02-25 16:02:22',43479,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(75241,'2013-02-25 16:09:05',66812,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(75242,'2013-02-25 16:09:54',66813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75243,'2013-02-25 16:12:38',66814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75244,'2013-02-25 16:13:44',62343,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(75245,'2013-02-25 16:13:53',46578,1,NULL,NULL,NULL,'mobile',NULL),
(75246,'2013-02-25 16:19:41',66815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75247,'2013-02-25 16:24:29',66816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75248,'2013-02-25 16:30:18',59935,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(75249,'2013-02-25 16:36:22',66817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75250,'2013-02-25 16:37:46',66818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75251,'2013-02-25 16:41:01',58762,1,NULL,NULL,NULL,'mobile',NULL),
(75252,'2013-02-25 16:48:26',66819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75253,'2013-02-25 16:49:05',50260,1,NULL,NULL,NULL,'desktop',NULL),
(75254,'2013-02-25 17:01:29',66820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75255,'2013-02-25 17:03:33',66821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75256,'2013-02-25 17:04:09',66822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75257,'2013-02-25 17:11:52',66823,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(75258,'2013-02-25 17:14:38',66824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75259,'2013-02-25 17:16:22',66825,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(75260,'2013-02-25 17:20:06',66826,0,NULL,NULL,NULL,'desktop',NULL),
(75261,'2013-02-25 17:21:50',56430,1,NULL,NULL,NULL,'desktop',NULL),
(75262,'2013-02-25 17:22:33',48096,1,NULL,NULL,NULL,'mobile',NULL),
(75263,'2013-02-25 17:30:03',66827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75264,'2013-02-25 17:31:50',50501,1,NULL,NULL,NULL,'mobile',NULL),
(75265,'2013-02-25 17:43:01',66828,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75266,'2013-02-25 17:51:14',66829,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(75267,'2013-02-25 17:53:37',66830,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(75268,'2013-02-25 17:59:02',66831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75269,'2013-02-25 17:59:39',66832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75270,'2013-02-25 18:02:07',66833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75271,'2013-02-25 18:18:35',66834,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75272,'2013-02-25 18:24:06',66835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75273,'2013-02-25 18:28:51',66836,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75274,'2013-02-25 18:44:34',58443,1,NULL,NULL,NULL,'mobile',NULL),
(75275,'2013-02-25 18:48:02',66837,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75276,'2013-02-25 19:06:22',66838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75277,'2013-02-25 19:09:55',66839,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75278,'2013-02-25 19:10:07',66840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75279,'2013-02-25 19:15:52',66841,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75280,'2013-02-25 19:18:13',66842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75281,'2013-02-25 19:18:16',66843,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75282,'2013-02-25 19:21:20',66844,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75283,'2013-02-25 19:25:20',60569,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(75284,'2013-02-25 19:39:06',66845,0,NULL,NULL,NULL,'desktop',NULL),
(75285,'2013-02-25 19:49:19',66846,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75286,'2013-02-25 19:50:01',66847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75287,'2013-02-25 20:00:14',66848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75288,'2013-02-25 20:14:00',66849,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75289,'2013-02-25 20:15:27',66850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75290,'2013-02-25 20:22:26',61106,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(75291,'2013-02-25 20:39:55',66851,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75292,'2013-02-25 20:40:47',66852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75293,'2013-02-25 20:48:52',66853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75294,'2013-02-25 20:59:59',66854,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(75295,'2013-02-25 21:04:33',66855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75296,'2013-02-25 21:12:32',66856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75297,'2013-02-25 21:25:34',66857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75298,'2013-02-25 21:34:09',66858,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(75299,'2013-02-25 21:34:55',66859,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(75300,'2013-02-25 21:50:19',66860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75301,'2013-02-25 22:03:25',66861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75302,'2013-02-25 22:04:53',66862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75303,'2013-02-25 22:09:09',66863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75304,'2013-02-25 22:17:34',64989,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(75305,'2013-02-25 22:21:44',66864,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(75306,'2013-02-25 22:43:06',66865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75307,'2013-02-25 22:54:17',66866,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75308,'2013-02-25 22:58:41',66867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75309,'2013-02-25 23:08:42',66868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75310,'2013-02-25 23:11:21',66869,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(75311,'2013-02-25 23:19:52',66870,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75312,'2013-02-25 23:22:37',58335,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(75313,'2013-02-25 23:35:09',66871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75314,'2013-02-25 23:38:47',66872,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(75315,'2013-02-26 00:29:21',66873,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75316,'2013-02-26 00:40:16',66874,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75317,'2013-02-26 01:13:41',66875,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75318,'2013-02-26 01:37:01',66876,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75319,'2013-02-26 01:39:57',66877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75320,'2013-02-26 02:07:44',66878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75321,'2013-02-26 02:13:17',66879,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75322,'2013-02-26 02:46:01',66880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75323,'2013-02-26 02:56:13',66881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75324,'2013-02-26 03:29:19',61137,1,NULL,NULL,NULL,'desktop',NULL),
(75325,'2013-02-26 03:32:09',66882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75326,'2013-02-26 03:35:37',66883,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(75327,'2013-02-26 03:55:25',66884,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75328,'2013-02-26 04:05:06',66885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75329,'2013-02-26 04:06:44',66886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75330,'2013-02-26 04:07:22',66887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75331,'2013-02-26 04:33:31',65222,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(75332,'2013-02-26 04:52:55',57636,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(75333,'2013-02-26 05:02:58',54615,1,NULL,NULL,NULL,'mobile',NULL),
(75334,'2013-02-26 05:05:39',66888,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(75335,'2013-02-26 05:06:01',66889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75336,'2013-02-26 05:09:00',66890,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75337,'2013-02-26 05:24:23',66891,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(75338,'2013-02-26 05:51:10',66892,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75339,'2013-02-26 06:23:59',66893,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75340,'2013-02-26 06:45:09',66894,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75341,'2013-02-26 06:45:45',66895,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75342,'2013-02-26 07:14:51',66896,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(75343,'2013-02-26 07:34:11',66897,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(75344,'2013-02-26 07:41:07',66898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75345,'2013-02-26 07:43:52',66899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75346,'2013-02-26 07:55:50',66900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75347,'2013-02-26 07:58:59',66901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75348,'2013-02-26 08:14:59',66902,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75349,'2013-02-26 08:18:48',66903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75350,'2013-02-26 08:24:54',66904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75351,'2013-02-26 08:29:55',64445,1,NULL,NULL,NULL,'mobile',NULL),
(75352,'2013-02-26 08:38:50',55426,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(75353,'2013-02-26 08:45:40',66905,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(75354,'2013-02-26 08:46:40',66906,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(75355,'2013-02-26 09:10:54',66907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75356,'2013-02-26 09:16:51',66908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75357,'2013-02-26 09:18:34',66909,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(75358,'2013-02-26 09:20:30',51431,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(75359,'2013-02-26 09:40:33',57251,1,NULL,NULL,NULL,'desktop',NULL),
(75360,'2013-02-26 09:43:42',63862,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(75361,'2013-02-26 10:01:42',66910,0,NULL,NULL,NULL,'desktop',NULL),
(75362,'2013-02-26 10:04:18',66911,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75363,'2013-02-26 10:05:28',58257,1,NULL,NULL,NULL,'desktop',NULL),
(75364,'2013-02-26 10:10:02',66912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75365,'2013-02-26 10:11:14',66913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75366,'2013-02-26 10:17:04',66914,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75367,'2013-02-26 10:19:17',66915,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75368,'2013-02-26 10:19:58',66916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75369,'2013-02-26 10:28:20',66917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75370,'2013-02-26 10:45:43',66918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75371,'2013-02-26 10:47:37',66919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75372,'2013-02-26 10:52:22',66920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75373,'2013-02-26 11:02:02',66921,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(75374,'2013-02-26 11:06:04',66922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75375,'2013-02-26 11:09:13',66923,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(75376,'2013-02-26 11:11:09',66924,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(75377,'2013-02-26 11:12:56',66925,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(75378,'2013-02-26 11:19:10',56080,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(75379,'2013-02-26 11:24:34',66926,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75380,'2013-02-26 11:28:57',66927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75381,'2013-02-26 11:33:49',66928,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(75382,'2013-02-26 11:36:01',66929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75383,'2013-02-26 11:37:05',45073,1,NULL,NULL,NULL,'desktop',NULL),
(75384,'2013-02-26 11:51:33',66930,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75385,'2013-02-26 11:51:58',66931,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(75386,'2013-02-26 11:57:12',66932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75387,'2013-02-26 12:01:23',60320,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(75388,'2013-02-26 12:02:12',66933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75389,'2013-02-26 12:02:32',66934,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75390,'2013-02-26 12:10:52',66935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75391,'2013-02-26 12:16:54',64152,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(75392,'2013-02-26 12:21:11',66936,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(75393,'2013-02-26 12:29:59',66937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75394,'2013-02-26 12:42:04',66938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75395,'2013-02-26 12:44:47',66939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75396,'2013-02-26 12:45:52',66940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75397,'2013-02-26 12:48:16',66941,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75398,'2013-02-26 12:50:56',66942,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(75399,'2013-02-26 12:51:31',66943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75400,'2013-02-26 13:00:30',66944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75401,'2013-02-26 13:04:18',66448,1,NULL,NULL,NULL,'mobile',NULL),
(75402,'2013-02-26 13:04:50',65420,1,NULL,NULL,NULL,'desktop',NULL),
(75403,'2013-02-26 13:05:24',66945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75404,'2013-02-26 13:07:48',66946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75405,'2013-02-26 13:12:09',66947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75406,'2013-02-26 13:13:14',66948,0,NULL,NULL,NULL,'mobile',NULL),
(75407,'2013-02-26 13:17:16',66949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75408,'2013-02-26 13:21:37',66950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75409,'2013-02-26 13:23:36',66951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75410,'2013-02-26 13:24:14',66952,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75411,'2013-02-26 13:27:24',66953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75412,'2013-02-26 13:28:52',66954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75413,'2013-02-26 13:35:42',66955,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75414,'2013-02-26 13:38:25',66956,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75415,'2013-02-26 13:42:57',66957,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(75416,'2013-02-26 13:44:48',66958,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75417,'2013-02-26 13:52:42',60058,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(75418,'2013-02-26 13:55:43',66959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75419,'2013-02-26 14:08:37',66960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75420,'2013-02-26 14:22:09',66961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75421,'2013-02-26 14:22:13',66962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75422,'2013-02-26 14:24:33',66963,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75423,'2013-02-26 14:29:03',66964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75424,'2013-02-26 14:29:37',66965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75425,'2013-02-26 14:30:57',66966,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(75426,'2013-02-26 14:37:43',66967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75427,'2013-02-26 14:40:48',66968,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75428,'2013-02-26 14:42:16',66969,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75429,'2013-02-26 14:43:29',66970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75430,'2013-02-26 14:47:30',66971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75431,'2013-02-26 14:48:49',66972,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(75432,'2013-02-26 14:55:56',66973,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(75433,'2013-02-26 14:59:11',66974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75434,'2013-02-26 14:59:11',66975,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75435,'2013-02-26 14:59:54',66976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75436,'2013-02-26 15:01:47',66977,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(75437,'2013-02-26 15:03:54',66978,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(75438,'2013-02-26 15:05:16',66979,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75439,'2013-02-26 15:05:48',66980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75440,'2013-02-26 15:08:33',64095,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(75441,'2013-02-26 15:09:32',59023,1,NULL,NULL,NULL,'desktop',NULL),
(75442,'2013-02-26 15:11:54',66981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75443,'2013-02-26 15:16:53',66982,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75444,'2013-02-26 15:18:04',66983,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(75445,'2013-02-26 15:21:53',66984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75446,'2013-02-26 15:24:55',66985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75447,'2013-02-26 15:30:46',66986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75448,'2013-02-26 15:46:07',66987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75449,'2013-02-26 15:47:07',66988,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75450,'2013-02-26 15:50:18',66989,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75451,'2013-02-26 15:52:04',66990,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75452,'2013-02-26 15:54:42',66991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75453,'2013-02-26 15:56:58',66992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75454,'2013-02-26 16:01:15',66993,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(75455,'2013-02-26 16:01:53',66994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75456,'2013-02-26 16:13:16',66995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75457,'2013-02-26 16:19:29',66996,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(75458,'2013-02-26 16:22:23',66997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75459,'2013-02-26 16:23:29',66998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75460,'2013-02-26 16:24:36',56308,1,NULL,NULL,NULL,'desktop',NULL),
(75461,'2013-02-26 16:25:04',66999,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(75462,'2013-02-26 16:30:47',55960,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(75463,'2013-02-26 16:34:10',67000,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75464,'2013-02-26 16:34:52',67001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75465,'2013-02-26 16:35:41',67002,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75466,'2013-02-26 16:36:11',67003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75467,'2013-02-26 16:39:37',67004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75468,'2013-02-26 16:43:08',67005,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75469,'2013-02-26 16:43:09',67006,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75470,'2013-02-26 16:45:21',67007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75471,'2013-02-26 16:45:56',67008,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75472,'2013-02-26 16:50:23',67009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75473,'2013-02-26 16:56:15',67010,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75474,'2013-02-26 17:07:08',67011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75475,'2013-02-26 17:11:35',67012,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(75476,'2013-02-26 17:18:40',67013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75477,'2013-02-26 17:25:09',59950,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(75478,'2013-02-26 17:33:12',67014,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(75479,'2013-02-26 17:37:07',67015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75480,'2013-02-26 17:38:33',63721,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(75481,'2013-02-26 17:45:28',67016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75482,'2013-02-26 17:54:41',67017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75483,'2013-02-26 18:06:49',67018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75484,'2013-02-26 18:07:03',67019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75485,'2013-02-26 18:10:17',67020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75486,'2013-02-26 18:10:23',67021,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(75487,'2013-02-26 18:17:40',67022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75488,'2013-02-26 18:20:45',67023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75489,'2013-02-26 18:35:50',57566,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(75490,'2013-02-26 18:38:47',67024,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(75491,'2013-02-26 18:40:16',67025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75492,'2013-02-26 18:57:25',55208,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(75493,'2013-02-26 19:00:30',67026,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75494,'2013-02-26 19:02:35',67027,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(75495,'2013-02-26 19:09:35',67028,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(75496,'2013-02-26 19:19:01',67029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75497,'2013-02-26 19:20:09',67030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75498,'2013-02-26 19:21:36',67031,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(75499,'2013-02-26 19:34:29',67032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75500,'2013-02-26 19:40:57',67033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75501,'2013-02-26 19:41:36',56581,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(75502,'2013-02-26 20:06:58',67034,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75503,'2013-02-26 20:09:59',67035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75504,'2013-02-26 20:10:43',67036,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(75505,'2013-02-26 20:21:43',67037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75506,'2013-02-26 20:24:36',67038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75507,'2013-02-26 20:39:11',67039,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(75508,'2013-02-26 20:51:10',67040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75509,'2013-02-26 20:57:09',67041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75510,'2013-02-26 21:02:45',67042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75511,'2013-02-26 21:09:11',67043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75512,'2013-02-26 21:09:14',67044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75513,'2013-02-26 21:21:42',67045,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(75514,'2013-02-26 21:30:46',67046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75515,'2013-02-26 21:31:27',67047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75516,'2013-02-26 21:35:51',49831,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(75517,'2013-02-26 21:47:21',44482,1,NULL,NULL,NULL,'mobile',NULL),
(75518,'2013-02-26 22:02:08',67048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75519,'2013-02-26 22:05:05',67049,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75520,'2013-02-26 22:22:01',67050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75521,'2013-02-26 22:29:43',51684,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(75522,'2013-02-26 22:44:29',67051,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(75523,'2013-02-26 22:45:52',67052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75524,'2013-02-26 23:26:57',67053,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75525,'2013-02-26 23:27:07',67054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75526,'2013-02-26 23:34:19',60854,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(75527,'2013-02-26 23:51:21',67055,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75528,'2013-02-26 23:56:12',67056,0,NULL,NULL,NULL,'mobile',NULL),
(75529,'2013-02-26 23:59:05',67057,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(75530,'2013-02-27 00:21:48',38300,1,NULL,NULL,NULL,'desktop',NULL),
(75531,'2013-02-27 00:36:52',67058,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75532,'2013-02-27 00:45:04',67059,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75533,'2013-02-27 00:52:18',67060,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75534,'2013-02-27 00:57:31',67061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75535,'2013-02-27 00:59:59',67062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75536,'2013-02-27 01:05:33',67063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75537,'2013-02-27 01:08:45',55467,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(75538,'2013-02-27 01:25:06',67064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75539,'2013-02-27 01:36:22',67065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75540,'2013-02-27 02:00:00',67066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75541,'2013-02-27 02:21:54',67067,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(75542,'2013-02-27 02:27:26',67068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75543,'2013-02-27 02:35:57',55228,1,NULL,NULL,NULL,'mobile',NULL),
(75544,'2013-02-27 02:48:34',67069,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(75545,'2013-02-27 02:50:46',54579,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(75546,'2013-02-27 03:09:47',67070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75547,'2013-02-27 03:12:26',62347,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(75548,'2013-02-27 03:33:16',67071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75549,'2013-02-27 04:36:02',67072,0,NULL,NULL,NULL,'mobile',NULL),
(75550,'2013-02-27 05:10:43',67073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75551,'2013-02-27 05:13:56',67074,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(75552,'2013-02-27 05:17:11',67075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75553,'2013-02-27 05:31:05',62867,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(75554,'2013-02-27 05:44:52',67076,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75555,'2013-02-27 06:28:44',67077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75556,'2013-02-27 06:40:45',67078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75557,'2013-02-27 07:11:43',56163,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(75558,'2013-02-27 07:26:20',67079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75559,'2013-02-27 07:26:33',67080,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75560,'2013-02-27 07:35:09',67081,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75561,'2013-02-27 07:40:05',67082,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(75562,'2013-02-27 07:51:52',67083,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(75563,'2013-02-27 07:59:50',67084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75564,'2013-02-27 08:16:09',67085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75565,'2013-02-27 08:16:50',67086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75566,'2013-02-27 08:41:25',67087,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(75567,'2013-02-27 08:42:38',67088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75568,'2013-02-27 08:43:26',67089,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(75569,'2013-02-27 08:47:09',58396,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(75570,'2013-02-27 08:48:54',53135,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(75571,'2013-02-27 08:51:22',67090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75572,'2013-02-27 08:51:50',67091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75573,'2013-02-27 08:57:30',67092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75574,'2013-02-27 09:01:05',67093,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75575,'2013-02-27 09:02:58',67094,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75576,'2013-02-27 09:17:29',67095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75577,'2013-02-27 09:20:45',67096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75578,'2013-02-27 09:38:29',67097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75579,'2013-02-27 09:39:56',67098,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75580,'2013-02-27 09:44:04',57169,1,NULL,NULL,NULL,'desktop',NULL),
(75581,'2013-02-27 09:45:40',67099,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(75582,'2013-02-27 09:53:55',67100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75583,'2013-02-27 09:56:23',67101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75584,'2013-02-27 10:01:29',67102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75585,'2013-02-27 10:02:01',67103,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(75586,'2013-02-27 10:05:07',67104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75587,'2013-02-27 10:08:54',67105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75588,'2013-02-27 10:08:55',67106,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(75589,'2013-02-27 10:10:14',67107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75590,'2013-02-27 10:12:05',67108,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75591,'2013-02-27 10:18:02',67109,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75592,'2013-02-27 10:19:20',59851,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(75593,'2013-02-27 10:23:41',53782,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(75594,'2013-02-27 10:29:08',67110,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(75595,'2013-02-27 10:31:06',67111,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75596,'2013-02-27 10:31:50',67112,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(75597,'2013-02-27 10:33:02',67113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75598,'2013-02-27 10:36:36',67114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75599,'2013-02-27 10:42:07',57444,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(75600,'2013-02-27 10:50:16',67115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75601,'2013-02-27 10:52:52',67116,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75602,'2013-02-27 10:58:28',67117,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75603,'2013-02-27 10:59:07',67118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75604,'2013-02-27 10:59:29',59006,1,NULL,NULL,NULL,'desktop',NULL),
(75605,'2013-02-27 10:59:52',63427,1,NULL,NULL,NULL,'mobile',NULL),
(75606,'2013-02-27 11:04:25',67119,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(75607,'2013-02-27 11:08:13',61757,1,NULL,NULL,NULL,'desktop',NULL),
(75608,'2013-02-27 11:08:50',67120,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(75609,'2013-02-27 11:11:59',67121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75610,'2013-02-27 11:15:18',35772,1,NULL,NULL,NULL,'desktop',NULL),
(75611,'2013-02-27 11:17:16',57306,1,NULL,NULL,NULL,'desktop',NULL),
(75612,'2013-02-27 11:22:09',67122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75613,'2013-02-27 11:23:08',67123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75614,'2013-02-27 11:23:47',67124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75615,'2013-02-27 11:27:21',67125,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75616,'2013-02-27 11:27:51',52095,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(75617,'2013-02-27 11:33:50',67126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75618,'2013-02-27 11:42:28',67127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75619,'2013-02-27 11:43:38',67128,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75620,'2013-02-27 11:44:06',67129,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75621,'2013-02-27 11:53:37',67130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75622,'2013-02-27 11:58:00',67131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75623,'2013-02-27 11:59:24',67132,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(75624,'2013-02-27 11:59:47',67133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75625,'2013-02-27 12:02:17',63350,1,NULL,NULL,NULL,'desktop',NULL),
(75626,'2013-02-27 12:07:00',67134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75627,'2013-02-27 12:07:57',67135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75628,'2013-02-27 12:10:05',67136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75629,'2013-02-27 12:25:01',67137,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75630,'2013-02-27 12:27:24',67138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75631,'2013-02-27 12:28:16',67139,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(75632,'2013-02-27 12:29:52',67140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75633,'2013-02-27 12:32:10',67141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75634,'2013-02-27 12:34:26',67142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75635,'2013-02-27 12:34:56',67143,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75636,'2013-02-27 12:37:59',67144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75637,'2013-02-27 12:38:02',67145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75638,'2013-02-27 12:40:37',67146,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75639,'2013-02-27 12:43:06',60306,1,NULL,NULL,NULL,'desktop',NULL),
(75640,'2013-02-27 12:46:18',67147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75641,'2013-02-27 12:46:23',67148,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(75642,'2013-02-27 12:51:34',40335,1,NULL,NULL,NULL,'mobile',NULL),
(75643,'2013-02-27 12:55:38',67149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75644,'2013-02-27 13:03:42',67150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75645,'2013-02-27 13:04:22',67151,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75646,'2013-02-27 13:06:24',67152,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75647,'2013-02-27 13:11:53',67153,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(75648,'2013-02-27 13:13:02',67154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75649,'2013-02-27 13:16:22',64156,1,NULL,NULL,NULL,'desktop',NULL),
(75650,'2013-02-27 13:25:30',67155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75651,'2013-02-27 13:31:22',67156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75652,'2013-02-27 13:39:19',67157,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75653,'2013-02-27 13:39:59',67158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75654,'2013-02-27 13:46:06',53743,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(75655,'2013-02-27 13:46:13',67159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75656,'2013-02-27 13:51:25',67160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75657,'2013-02-27 13:51:32',67161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75658,'2013-02-27 13:52:16',61325,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(75659,'2013-02-27 13:55:13',67162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75660,'2013-02-27 13:57:51',67163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75661,'2013-02-27 13:58:10',67164,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(75662,'2013-02-27 14:00:00',67165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75663,'2013-02-27 14:00:07',67166,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75664,'2013-02-27 14:02:42',67167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75665,'2013-02-27 14:05:07',67168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75666,'2013-02-27 14:09:12',60849,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(75667,'2013-02-27 14:12:22',67169,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(75668,'2013-02-27 14:14:15',67170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75669,'2013-02-27 14:17:39',67171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75670,'2013-02-27 14:27:41',67172,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(75671,'2013-02-27 14:28:38',67173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75672,'2013-02-27 14:33:17',67174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75673,'2013-02-27 14:46:48',67175,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75674,'2013-02-27 14:55:12',67176,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75675,'2013-02-27 14:55:22',67177,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(75676,'2013-02-27 14:58:23',67178,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75677,'2013-02-27 15:00:53',67179,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(75678,'2013-02-27 15:01:24',67180,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(75679,'2013-02-27 15:05:30',67181,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75680,'2013-02-27 15:11:07',67182,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75681,'2013-02-27 15:28:01',67183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75682,'2013-02-27 15:28:42',63646,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(75683,'2013-02-27 15:31:30',67184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75684,'2013-02-27 15:32:11',67185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75685,'2013-02-27 15:33:13',67186,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75686,'2013-02-27 15:47:07',67187,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75687,'2013-02-27 15:47:46',67188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75688,'2013-02-27 15:53:55',67189,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(75689,'2013-02-27 15:55:43',67190,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75690,'2013-02-27 15:57:05',67191,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75691,'2013-02-27 16:01:41',67192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75692,'2013-02-27 16:02:39',67193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75693,'2013-02-27 16:04:18',67194,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(75694,'2013-02-27 16:05:39',67195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75695,'2013-02-27 16:17:49',67196,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(75696,'2013-02-27 16:18:29',67197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75697,'2013-02-27 16:18:32',56811,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(75698,'2013-02-27 16:20:01',67198,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(75699,'2013-02-27 16:25:11',67199,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(75700,'2013-02-27 16:26:29',67200,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75701,'2013-02-27 16:29:58',67201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75702,'2013-02-27 16:37:25',67202,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75703,'2013-02-27 16:38:34',67203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75704,'2013-02-27 16:40:51',67204,0,NULL,NULL,NULL,'mobile',NULL),
(75705,'2013-02-27 16:45:31',67205,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75706,'2013-02-27 16:46:08',67206,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(75707,'2013-02-27 16:47:52',67207,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75708,'2013-02-27 16:48:41',67208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75709,'2013-02-27 16:59:45',67209,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75710,'2013-02-27 17:00:29',62697,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(75711,'2013-02-27 17:00:39',67210,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(75712,'2013-02-27 17:06:11',67211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75713,'2013-02-27 17:08:09',45952,1,NULL,NULL,NULL,'mobile',NULL),
(75714,'2013-02-27 17:11:44',67212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75715,'2013-02-27 17:13:51',67213,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(75716,'2013-02-27 17:20:49',67214,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75717,'2013-02-27 17:21:43',67215,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75718,'2013-02-27 17:22:10',67216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75719,'2013-02-27 17:24:53',67217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75720,'2013-02-27 17:26:17',67218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75721,'2013-02-27 17:30:24',67219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75722,'2013-02-27 17:44:07',46978,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(75723,'2013-02-27 17:46:58',67220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75724,'2013-02-27 17:49:08',67221,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(75725,'2013-02-27 17:49:56',67222,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(75726,'2013-02-27 18:01:33',67223,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(75727,'2013-02-27 18:04:03',67224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75728,'2013-02-27 18:05:49',67225,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(75729,'2013-02-27 18:10:28',67226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75730,'2013-02-27 18:10:53',67227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75731,'2013-02-27 18:11:39',67228,0,NULL,NULL,NULL,'desktop',NULL),
(75732,'2013-02-27 18:18:47',67229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75733,'2013-02-27 18:21:53',67230,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75734,'2013-02-27 18:29:49',67231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75735,'2013-02-27 18:32:19',67232,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(75736,'2013-02-27 18:34:37',67233,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(75737,'2013-02-27 18:37:14',67234,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75738,'2013-02-27 18:51:27',63670,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(75739,'2013-02-27 19:09:05',67235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75740,'2013-02-27 19:09:28',67236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75741,'2013-02-27 19:11:03',67237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75742,'2013-02-27 19:38:47',67238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75743,'2013-02-27 19:39:58',67239,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(75744,'2013-02-27 19:44:41',67240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75745,'2013-02-27 19:55:20',63759,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(75746,'2013-02-27 20:01:32',67241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75747,'2013-02-27 20:04:52',67242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75748,'2013-02-27 20:08:16',67243,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(75749,'2013-02-27 20:16:37',67244,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(75750,'2013-02-27 20:17:54',67245,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(75751,'2013-02-27 20:27:02',59206,1,NULL,NULL,NULL,'desktop',NULL),
(75752,'2013-02-27 20:29:45',67246,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(75753,'2013-02-27 20:36:20',67247,0,NULL,NULL,NULL,'desktop',NULL),
(75754,'2013-02-27 20:54:32',67248,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75755,'2013-02-27 20:59:39',67249,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(75756,'2013-02-27 21:08:04',67250,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(75757,'2013-02-27 21:08:09',67251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75758,'2013-02-27 21:29:04',67252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75759,'2013-02-27 21:30:23',67253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75760,'2013-02-27 21:33:12',67254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75761,'2013-02-27 21:33:38',67255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75762,'2013-02-27 21:41:16',67256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75763,'2013-02-27 21:56:28',58914,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(75764,'2013-02-27 22:00:25',67257,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75765,'2013-02-27 22:04:12',66110,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(75766,'2013-02-27 22:11:04',67258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75767,'2013-02-27 22:18:55',67259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75768,'2013-02-27 22:22:29',67260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75769,'2013-02-27 22:26:05',67261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75770,'2013-02-27 22:28:23',67262,0,NULL,NULL,NULL,'desktop',NULL),
(75771,'2013-02-27 22:33:30',67263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75772,'2013-02-27 22:38:53',67264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75773,'2013-02-27 22:39:36',67265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75774,'2013-02-27 22:40:07',67266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75775,'2013-02-27 22:41:18',67267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75776,'2013-02-27 22:45:36',67268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75777,'2013-02-27 22:48:28',67269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75778,'2013-02-27 23:09:18',67270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75779,'2013-02-27 23:30:46',67271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75780,'2013-02-27 23:38:51',67272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75781,'2013-02-27 23:50:11',56040,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(75782,'2013-02-28 00:13:54',67273,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(75783,'2013-02-28 00:24:29',67274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75784,'2013-02-28 00:28:29',67275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75785,'2013-02-28 00:28:29',67276,0,NULL,NULL,NULL,'mobile',NULL),
(75786,'2013-02-28 00:38:45',67277,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(75787,'2013-02-28 00:40:22',67278,0,NULL,NULL,NULL,'desktop',NULL),
(75788,'2013-02-28 01:08:07',67279,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(75789,'2013-02-28 02:24:52',67280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75790,'2013-02-28 02:45:08',67281,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(75791,'2013-02-28 02:54:00',67282,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(75792,'2013-02-28 03:29:37',67283,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(75793,'2013-02-28 03:43:14',67284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75794,'2013-02-28 04:02:32',59528,1,NULL,NULL,NULL,'mobile',NULL),
(75795,'2013-02-28 04:05:48',55122,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(75796,'2013-02-28 04:17:21',67285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75797,'2013-02-28 05:06:43',56259,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(75798,'2013-02-28 05:18:18',67286,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(75799,'2013-02-28 05:19:45',67287,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75800,'2013-02-28 05:27:05',67288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75801,'2013-02-28 05:27:38',67289,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(75802,'2013-02-28 06:23:24',67290,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(75803,'2013-02-28 06:27:36',62726,1,NULL,NULL,NULL,'desktop',NULL),
(75804,'2013-02-28 06:56:47',67291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75805,'2013-02-28 07:08:38',67292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75806,'2013-02-28 07:20:13',67293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75807,'2013-02-28 07:20:32',67294,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75808,'2013-02-28 07:41:16',67295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75809,'2013-02-28 07:48:15',67296,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75810,'2013-02-28 07:53:55',67297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75811,'2013-02-28 07:56:15',67298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75812,'2013-02-28 08:06:34',67299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75813,'2013-02-28 08:11:14',67300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75814,'2013-02-28 08:13:10',67301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75815,'2013-02-28 08:13:26',60683,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(75816,'2013-02-28 08:20:22',67302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75817,'2013-02-28 08:25:42',60955,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(75818,'2013-02-28 08:29:17',67303,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75819,'2013-02-28 08:47:56',67304,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75820,'2013-02-28 08:57:20',67305,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(75821,'2013-02-28 08:59:24',63546,1,NULL,NULL,NULL,'desktop',NULL),
(75822,'2013-02-28 09:01:23',63370,1,NULL,NULL,NULL,'desktop',NULL),
(75823,'2013-02-28 09:17:21',67306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75824,'2013-02-28 09:21:27',57066,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(75825,'2013-02-28 09:24:59',67307,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75826,'2013-02-28 09:25:03',67308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75827,'2013-02-28 09:29:38',61432,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(75828,'2013-02-28 09:32:05',67309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75829,'2013-02-28 09:32:49',55346,1,NULL,NULL,NULL,'desktop',NULL),
(75830,'2013-02-28 09:33:06',67310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75831,'2013-02-28 09:39:32',67311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75832,'2013-02-28 09:45:01',67312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75833,'2013-02-28 09:45:59',56511,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(75834,'2013-02-28 09:49:59',67313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75835,'2013-02-28 09:55:03',57520,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(75836,'2013-02-28 09:56:36',67314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75837,'2013-02-28 09:59:05',60487,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(75838,'2013-02-28 10:02:47',67315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75839,'2013-02-28 10:02:55',67316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75840,'2013-02-28 10:05:24',67317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75841,'2013-02-28 10:11:52',67318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75842,'2013-02-28 10:12:17',67319,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75843,'2013-02-28 10:13:13',67320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75844,'2013-02-28 10:17:54',67321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75845,'2013-02-28 10:21:20',67322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75846,'2013-02-28 10:38:43',67323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75847,'2013-02-28 10:45:58',67324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75848,'2013-02-28 10:53:49',55132,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(75849,'2013-02-28 10:58:43',67325,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75850,'2013-02-28 10:59:27',67326,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(75851,'2013-02-28 11:06:31',67327,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(75852,'2013-02-28 11:07:16',67328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75853,'2013-02-28 11:12:58',67329,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(75854,'2013-02-28 11:17:16',67330,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(75855,'2013-02-28 11:27:42',67331,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75856,'2013-02-28 11:32:35',67332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75857,'2013-02-28 11:33:29',55894,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(75858,'2013-02-28 11:35:45',67333,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(75859,'2013-02-28 11:43:54',67334,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(75860,'2013-02-28 11:51:27',67335,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75861,'2013-02-28 11:52:14',67336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75862,'2013-02-28 11:54:08',67337,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75863,'2013-02-28 11:54:14',67338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75864,'2013-02-28 11:56:07',65357,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(75865,'2013-02-28 12:03:19',67339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75866,'2013-02-28 12:08:17',67340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75867,'2013-02-28 12:09:48',67341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75868,'2013-02-28 12:11:04',67342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75869,'2013-02-28 12:11:12',67343,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75870,'2013-02-28 12:19:39',67344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75871,'2013-02-28 12:23:14',67345,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75872,'2013-02-28 12:28:07',67346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75873,'2013-02-28 12:30:22',67347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75874,'2013-02-28 12:30:33',67348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75875,'2013-02-28 12:34:37',67349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75876,'2013-02-28 12:36:02',67350,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75877,'2013-02-28 12:36:54',63639,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(75878,'2013-02-28 12:40:55',67351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75879,'2013-02-28 12:47:06',67352,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(75880,'2013-02-28 12:47:20',50494,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(75881,'2013-02-28 12:48:16',67353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75882,'2013-02-28 12:48:57',67354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75883,'2013-02-28 12:50:01',67355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75884,'2013-02-28 12:51:50',67356,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75885,'2013-02-28 12:53:50',52277,1,NULL,NULL,NULL,'mobile',NULL),
(75886,'2013-02-28 12:54:14',67357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75887,'2013-02-28 12:56:20',67358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75888,'2013-02-28 13:02:19',67359,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(75889,'2013-02-28 13:02:38',67360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75890,'2013-02-28 13:03:47',67361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75891,'2013-02-28 13:08:50',67362,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(75892,'2013-02-28 13:11:00',67363,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75893,'2013-02-28 13:16:04',67364,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(75894,'2013-02-28 13:24:03',67365,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(75895,'2013-02-28 13:29:19',67366,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(75896,'2013-02-28 13:29:58',67367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75897,'2013-02-28 13:34:27',67368,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75898,'2013-02-28 13:35:38',67369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75899,'2013-02-28 13:36:27',67370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75900,'2013-02-28 13:42:32',67371,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(75901,'2013-02-28 13:43:17',67372,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75902,'2013-02-28 13:48:37',67373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75903,'2013-02-28 13:48:37',67374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75904,'2013-02-28 13:49:08',67375,0,NULL,NULL,NULL,'desktop',NULL),
(75905,'2013-02-28 13:56:00',67376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75906,'2013-02-28 14:00:33',67377,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(75907,'2013-02-28 14:09:08',67378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75908,'2013-02-28 14:09:49',67379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75909,'2013-02-28 14:14:11',54134,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(75910,'2013-02-28 14:21:28',47939,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(75911,'2013-02-28 14:38:48',67380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75912,'2013-02-28 14:39:52',67381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75913,'2013-02-28 14:47:13',67382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75914,'2013-02-28 14:50:31',67383,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75915,'2013-02-28 14:51:06',67384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75916,'2013-02-28 14:51:34',67385,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(75917,'2013-02-28 14:54:10',55271,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(75918,'2013-02-28 15:04:02',67386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75919,'2013-02-28 15:04:05',67387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75920,'2013-02-28 15:11:49',67388,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75921,'2013-02-28 15:13:49',67389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75922,'2013-02-28 15:17:28',67390,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(75923,'2013-02-28 15:18:47',67391,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(75924,'2013-02-28 15:22:04',67392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75925,'2013-02-28 15:24:30',67393,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75926,'2013-02-28 15:25:50',67394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75927,'2013-02-28 15:26:42',67395,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(75928,'2013-02-28 15:27:46',67396,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(75929,'2013-02-28 15:30:54',67397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75930,'2013-02-28 15:31:41',67398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75931,'2013-02-28 15:34:08',67399,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75932,'2013-02-28 15:39:36',67400,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75933,'2013-02-28 15:43:01',67401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75934,'2013-02-28 15:44:37',67402,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75935,'2013-02-28 15:47:29',67403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75936,'2013-02-28 15:51:35',67404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75937,'2013-02-28 16:02:37',67405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75938,'2013-02-28 16:17:43',67406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75939,'2013-02-28 16:18:36',67407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75940,'2013-02-28 16:29:36',67408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75941,'2013-02-28 16:30:37',67409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75942,'2013-02-28 16:42:26',67410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75943,'2013-02-28 16:48:35',67411,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(75944,'2013-02-28 16:50:54',67412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75945,'2013-02-28 16:54:57',67413,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(75946,'2013-02-28 16:56:49',67414,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(75947,'2013-02-28 17:04:39',67415,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75948,'2013-02-28 17:04:52',62338,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(75949,'2013-02-28 17:07:08',63245,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(75950,'2013-02-28 17:09:24',58943,1,NULL,NULL,NULL,'desktop',NULL),
(75951,'2013-02-28 17:21:24',63381,1,NULL,NULL,NULL,'mobile',NULL),
(75952,'2013-02-28 17:24:03',67416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75953,'2013-02-28 17:24:14',67417,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75954,'2013-02-28 17:25:53',67418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75955,'2013-02-28 17:28:31',67419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75956,'2013-02-28 17:31:54',67420,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75957,'2013-02-28 17:32:01',67421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75958,'2013-02-28 17:32:59',67422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75959,'2013-02-28 17:34:53',67423,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(75960,'2013-02-28 17:43:36',67424,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(75961,'2013-02-28 17:44:05',57326,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(75962,'2013-02-28 17:52:19',67425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75963,'2013-02-28 17:52:30',67426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75964,'2013-02-28 17:53:35',67427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75965,'2013-02-28 17:54:42',65159,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(75966,'2013-02-28 17:58:47',67428,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(75967,'2013-02-28 17:58:48',52854,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(75968,'2013-02-28 17:59:24',67429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75969,'2013-02-28 18:02:04',67430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75970,'2013-02-28 18:03:56',67431,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75971,'2013-02-28 18:12:45',67432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75972,'2013-02-28 18:14:38',63459,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(75973,'2013-02-28 18:15:41',56952,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(75974,'2013-02-28 18:29:23',67433,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75975,'2013-02-28 18:30:24',67434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75976,'2013-02-28 18:36:29',67435,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(75977,'2013-02-28 18:43:16',67436,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(75978,'2013-02-28 18:46:33',67437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75979,'2013-02-28 18:47:16',67438,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75980,'2013-02-28 18:49:30',67439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75981,'2013-02-28 18:54:18',67440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75982,'2013-02-28 18:58:17',67441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75983,'2013-02-28 19:06:38',67442,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(75984,'2013-02-28 19:13:00',67443,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75985,'2013-02-28 19:28:33',67444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75986,'2013-02-28 19:28:48',67445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75987,'2013-02-28 19:31:00',67446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75988,'2013-02-28 19:36:23',67447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75989,'2013-02-28 19:41:48',56672,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(75990,'2013-02-28 19:43:57',67448,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(75991,'2013-02-28 19:47:36',67449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75992,'2013-02-28 19:49:20',67450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75993,'2013-02-28 19:50:12',67451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75994,'2013-02-28 19:53:14',67452,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(75995,'2013-02-28 19:55:27',67453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(75996,'2013-02-28 20:09:58',67454,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(75997,'2013-02-28 20:16:31',61348,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(75998,'2013-02-28 20:32:38',61828,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(75999,'2013-02-28 20:42:35',67455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76000,'2013-02-28 20:49:10',67456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76001,'2013-02-28 20:51:53',67457,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76002,'2013-02-28 20:55:00',59726,1,NULL,NULL,NULL,'desktop',NULL),
(76003,'2013-02-28 21:04:11',67458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76004,'2013-02-28 21:07:41',67459,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(76005,'2013-02-28 21:11:36',67460,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(76006,'2013-02-28 21:18:08',67461,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76007,'2013-02-28 21:19:06',67462,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(76008,'2013-02-28 21:24:33',67463,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76009,'2013-02-28 21:28:07',58428,1,NULL,NULL,NULL,'desktop',NULL),
(76010,'2013-02-28 21:30:02',62802,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(76011,'2013-02-28 21:39:13',67464,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76012,'2013-02-28 21:49:03',67465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76013,'2013-02-28 21:53:41',67466,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76014,'2013-02-28 21:55:19',67467,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(76015,'2013-02-28 21:59:24',41045,1,NULL,NULL,NULL,'mobile',NULL),
(76016,'2013-02-28 22:01:25',48093,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(76017,'2013-02-28 22:09:42',64935,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(76018,'2013-02-28 22:15:59',67468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76019,'2013-02-28 22:19:05',67469,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76020,'2013-02-28 22:36:07',67470,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(76021,'2013-02-28 22:36:15',67471,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76022,'2013-02-28 22:36:37',67472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76023,'2013-02-28 22:40:09',67473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76024,'2013-02-28 22:48:27',67474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76025,'2013-02-28 22:49:26',67475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76026,'2013-02-28 22:54:05',67476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76027,'2013-02-28 23:05:58',67477,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76028,'2013-02-28 23:07:30',67478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76029,'2013-02-28 23:23:09',67479,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(76030,'2013-02-28 23:30:32',67480,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76031,'2013-02-28 23:31:00',67481,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76032,'2013-02-28 23:37:55',67482,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76033,'2013-02-28 23:39:14',57732,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(76034,'2013-02-28 23:43:15',55126,1,NULL,NULL,NULL,'mobile',NULL),
(76035,'2013-02-28 23:44:48',67483,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(76036,'2013-02-28 23:44:52',67484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76037,'2013-02-28 23:47:38',67485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76038,'2013-02-28 23:49:35',67486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76039,'2013-02-28 23:50:31',67487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76040,'2013-03-01 00:06:58',67488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76041,'2013-03-01 00:11:49',42066,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(76042,'2013-03-01 00:25:02',67489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76043,'2013-03-01 00:25:55',67490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76044,'2013-03-01 00:28:13',67491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76045,'2013-03-01 01:00:54',67492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76046,'2013-03-01 01:05:34',67493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76047,'2013-03-01 01:15:40',67494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76048,'2013-03-01 01:38:56',67495,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76049,'2013-03-01 02:08:10',67496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76050,'2013-03-01 02:09:22',67497,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76051,'2013-03-01 02:14:40',67498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76052,'2013-03-01 02:21:07',67499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76053,'2013-03-01 02:23:30',67500,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76054,'2013-03-01 02:59:15',67501,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76055,'2013-03-01 03:16:08',67502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76056,'2013-03-01 03:20:39',59487,1,NULL,NULL,NULL,'desktop',NULL),
(76057,'2013-03-01 03:36:59',67503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76058,'2013-03-01 03:43:31',67504,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76059,'2013-03-01 03:58:32',67505,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76060,'2013-03-01 04:02:25',67506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76061,'2013-03-01 04:05:21',67507,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76062,'2013-03-01 04:11:34',67508,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(76063,'2013-03-01 04:20:46',67509,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76064,'2013-03-01 04:44:07',52654,1,NULL,NULL,NULL,'desktop',NULL),
(76065,'2013-03-01 05:02:28',55691,1,NULL,NULL,NULL,'desktop',NULL),
(76066,'2013-03-01 05:08:59',67510,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(76067,'2013-03-01 05:10:28',67511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76068,'2013-03-01 05:20:17',67512,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(76069,'2013-03-01 05:27:06',67513,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(76070,'2013-03-01 05:40:06',57617,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(76071,'2013-03-01 05:58:15',67514,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76072,'2013-03-01 05:59:57',53195,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(76073,'2013-03-01 06:03:42',67515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76074,'2013-03-01 06:21:36',67516,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76075,'2013-03-01 06:22:16',67517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76076,'2013-03-01 06:40:07',67518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76077,'2013-03-01 06:59:55',67519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76078,'2013-03-01 07:17:34',67520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76079,'2013-03-01 07:28:51',67521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76080,'2013-03-01 07:54:05',67522,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76081,'2013-03-01 08:02:24',67523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76082,'2013-03-01 08:04:13',67524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76083,'2013-03-01 08:05:46',67525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76084,'2013-03-01 08:07:03',67526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76085,'2013-03-01 08:20:34',67527,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(76086,'2013-03-01 08:24:11',67528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76087,'2013-03-01 08:27:35',67529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76088,'2013-03-01 08:47:11',67530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76089,'2013-03-01 09:01:45',54617,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(76090,'2013-03-01 09:02:17',67531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76091,'2013-03-01 09:15:28',67532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76092,'2013-03-01 09:17:06',67533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76093,'2013-03-01 09:19:45',67534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76094,'2013-03-01 09:23:00',67535,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76095,'2013-03-01 09:23:33',63431,1,NULL,NULL,NULL,'desktop',NULL),
(76096,'2013-03-01 09:28:23',67536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76097,'2013-03-01 09:29:00',67537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76098,'2013-03-01 09:29:43',67538,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76099,'2013-03-01 09:30:33',67539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76100,'2013-03-01 09:36:57',67540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76101,'2013-03-01 09:51:20',67541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76102,'2013-03-01 09:59:37',55237,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(76103,'2013-03-01 10:01:28',67542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76104,'2013-03-01 10:04:36',67543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76105,'2013-03-01 10:11:32',67544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76106,'2013-03-01 10:15:03',67545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76107,'2013-03-01 10:18:22',67546,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76108,'2013-03-01 10:21:29',67547,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76109,'2013-03-01 10:39:15',67548,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76110,'2013-03-01 10:40:14',67549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76111,'2013-03-01 10:42:39',67550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76112,'2013-03-01 10:47:25',67551,0,NULL,NULL,NULL,'mobile',NULL),
(76113,'2013-03-01 10:50:50',67552,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76114,'2013-03-01 11:00:10',67553,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76115,'2013-03-01 11:01:24',67554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76116,'2013-03-01 11:01:49',67555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76117,'2013-03-01 11:13:54',67556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76118,'2013-03-01 11:16:21',67557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76119,'2013-03-01 11:17:15',43660,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(76120,'2013-03-01 11:22:08',67558,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76121,'2013-03-01 11:23:04',43150,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(76122,'2013-03-01 11:34:51',67559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76123,'2013-03-01 11:36:24',39022,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(76124,'2013-03-01 11:38:42',67560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76125,'2013-03-01 11:39:23',67561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76126,'2013-03-01 11:41:38',67562,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76127,'2013-03-01 11:54:10',67563,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(76128,'2013-03-01 11:55:17',67564,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76129,'2013-03-01 12:02:15',67565,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76130,'2013-03-01 12:03:19',67566,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76131,'2013-03-01 12:16:13',60219,1,NULL,NULL,NULL,'desktop',NULL),
(76132,'2013-03-01 12:21:14',67567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76133,'2013-03-01 12:22:37',67568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76134,'2013-03-01 12:23:12',67569,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76135,'2013-03-01 12:24:01',67570,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76136,'2013-03-01 12:25:58',67571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76137,'2013-03-01 12:36:04',67572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76138,'2013-03-01 12:40:41',67573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76139,'2013-03-01 12:42:41',60452,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(76140,'2013-03-01 12:43:53',67574,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76141,'2013-03-01 12:44:15',67575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76142,'2013-03-01 12:46:54',67576,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76143,'2013-03-01 12:51:38',67577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76144,'2013-03-01 12:59:58',67578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76145,'2013-03-01 13:00:55',67579,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76146,'2013-03-01 13:05:14',65129,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(76147,'2013-03-01 13:06:54',67580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76148,'2013-03-01 13:07:00',67581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76149,'2013-03-01 13:08:43',67582,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(76150,'2013-03-01 13:23:51',61924,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(76151,'2013-03-01 13:24:14',67583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76152,'2013-03-01 13:34:50',53730,1,NULL,NULL,NULL,'mobile',NULL),
(76153,'2013-03-01 13:38:35',67584,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76154,'2013-03-01 13:43:01',67585,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76155,'2013-03-01 13:45:18',67586,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76156,'2013-03-01 13:47:39',67587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76157,'2013-03-01 13:54:54',53033,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(76158,'2013-03-01 14:01:47',67588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76159,'2013-03-01 14:19:39',67589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76160,'2013-03-01 14:19:42',67590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76161,'2013-03-01 14:23:20',58123,1,NULL,NULL,NULL,'desktop',NULL),
(76162,'2013-03-01 14:27:26',67591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76163,'2013-03-01 14:35:06',67592,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76164,'2013-03-01 14:39:28',56005,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(76165,'2013-03-01 14:45:15',51825,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(76166,'2013-03-01 14:51:52',67593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76167,'2013-03-01 15:12:30',67594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76168,'2013-03-01 15:16:09',67595,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76169,'2013-03-01 15:18:07',67596,0,NULL,NULL,NULL,'mobile',NULL),
(76170,'2013-03-01 15:22:13',67597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76171,'2013-03-01 15:35:16',67598,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76172,'2013-03-01 15:55:14',67599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76173,'2013-03-01 16:02:57',67600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76174,'2013-03-01 16:09:04',67601,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76175,'2013-03-01 16:10:12',67602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76176,'2013-03-01 16:18:49',67603,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76177,'2013-03-01 16:20:20',67604,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76178,'2013-03-01 16:21:36',67605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76179,'2013-03-01 16:24:41',67606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76180,'2013-03-01 16:34:20',67607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76181,'2013-03-01 16:37:27',67608,0,NULL,NULL,NULL,'mobile',NULL),
(76182,'2013-03-01 16:44:24',67609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76183,'2013-03-01 16:45:03',67610,0,NULL,NULL,NULL,'desktop',NULL),
(76184,'2013-03-01 16:46:12',67611,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76185,'2013-03-01 16:48:57',67612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76186,'2013-03-01 16:53:01',34270,1,NULL,NULL,NULL,'mobile',NULL),
(76187,'2013-03-01 17:02:20',67613,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76188,'2013-03-01 17:04:31',67614,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76189,'2013-03-01 17:06:18',58266,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(76190,'2013-03-01 17:06:37',67615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76191,'2013-03-01 17:11:23',67616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76192,'2013-03-01 17:14:25',67617,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(76193,'2013-03-01 17:17:56',67618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76194,'2013-03-01 17:18:48',67619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76195,'2013-03-01 17:20:00',60175,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(76196,'2013-03-01 17:33:27',67620,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76197,'2013-03-01 17:37:19',64179,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(76198,'2013-03-01 17:39:25',67621,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76199,'2013-03-01 17:39:46',67622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76200,'2013-03-01 17:47:55',67623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76201,'2013-03-01 17:52:39',67624,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(76202,'2013-03-01 17:56:18',67625,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(76203,'2013-03-01 17:56:24',42830,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(76204,'2013-03-01 17:56:39',67626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76205,'2013-03-01 17:59:38',67627,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76206,'2013-03-01 18:25:19',67628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76207,'2013-03-01 18:27:41',57575,1,NULL,NULL,NULL,'mobile',NULL),
(76208,'2013-03-01 18:29:01',67629,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76209,'2013-03-01 18:29:18',67630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76210,'2013-03-01 18:36:42',67631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76211,'2013-03-01 18:37:02',67632,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76212,'2013-03-01 18:43:24',67633,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76213,'2013-03-01 18:48:50',67634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76214,'2013-03-01 18:49:32',67635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76215,'2013-03-01 18:54:50',67636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76216,'2013-03-01 18:56:13',67637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76217,'2013-03-01 18:57:54',67638,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76218,'2013-03-01 19:02:37',67639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76219,'2013-03-01 19:04:14',65656,1,NULL,NULL,NULL,'desktop',NULL),
(76220,'2013-03-01 19:05:26',67640,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76221,'2013-03-01 19:08:15',67641,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(76222,'2013-03-01 19:15:31',67642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76223,'2013-03-01 19:22:32',67643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76224,'2013-03-01 19:24:27',67644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76225,'2013-03-01 19:33:57',67645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76226,'2013-03-01 19:37:05',67646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76227,'2013-03-01 19:39:30',67647,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76228,'2013-03-01 19:48:51',67648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76229,'2013-03-01 19:50:58',67649,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76230,'2013-03-01 20:12:13',67650,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76231,'2013-03-01 20:39:29',67651,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76232,'2013-03-01 20:42:51',65102,1,NULL,NULL,NULL,'mobile',NULL),
(76233,'2013-03-01 20:59:11',67652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76234,'2013-03-01 21:27:57',67653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76235,'2013-03-01 21:43:14',54972,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(76236,'2013-03-01 21:47:08',67654,0,NULL,NULL,NULL,'desktop',NULL),
(76237,'2013-03-01 21:48:50',67655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76238,'2013-03-01 22:20:20',67656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76239,'2013-03-01 22:36:12',67657,0,NULL,NULL,NULL,'desktop',NULL),
(76240,'2013-03-01 23:00:54',67658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76241,'2013-03-01 23:15:29',67659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76242,'2013-03-01 23:17:21',67660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76243,'2013-03-01 23:19:54',67661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76244,'2013-03-01 23:20:05',67662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76245,'2013-03-01 23:20:13',67663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76246,'2013-03-01 23:33:18',67664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76247,'2013-03-01 23:47:26',67665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76248,'2013-03-01 23:50:42',67666,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76249,'2013-03-02 00:03:32',67667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76250,'2013-03-02 00:48:07',67668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76251,'2013-03-02 00:50:15',67669,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76252,'2013-03-02 01:11:03',67670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76253,'2013-03-02 01:19:15',63153,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(76254,'2013-03-02 01:19:58',67671,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76255,'2013-03-02 01:22:29',61718,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(76256,'2013-03-02 01:22:46',67672,0,NULL,NULL,NULL,'desktop',NULL),
(76257,'2013-03-02 01:23:33',67673,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(76258,'2013-03-02 01:39:19',67674,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76259,'2013-03-02 01:54:24',67675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76260,'2013-03-02 02:39:14',67676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76261,'2013-03-02 02:56:11',67677,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76262,'2013-03-02 04:17:55',67678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76263,'2013-03-02 04:56:55',67679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76264,'2013-03-02 06:06:09',45856,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(76265,'2013-03-02 06:06:44',67680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76266,'2013-03-02 06:26:43',67681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76267,'2013-03-02 07:01:49',67682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76268,'2013-03-02 07:05:24',67683,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76269,'2013-03-02 07:20:02',67684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76270,'2013-03-02 08:27:29',67685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76271,'2013-03-02 08:31:40',67686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76272,'2013-03-02 08:33:58',67687,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76273,'2013-03-02 08:35:40',67688,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76274,'2013-03-02 08:57:47',67689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76275,'2013-03-02 09:07:41',67690,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76276,'2013-03-02 09:18:12',67691,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76277,'2013-03-02 09:35:02',67692,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76278,'2013-03-02 09:39:02',67693,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76279,'2013-03-02 09:52:10',67694,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76280,'2013-03-02 09:54:27',67695,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(76281,'2013-03-02 09:54:36',67696,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(76282,'2013-03-02 10:04:13',67697,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76283,'2013-03-02 10:04:37',67698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76284,'2013-03-02 10:05:42',67699,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76285,'2013-03-02 10:09:28',67700,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76286,'2013-03-02 10:16:17',67701,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76287,'2013-03-02 10:18:12',67702,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76288,'2013-03-02 10:22:40',67703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76289,'2013-03-02 10:29:24',67704,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76290,'2013-03-02 10:52:05',67705,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76291,'2013-03-02 11:00:11',67706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76292,'2013-03-02 11:30:44',67707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76293,'2013-03-02 11:46:01',67708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76294,'2013-03-02 11:46:13',67709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76295,'2013-03-02 11:52:10',51046,1,NULL,NULL,NULL,'mobile',NULL),
(76296,'2013-03-02 12:16:28',67710,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76297,'2013-03-02 12:21:02',67711,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(76298,'2013-03-02 12:35:49',67712,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76299,'2013-03-02 12:45:40',57205,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(76300,'2013-03-02 13:02:15',67713,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76301,'2013-03-02 13:02:48',67714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76302,'2013-03-02 13:10:07',45112,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(76303,'2013-03-02 13:11:30',67715,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76304,'2013-03-02 13:15:39',67716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76305,'2013-03-02 13:30:47',67717,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76306,'2013-03-02 13:30:49',56755,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(76307,'2013-03-02 13:35:01',67718,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76308,'2013-03-02 13:35:20',67719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76309,'2013-03-02 13:36:44',67720,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76310,'2013-03-02 13:48:40',67721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76311,'2013-03-02 13:51:51',67722,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76312,'2013-03-02 14:02:46',67723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76313,'2013-03-02 14:21:20',67724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76314,'2013-03-02 14:24:43',67725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76315,'2013-03-02 14:50:14',67726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76316,'2013-03-02 14:55:17',67727,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76317,'2013-03-02 15:34:48',58816,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(76318,'2013-03-02 15:37:09',67728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76319,'2013-03-02 15:40:43',67729,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76320,'2013-03-02 16:00:31',67730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76321,'2013-03-02 16:18:10',67731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76322,'2013-03-02 16:41:17',67732,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76323,'2013-03-02 16:42:38',67733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76324,'2013-03-02 17:22:51',55535,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(76325,'2013-03-02 17:52:29',67734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76326,'2013-03-02 17:56:46',67735,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76327,'2013-03-02 17:58:34',67736,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76328,'2013-03-02 18:05:55',59156,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(76329,'2013-03-02 18:07:24',67737,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76330,'2013-03-02 18:07:30',64121,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(76331,'2013-03-02 18:09:01',63000,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(76332,'2013-03-02 18:39:48',67738,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76333,'2013-03-02 18:46:40',67739,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76334,'2013-03-02 18:48:36',57345,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(76335,'2013-03-02 18:49:56',46728,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(76336,'2013-03-02 18:50:43',67740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76337,'2013-03-02 20:13:56',67741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76338,'2013-03-02 20:22:13',67742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76339,'2013-03-02 20:30:26',67743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76340,'2013-03-02 21:27:57',67744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76341,'2013-03-02 21:31:52',67745,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76342,'2013-03-02 21:41:35',67746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76343,'2013-03-02 21:45:47',67747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76344,'2013-03-02 22:03:32',67748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76345,'2013-03-02 22:09:55',63568,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(76346,'2013-03-02 22:30:24',67749,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76347,'2013-03-02 22:31:58',67750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76348,'2013-03-02 23:21:17',67751,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76349,'2013-03-02 23:27:41',67752,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76350,'2013-03-02 23:40:44',67753,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76351,'2013-03-02 23:50:30',67754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76352,'2013-03-02 23:57:26',67755,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76353,'2013-03-03 00:05:36',67756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76354,'2013-03-03 00:17:46',67757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76355,'2013-03-03 00:48:22',67758,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76356,'2013-03-03 01:04:18',67759,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76357,'2013-03-03 01:34:29',67760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76358,'2013-03-03 01:37:36',67761,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76359,'2013-03-03 01:51:26',67762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76360,'2013-03-03 01:56:56',67763,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(76361,'2013-03-03 01:57:12',67764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76362,'2013-03-03 02:56:33',67765,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76363,'2013-03-03 02:58:42',67766,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76364,'2013-03-03 05:16:13',47873,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(76365,'2013-03-03 05:36:30',61410,1,NULL,NULL,NULL,'desktop',NULL),
(76366,'2013-03-03 07:22:19',61924,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(76367,'2013-03-03 07:25:40',63509,1,NULL,NULL,NULL,'desktop',NULL),
(76368,'2013-03-03 07:28:41',60928,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(76369,'2013-03-03 07:29:37',67767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76370,'2013-03-03 08:13:20',67768,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76371,'2013-03-03 08:14:42',67769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76372,'2013-03-03 08:15:23',65594,1,NULL,NULL,NULL,'desktop',NULL),
(76373,'2013-03-03 08:15:29',67770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76374,'2013-03-03 08:29:08',67771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76375,'2013-03-03 08:37:03',56939,1,NULL,NULL,NULL,'desktop',NULL),
(76376,'2013-03-03 08:45:40',67772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76377,'2013-03-03 08:54:47',67773,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76378,'2013-03-03 09:01:21',67774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76379,'2013-03-03 09:06:53',67775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76380,'2013-03-03 09:31:34',67776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76381,'2013-03-03 09:55:21',67777,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76382,'2013-03-03 09:57:09',67778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76383,'2013-03-03 10:05:30',67779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76384,'2013-03-03 10:16:34',67780,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76385,'2013-03-03 10:20:03',67781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76386,'2013-03-03 10:27:10',67782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76387,'2013-03-03 10:45:37',67783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76388,'2013-03-03 10:50:08',57250,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(76389,'2013-03-03 10:55:01',67784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76390,'2013-03-03 11:13:26',67785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76391,'2013-03-03 11:15:07',67786,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76392,'2013-03-03 11:17:59',67787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76393,'2013-03-03 11:26:58',64792,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(76394,'2013-03-03 11:34:18',67788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76395,'2013-03-03 11:38:06',67789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76396,'2013-03-03 12:00:10',55244,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(76397,'2013-03-03 12:15:31',67790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76398,'2013-03-03 12:49:08',67791,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76399,'2013-03-03 13:18:29',67792,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76400,'2013-03-03 13:24:04',67793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76401,'2013-03-03 13:31:27',67794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76402,'2013-03-03 13:35:11',67795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76403,'2013-03-03 13:59:17',64391,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(76404,'2013-03-03 14:00:14',62338,1,NULL,NULL,NULL,'desktop',NULL),
(76405,'2013-03-03 14:02:13',67796,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76406,'2013-03-03 14:18:00',67797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76407,'2013-03-03 14:18:16',56863,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(76408,'2013-03-03 14:32:23',60253,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(76409,'2013-03-03 14:32:34',63588,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(76410,'2013-03-03 14:33:03',67798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76411,'2013-03-03 15:00:30',67799,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76412,'2013-03-03 15:03:22',65673,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(76413,'2013-03-03 15:13:29',53284,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(76414,'2013-03-03 15:19:10',67800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76415,'2013-03-03 15:21:22',67801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76416,'2013-03-03 15:25:20',67802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76417,'2013-03-03 15:26:34',61240,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(76418,'2013-03-03 15:41:00',67803,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76419,'2013-03-03 15:44:51',67804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76420,'2013-03-03 15:51:18',67805,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(76421,'2013-03-03 15:53:37',67806,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(76422,'2013-03-03 15:55:12',67807,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76423,'2013-03-03 16:43:55',67578,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(76424,'2013-03-03 16:57:16',67808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76425,'2013-03-03 17:02:05',67809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76426,'2013-03-03 17:06:51',67810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76427,'2013-03-03 17:19:22',67811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76428,'2013-03-03 17:28:39',67812,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76429,'2013-03-03 17:51:38',67813,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76430,'2013-03-03 17:52:59',67814,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76431,'2013-03-03 17:55:34',67815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76432,'2013-03-03 18:06:12',67816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76433,'2013-03-03 18:28:40',67817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76434,'2013-03-03 18:38:41',67818,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76435,'2013-03-03 18:42:46',67819,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76436,'2013-03-03 19:07:34',67820,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76437,'2013-03-03 19:08:49',67406,1,NULL,NULL,NULL,'mobile',NULL),
(76438,'2013-03-03 19:13:00',67821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76439,'2013-03-03 19:15:09',67822,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76440,'2013-03-03 19:28:06',67823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76441,'2013-03-03 19:52:58',67824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76442,'2013-03-03 19:53:48',67825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76443,'2013-03-03 19:57:53',67826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76444,'2013-03-03 20:01:24',67827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76445,'2013-03-03 20:01:36',61983,1,NULL,NULL,NULL,'mobile',NULL),
(76446,'2013-03-03 20:15:57',58020,1,NULL,NULL,NULL,'mobile',NULL),
(76447,'2013-03-03 20:17:49',67828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76448,'2013-03-03 20:19:24',67829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76449,'2013-03-03 20:19:54',67830,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76450,'2013-03-03 20:30:04',67831,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(76451,'2013-03-03 20:48:08',67832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76452,'2013-03-03 20:53:24',67833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76453,'2013-03-03 21:02:04',67834,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76454,'2013-03-03 21:10:13',67835,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76455,'2013-03-03 21:10:41',67836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76456,'2013-03-03 21:52:00',67837,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76457,'2013-03-03 21:53:00',67838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76458,'2013-03-03 21:55:26',67839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76459,'2013-03-03 21:56:09',67840,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76460,'2013-03-03 21:56:46',67841,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76461,'2013-03-03 21:59:11',57626,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(76462,'2013-03-03 22:04:08',67842,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76463,'2013-03-03 22:09:00',67843,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76464,'2013-03-03 22:09:11',67844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76465,'2013-03-03 22:13:17',67845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76466,'2013-03-03 22:22:13',67846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76467,'2013-03-03 22:27:34',65490,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(76468,'2013-03-03 22:33:58',67847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76469,'2013-03-03 23:11:06',67848,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76470,'2013-03-03 23:34:02',67849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76471,'2013-03-03 23:40:23',67850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76472,'2013-03-03 23:50:16',67851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76473,'2013-03-04 00:05:00',67852,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76474,'2013-03-04 00:13:44',67853,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76475,'2013-03-04 00:15:28',67854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76476,'2013-03-04 00:16:32',67855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76477,'2013-03-04 00:19:05',67856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76478,'2013-03-04 00:28:54',67857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76479,'2013-03-04 00:30:38',67858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76480,'2013-03-04 00:31:46',67859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76481,'2013-03-04 00:40:08',67860,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76482,'2013-03-04 01:14:18',67861,0,NULL,NULL,NULL,'mobile',NULL),
(76483,'2013-03-04 01:20:54',61461,1,NULL,NULL,NULL,'desktop',NULL),
(76484,'2013-03-04 01:25:47',58348,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(76485,'2013-03-04 01:39:41',41571,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(76486,'2013-03-04 02:20:19',67862,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76487,'2013-03-04 02:28:05',67863,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76488,'2013-03-04 02:47:51',65453,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(76489,'2013-03-04 03:00:03',53601,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(76490,'2013-03-04 03:28:17',67864,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76491,'2013-03-04 03:35:00',67865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76492,'2013-03-04 03:37:21',67550,1,NULL,NULL,NULL,'desktop',NULL),
(76493,'2013-03-04 03:56:35',65632,1,NULL,NULL,NULL,'mobile',NULL),
(76494,'2013-03-04 04:12:32',46800,1,NULL,NULL,NULL,'mobile',NULL),
(76495,'2013-03-04 04:30:03',67866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76496,'2013-03-04 04:34:53',67867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76497,'2013-03-04 04:57:15',67868,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76498,'2013-03-04 05:10:21',67869,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76499,'2013-03-04 05:34:18',67870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76500,'2013-03-04 05:50:21',67871,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76501,'2013-03-04 05:56:11',67872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76502,'2013-03-04 06:05:08',55467,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(76503,'2013-03-04 06:38:45',62806,1,NULL,NULL,NULL,'desktop',NULL),
(76504,'2013-03-04 06:39:00',67873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76505,'2013-03-04 06:43:06',53782,1,NULL,NULL,NULL,'mobile',NULL),
(76506,'2013-03-04 06:43:24',67874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76507,'2013-03-04 07:11:10',67875,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76508,'2013-03-04 07:13:41',55819,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(76509,'2013-03-04 07:15:01',67876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76510,'2013-03-04 07:23:46',67877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76511,'2013-03-04 07:40:16',67878,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76512,'2013-03-04 07:55:10',67879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76513,'2013-03-04 07:55:29',67880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76514,'2013-03-04 07:58:00',67881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76515,'2013-03-04 08:01:26',60705,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(76516,'2013-03-04 08:13:23',67882,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76517,'2013-03-04 08:15:18',67883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76518,'2013-03-04 08:29:23',67884,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76519,'2013-03-04 08:32:48',66747,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(76520,'2013-03-04 08:40:41',67885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76521,'2013-03-04 08:43:13',67886,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(76522,'2013-03-04 08:58:06',67887,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76523,'2013-03-04 09:05:20',67888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76524,'2013-03-04 09:20:25',60907,1,NULL,NULL,NULL,'desktop',NULL),
(76525,'2013-03-04 09:22:25',67889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76526,'2013-03-04 09:24:30',67890,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76527,'2013-03-04 09:25:41',67891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76528,'2013-03-04 09:34:18',67892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76529,'2013-03-04 09:35:04',66699,1,NULL,NULL,NULL,'desktop',NULL),
(76530,'2013-03-04 09:36:18',67893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76531,'2013-03-04 09:39:55',67894,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(76532,'2013-03-04 09:45:46',67895,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76533,'2013-03-04 09:52:28',67896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76534,'2013-03-04 09:56:03',67897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76535,'2013-03-04 09:56:04',67898,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76536,'2013-03-04 09:56:42',67899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76537,'2013-03-04 10:11:02',67900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76538,'2013-03-04 10:15:37',67901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76539,'2013-03-04 10:15:56',67902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76540,'2013-03-04 10:18:48',67903,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(76541,'2013-03-04 10:19:49',67904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76542,'2013-03-04 10:21:49',67905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76543,'2013-03-04 10:24:15',67906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76544,'2013-03-04 10:27:17',60175,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(76545,'2013-03-04 10:32:03',67907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76546,'2013-03-04 10:40:06',67908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76547,'2013-03-04 10:56:03',67909,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76548,'2013-03-04 10:57:43',67910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76549,'2013-03-04 10:59:29',57866,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(76550,'2013-03-04 11:01:10',67911,0,NULL,NULL,NULL,'mobile',NULL),
(76551,'2013-03-04 11:01:40',67912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76552,'2013-03-04 11:03:43',67913,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(76553,'2013-03-04 11:12:49',67914,0,NULL,NULL,NULL,'mobile',NULL),
(76554,'2013-03-04 11:16:40',67915,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76555,'2013-03-04 11:16:42',67916,0,NULL,NULL,NULL,'mobile',NULL),
(76556,'2013-03-04 11:31:03',67917,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76557,'2013-03-04 11:33:51',67918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76558,'2013-03-04 11:34:26',67919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76559,'2013-03-04 11:37:45',67920,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(76560,'2013-03-04 11:41:00',67921,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76561,'2013-03-04 11:49:23',67385,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(76562,'2013-03-04 11:54:00',67922,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76563,'2013-03-04 11:57:25',67923,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76564,'2013-03-04 11:57:54',67924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76565,'2013-03-04 11:58:28',67925,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76566,'2013-03-04 12:11:25',61412,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(76567,'2013-03-04 12:13:37',67926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76568,'2013-03-04 12:14:02',67927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76569,'2013-03-04 12:14:46',67928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76570,'2013-03-04 12:18:06',67929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76571,'2013-03-04 12:21:08',67930,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76572,'2013-03-04 12:27:36',67931,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76573,'2013-03-04 12:29:55',58328,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(76574,'2013-03-04 12:31:20',67932,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76575,'2013-03-04 12:31:25',67933,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76576,'2013-03-04 12:35:29',67934,0,NULL,NULL,NULL,'desktop',NULL),
(76577,'2013-03-04 12:57:38',67935,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(76578,'2013-03-04 12:58:23',67936,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76579,'2013-03-04 13:00:35',67937,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(76580,'2013-03-04 13:08:41',67938,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76581,'2013-03-04 13:08:56',67939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76582,'2013-03-04 13:09:51',67940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76583,'2013-03-04 13:12:00',67941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76584,'2013-03-04 13:12:39',67942,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76585,'2013-03-04 13:13:40',67943,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(76586,'2013-03-04 13:29:08',67944,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76587,'2013-03-04 13:32:36',67945,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76588,'2013-03-04 13:38:25',67946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76589,'2013-03-04 13:44:28',67947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76590,'2013-03-04 13:45:38',67948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76591,'2013-03-04 13:46:51',67949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76592,'2013-03-04 13:56:59',67950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76593,'2013-03-04 14:03:33',67951,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76594,'2013-03-04 14:19:03',67952,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76595,'2013-03-04 14:24:25',67953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76596,'2013-03-04 14:24:57',67954,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76597,'2013-03-04 14:26:10',67955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76598,'2013-03-04 14:31:20',67956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76599,'2013-03-04 14:42:03',67957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76600,'2013-03-04 14:57:44',65779,1,NULL,NULL,NULL,'mobile',NULL),
(76601,'2013-03-04 14:58:29',67958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76602,'2013-03-04 15:00:39',67959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76603,'2013-03-04 15:07:53',67960,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76604,'2013-03-04 15:10:59',67961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76605,'2013-03-04 15:16:04',67962,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76606,'2013-03-04 15:19:38',67963,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76607,'2013-03-04 15:21:14',67964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76608,'2013-03-04 15:23:33',67965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76609,'2013-03-04 15:35:35',67966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76610,'2013-03-04 15:36:15',67967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76611,'2013-03-04 15:42:29',67968,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76612,'2013-03-04 15:44:02',67969,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76613,'2013-03-04 15:44:29',56687,1,NULL,NULL,NULL,'mobile',NULL),
(76614,'2013-03-04 15:55:24',67970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76615,'2013-03-04 15:58:26',67971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76616,'2013-03-04 16:09:20',67972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76617,'2013-03-04 16:14:26',67973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76618,'2013-03-04 16:19:23',67974,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(76619,'2013-03-04 16:23:17',67975,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76620,'2013-03-04 16:26:23',44823,1,NULL,NULL,NULL,'desktop',NULL),
(76621,'2013-03-04 16:29:03',67976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76622,'2013-03-04 16:30:12',67977,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76623,'2013-03-04 16:34:32',67978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76624,'2013-03-04 16:36:24',67979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76625,'2013-03-04 16:37:30',67980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76626,'2013-03-04 16:40:45',67981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76627,'2013-03-04 16:58:51',67982,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76628,'2013-03-04 17:04:55',67983,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76629,'2013-03-04 17:05:33',67984,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(76630,'2013-03-04 17:17:39',67985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76631,'2013-03-04 17:19:18',67986,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76632,'2013-03-04 17:22:54',67987,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(76633,'2013-03-04 17:29:06',67988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76634,'2013-03-04 17:29:18',67989,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76635,'2013-03-04 17:29:37',67990,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76636,'2013-03-04 17:31:03',67991,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76637,'2013-03-04 17:36:47',66346,1,NULL,NULL,NULL,'desktop',NULL),
(76638,'2013-03-04 17:38:20',67992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76639,'2013-03-04 17:39:15',67993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76640,'2013-03-04 17:43:54',67994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76641,'2013-03-04 17:44:05',67995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76642,'2013-03-04 17:49:43',67996,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76643,'2013-03-04 17:51:50',67997,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(76644,'2013-03-04 17:57:59',67998,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(76645,'2013-03-04 18:01:48',67999,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76646,'2013-03-04 18:03:03',64610,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(76647,'2013-03-04 18:03:57',68000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76648,'2013-03-04 18:09:06',57566,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(76649,'2013-03-04 18:10:33',68001,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76650,'2013-03-04 18:18:11',65527,1,NULL,NULL,NULL,'desktop',NULL),
(76651,'2013-03-04 18:24:47',68002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76652,'2013-03-04 18:31:35',68003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76653,'2013-03-04 18:52:01',68004,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76654,'2013-03-04 18:52:16',68005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76655,'2013-03-04 18:54:28',68006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76656,'2013-03-04 18:56:51',68007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76657,'2013-03-04 19:04:09',68008,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76658,'2013-03-04 19:21:37',68009,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76659,'2013-03-04 19:24:09',68010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76660,'2013-03-04 19:26:42',61273,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(76661,'2013-03-04 19:26:57',68011,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(76662,'2013-03-04 19:28:35',68012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76663,'2013-03-04 19:35:01',68013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76664,'2013-03-04 19:38:18',68014,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76665,'2013-03-04 19:46:35',60699,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(76666,'2013-03-04 19:53:17',68015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76667,'2013-03-04 20:10:31',68016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76668,'2013-03-04 20:15:50',68017,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76669,'2013-03-04 20:19:38',59222,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(76670,'2013-03-04 20:22:50',68018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76671,'2013-03-04 20:23:40',68019,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76672,'2013-03-04 20:24:05',68020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76673,'2013-03-04 20:26:16',68021,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76674,'2013-03-04 20:27:30',68022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76675,'2013-03-04 20:28:06',68023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76676,'2013-03-04 20:28:12',68024,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76677,'2013-03-04 20:40:55',60980,1,NULL,NULL,NULL,'mobile',NULL),
(76678,'2013-03-04 20:51:09',68025,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76679,'2013-03-04 20:51:39',68026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76680,'2013-03-04 21:10:12',68027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76681,'2013-03-04 21:14:15',61539,1,NULL,NULL,NULL,'desktop',NULL),
(76682,'2013-03-04 21:21:07',68028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76683,'2013-03-04 21:21:12',68029,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76684,'2013-03-04 21:27:23',68030,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76685,'2013-03-04 21:28:16',68031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76686,'2013-03-04 21:28:29',68032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76687,'2013-03-04 21:30:06',68033,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76688,'2013-03-04 21:47:39',68034,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76689,'2013-03-04 22:00:25',68035,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(76690,'2013-03-04 22:16:29',68036,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76691,'2013-03-04 22:24:43',68037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76692,'2013-03-04 22:35:48',68038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76693,'2013-03-04 22:38:20',68039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76694,'2013-03-04 22:43:06',68040,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76695,'2013-03-04 22:49:31',57000,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(76696,'2013-03-04 22:57:12',68041,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76697,'2013-03-04 23:01:48',68042,0,NULL,NULL,NULL,'desktop',NULL),
(76698,'2013-03-04 23:01:49',68043,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76699,'2013-03-04 23:05:26',68044,0,NULL,NULL,NULL,'desktop',NULL),
(76700,'2013-03-04 23:19:17',68045,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76701,'2013-03-04 23:53:44',56064,1,NULL,NULL,NULL,'mobile',NULL),
(76702,'2013-03-04 23:54:46',68046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76703,'2013-03-04 23:56:23',68047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76704,'2013-03-04 23:58:27',68048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76705,'2013-03-05 00:02:06',68049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76706,'2013-03-05 00:02:39',68050,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76707,'2013-03-05 00:06:31',68051,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76708,'2013-03-05 00:19:38',68052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76709,'2013-03-05 00:57:08',68053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76710,'2013-03-05 00:58:17',68054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76711,'2013-03-05 00:58:32',62768,1,NULL,NULL,NULL,'desktop',NULL),
(76712,'2013-03-05 01:06:37',68055,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76713,'2013-03-05 01:07:19',68056,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76714,'2013-03-05 01:08:03',68057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76715,'2013-03-05 01:15:16',68058,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76716,'2013-03-05 01:19:35',68059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76717,'2013-03-05 01:26:14',68060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76718,'2013-03-05 01:35:27',68061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76719,'2013-03-05 01:53:29',68062,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76720,'2013-03-05 02:37:22',68063,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76721,'2013-03-05 02:58:19',68064,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(76722,'2013-03-05 03:08:26',68065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76723,'2013-03-05 03:19:16',68066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76724,'2013-03-05 03:40:01',68067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76725,'2013-03-05 04:02:15',68068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76726,'2013-03-05 04:02:57',68069,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76727,'2013-03-05 04:07:35',68070,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76728,'2013-03-05 04:08:47',68071,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76729,'2013-03-05 04:28:31',68072,0,NULL,NULL,NULL,'desktop',NULL),
(76730,'2013-03-05 04:29:36',68073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76731,'2013-03-05 04:36:29',68074,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(76732,'2013-03-05 04:37:12',68075,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76733,'2013-03-05 05:06:37',68076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76734,'2013-03-05 05:11:47',62401,1,NULL,NULL,NULL,'mobile',NULL),
(76735,'2013-03-05 05:44:10',65387,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(76736,'2013-03-05 05:44:16',55385,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(76737,'2013-03-05 06:23:13',68077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76738,'2013-03-05 06:23:14',68078,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76739,'2013-03-05 06:32:05',68079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76740,'2013-03-05 06:32:33',68080,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76741,'2013-03-05 06:32:47',68081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76742,'2013-03-05 06:36:21',68082,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76743,'2013-03-05 07:04:52',68083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76744,'2013-03-05 07:06:42',68084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76745,'2013-03-05 07:20:03',68085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76746,'2013-03-05 07:24:45',68086,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76747,'2013-03-05 07:37:08',55330,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(76748,'2013-03-05 07:48:19',68087,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76749,'2013-03-05 08:06:03',68088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76750,'2013-03-05 08:09:47',68089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76751,'2013-03-05 08:10:11',56282,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(76752,'2013-03-05 08:11:49',68090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76753,'2013-03-05 08:13:47',68091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76754,'2013-03-05 08:41:44',68092,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76755,'2013-03-05 08:51:35',68093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76756,'2013-03-05 08:52:26',68094,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76757,'2013-03-05 08:57:06',55572,1,NULL,NULL,NULL,'desktop',NULL),
(76758,'2013-03-05 09:00:29',68095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76759,'2013-03-05 09:08:25',68096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76760,'2013-03-05 09:26:26',68097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76761,'2013-03-05 09:30:11',68098,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76762,'2013-03-05 09:30:43',68099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76763,'2013-03-05 09:34:33',68100,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(76764,'2013-03-05 09:36:54',68101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76765,'2013-03-05 09:37:40',68102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76766,'2013-03-05 09:38:20',68103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76767,'2013-03-05 09:42:23',68104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76768,'2013-03-05 09:52:15',68105,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76769,'2013-03-05 09:54:44',65377,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(76770,'2013-03-05 09:56:24',68106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76771,'2013-03-05 10:05:45',67101,1,NULL,NULL,NULL,'desktop',NULL),
(76772,'2013-03-05 10:06:37',68107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76773,'2013-03-05 10:06:40',68108,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(76774,'2013-03-05 10:11:50',68109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76775,'2013-03-05 10:15:33',68110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76776,'2013-03-05 10:20:59',68111,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76777,'2013-03-05 10:22:15',68112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76778,'2013-03-05 10:24:02',63758,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(76779,'2013-03-05 10:25:20',68113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76780,'2013-03-05 10:26:24',49857,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(76781,'2013-03-05 10:32:47',68114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76782,'2013-03-05 10:34:35',68115,0,NULL,NULL,NULL,'desktop',NULL),
(76783,'2013-03-05 10:35:08',68116,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76784,'2013-03-05 10:36:46',68117,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76785,'2013-03-05 10:39:01',68118,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(76786,'2013-03-05 10:42:58',68119,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76787,'2013-03-05 10:47:21',68120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76788,'2013-03-05 10:50:58',68121,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76789,'2013-03-05 11:01:23',68122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76790,'2013-03-05 11:02:09',68123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76791,'2013-03-05 11:03:47',68124,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76792,'2013-03-05 11:04:04',68125,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76793,'2013-03-05 11:09:40',68126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76794,'2013-03-05 11:10:18',68127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76795,'2013-03-05 11:10:51',68128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76796,'2013-03-05 11:12:33',68129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76797,'2013-03-05 11:13:43',68130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76798,'2013-03-05 11:14:51',68131,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76799,'2013-03-05 11:24:18',68132,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(76800,'2013-03-05 11:27:09',58863,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(76801,'2013-03-05 11:40:23',51950,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(76802,'2013-03-05 11:46:31',68133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76803,'2013-03-05 11:46:50',68134,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76804,'2013-03-05 11:50:32',68135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76805,'2013-03-05 11:55:38',68136,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76806,'2013-03-05 12:02:51',68137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76807,'2013-03-05 12:04:22',68138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76808,'2013-03-05 12:08:57',68139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76809,'2013-03-05 12:13:16',68140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76810,'2013-03-05 12:15:58',68141,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76811,'2013-03-05 12:16:12',68142,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76812,'2013-03-05 12:22:11',68143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76813,'2013-03-05 12:26:33',68144,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(76814,'2013-03-05 12:30:07',68145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76815,'2013-03-05 12:31:05',68146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76816,'2013-03-05 12:36:45',68147,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76817,'2013-03-05 12:36:54',68148,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(76818,'2013-03-05 12:41:25',53259,1,NULL,NULL,NULL,'desktop',NULL),
(76819,'2013-03-05 12:44:41',68149,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76820,'2013-03-05 12:47:30',68150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76821,'2013-03-05 12:48:45',49292,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(76822,'2013-03-05 12:49:19',68151,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76823,'2013-03-05 12:52:33',68152,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76824,'2013-03-05 12:55:23',68153,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76825,'2013-03-05 12:57:34',56545,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(76826,'2013-03-05 12:57:39',68154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76827,'2013-03-05 12:57:57',56259,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(76828,'2013-03-05 12:58:29',68155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76829,'2013-03-05 12:59:00',45856,1,NULL,NULL,NULL,'desktop',NULL),
(76830,'2013-03-05 12:59:11',68156,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76831,'2013-03-05 13:02:58',68157,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(76832,'2013-03-05 13:04:30',68158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76833,'2013-03-05 13:08:52',68159,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76834,'2013-03-05 13:09:44',68160,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76835,'2013-03-05 13:10:34',68161,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76836,'2013-03-05 13:15:24',68162,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76837,'2013-03-05 13:17:00',68163,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76838,'2013-03-05 13:23:41',68164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76839,'2013-03-05 13:27:23',68165,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76840,'2013-03-05 13:27:50',65889,1,NULL,NULL,NULL,'desktop',NULL),
(76841,'2013-03-05 13:39:14',68166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76842,'2013-03-05 13:44:27',68167,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76843,'2013-03-05 13:56:50',68168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76844,'2013-03-05 13:59:46',68169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76845,'2013-03-05 14:01:20',68170,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76846,'2013-03-05 14:03:18',68171,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76847,'2013-03-05 14:10:56',68172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76848,'2013-03-05 14:19:06',68173,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76849,'2013-03-05 14:26:33',51873,1,NULL,NULL,NULL,'desktop',NULL),
(76850,'2013-03-05 14:31:57',68174,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(76851,'2013-03-05 14:45:08',68175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76852,'2013-03-05 14:50:05',51064,1,NULL,NULL,NULL,'mobile',NULL),
(76853,'2013-03-05 14:51:49',68176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76854,'2013-03-05 14:55:58',68177,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76855,'2013-03-05 14:57:49',68178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76856,'2013-03-05 15:06:51',68179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76857,'2013-03-05 15:15:31',68180,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(76858,'2013-03-05 15:16:30',61940,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(76859,'2013-03-05 15:22:33',68181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76860,'2013-03-05 15:23:16',68182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76861,'2013-03-05 15:36:25',68183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76862,'2013-03-05 15:38:49',68184,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76863,'2013-03-05 15:45:59',60511,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(76864,'2013-03-05 15:49:19',68185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76865,'2013-03-05 16:03:37',68186,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(76866,'2013-03-05 16:06:45',48033,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(76867,'2013-03-05 16:08:29',51535,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(76868,'2013-03-05 16:13:42',68187,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76869,'2013-03-05 16:16:26',68188,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76870,'2013-03-05 16:18:37',68189,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76871,'2013-03-05 16:21:24',68190,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76872,'2013-03-05 16:23:01',46563,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(76873,'2013-03-05 16:23:01',68191,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76874,'2013-03-05 16:24:06',63177,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(76875,'2013-03-05 16:31:09',68192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76876,'2013-03-05 16:31:36',68193,0,NULL,NULL,NULL,'mobile',NULL),
(76877,'2013-03-05 16:36:13',68194,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76878,'2013-03-05 16:36:38',68195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76879,'2013-03-05 16:39:30',68196,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76880,'2013-03-05 16:43:14',52584,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(76881,'2013-03-05 16:50:01',68197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76882,'2013-03-05 16:52:30',68198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76883,'2013-03-05 16:53:12',68199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76884,'2013-03-05 16:56:08',68200,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(76885,'2013-03-05 16:57:44',68201,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76886,'2013-03-05 17:01:34',68202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76887,'2013-03-05 17:09:39',68203,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76888,'2013-03-05 17:10:04',68204,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(76889,'2013-03-05 17:12:59',68205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76890,'2013-03-05 17:13:11',68206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76891,'2013-03-05 17:15:23',68207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76892,'2013-03-05 17:18:13',68208,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(76893,'2013-03-05 17:20:50',68209,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76894,'2013-03-05 17:22:46',68210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76895,'2013-03-05 17:24:09',61997,1,NULL,NULL,NULL,'desktop',NULL),
(76896,'2013-03-05 17:27:51',68211,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76897,'2013-03-05 17:30:19',68212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76898,'2013-03-05 17:35:24',65684,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(76899,'2013-03-05 17:44:45',68213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76900,'2013-03-05 17:45:40',68214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76901,'2013-03-05 17:48:24',57617,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(76902,'2013-03-05 17:49:50',68215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76903,'2013-03-05 17:52:33',68216,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76904,'2013-03-05 18:10:18',53628,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(76905,'2013-03-05 18:18:13',68217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76906,'2013-03-05 18:24:31',68218,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76907,'2013-03-05 18:25:04',68219,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(76908,'2013-03-05 18:28:18',68220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76909,'2013-03-05 18:33:20',68221,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76910,'2013-03-05 18:51:48',68222,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76911,'2013-03-05 18:53:33',68223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76912,'2013-03-05 19:02:25',62742,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(76913,'2013-03-05 19:05:09',68224,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(76914,'2013-03-05 19:06:05',68225,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76915,'2013-03-05 19:17:34',68226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76916,'2013-03-05 19:22:21',44449,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(76917,'2013-03-05 19:24:02',68227,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76918,'2013-03-05 19:26:53',68228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76919,'2013-03-05 19:30:35',68229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76920,'2013-03-05 19:34:22',59824,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(76921,'2013-03-05 19:36:08',68230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76922,'2013-03-05 19:46:53',68231,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76923,'2013-03-05 19:52:54',68232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76924,'2013-03-05 19:54:22',68233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76925,'2013-03-05 19:58:13',68234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76926,'2013-03-05 20:09:57',68235,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(76927,'2013-03-05 20:11:56',68236,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76928,'2013-03-05 20:20:38',68237,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76929,'2013-03-05 20:25:32',68238,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76930,'2013-03-05 20:35:27',68239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76931,'2013-03-05 20:36:57',68240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76932,'2013-03-05 20:41:02',68241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76933,'2013-03-05 20:42:23',68242,0,NULL,NULL,NULL,'desktop',NULL),
(76934,'2013-03-05 20:54:37',68243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76935,'2013-03-05 20:55:23',68244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76936,'2013-03-05 21:01:59',68245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76937,'2013-03-05 21:10:55',68246,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76938,'2013-03-05 21:23:55',68247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76939,'2013-03-05 21:28:25',68248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76940,'2013-03-05 21:30:17',68249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76941,'2013-03-05 21:45:46',48737,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(76942,'2013-03-05 21:52:21',68250,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76943,'2013-03-05 22:07:33',57916,1,NULL,NULL,NULL,'desktop',NULL),
(76944,'2013-03-05 22:10:33',68251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76945,'2013-03-05 22:24:16',68252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76946,'2013-03-05 22:34:07',68253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76947,'2013-03-05 22:36:19',68254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76948,'2013-03-05 22:45:11',68255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76949,'2013-03-05 22:59:43',68256,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76950,'2013-03-05 23:15:40',48078,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(76951,'2013-03-05 23:22:25',59856,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(76952,'2013-03-05 23:39:55',68257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76953,'2013-03-05 23:41:39',68258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76954,'2013-03-05 23:42:27',68259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76955,'2013-03-05 23:58:51',68260,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76956,'2013-03-06 00:07:56',68261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76957,'2013-03-06 00:08:13',68262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76958,'2013-03-06 00:24:51',68263,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76959,'2013-03-06 00:26:57',68264,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(76960,'2013-03-06 00:36:13',59567,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(76961,'2013-03-06 00:39:48',68265,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76962,'2013-03-06 00:40:55',68266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76963,'2013-03-06 00:41:27',68267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76964,'2013-03-06 00:43:56',68268,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76965,'2013-03-06 00:44:02',68269,0,NULL,NULL,NULL,'desktop',NULL),
(76966,'2013-03-06 00:54:57',68270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76967,'2013-03-06 01:10:31',68271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76968,'2013-03-06 01:35:14',68272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76969,'2013-03-06 01:37:06',68273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76970,'2013-03-06 01:38:52',68274,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76971,'2013-03-06 02:08:20',68275,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76972,'2013-03-06 02:13:56',68276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76973,'2013-03-06 02:24:58',68277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76974,'2013-03-06 02:40:55',68278,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76975,'2013-03-06 02:50:06',68279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76976,'2013-03-06 03:26:58',64405,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(76977,'2013-03-06 04:23:58',68280,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76978,'2013-03-06 04:38:29',59199,1,NULL,NULL,NULL,'mobile',NULL),
(76979,'2013-03-06 04:58:19',68281,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76980,'2013-03-06 05:35:55',68282,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(76981,'2013-03-06 05:36:24',68283,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(76982,'2013-03-06 05:43:06',68284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76983,'2013-03-06 05:51:19',68285,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76984,'2013-03-06 05:52:33',68286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76985,'2013-03-06 06:14:46',68287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76986,'2013-03-06 06:24:33',68288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76987,'2013-03-06 06:24:42',68289,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76988,'2013-03-06 06:41:55',68290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76989,'2013-03-06 06:47:59',68291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76990,'2013-03-06 07:06:20',68292,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76991,'2013-03-06 07:06:31',56734,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(76992,'2013-03-06 07:09:45',68293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76993,'2013-03-06 07:12:17',68294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76994,'2013-03-06 07:15:43',68295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76995,'2013-03-06 07:17:28',68296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76996,'2013-03-06 07:25:41',68297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(76997,'2013-03-06 07:29:24',68298,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(76998,'2013-03-06 07:39:29',68299,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(76999,'2013-03-06 07:46:39',68300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77000,'2013-03-06 07:52:23',68301,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77001,'2013-03-06 07:57:43',68302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77002,'2013-03-06 07:59:52',68303,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77003,'2013-03-06 08:03:55',68304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77004,'2013-03-06 08:10:44',47939,1,NULL,NULL,NULL,'desktop',NULL),
(77005,'2013-03-06 08:28:08',68305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77006,'2013-03-06 08:36:27',68306,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77007,'2013-03-06 08:37:46',68307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77008,'2013-03-06 08:40:47',68308,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77009,'2013-03-06 08:41:22',68309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77010,'2013-03-06 08:49:18',68310,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77011,'2013-03-06 08:49:56',68311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77012,'2013-03-06 08:54:39',57696,1,NULL,NULL,NULL,'mobile',NULL),
(77013,'2013-03-06 09:02:02',68312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77014,'2013-03-06 09:08:42',68313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77015,'2013-03-06 09:11:34',68314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77016,'2013-03-06 09:14:29',68315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77017,'2013-03-06 09:14:49',61109,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(77018,'2013-03-06 09:17:50',68316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77019,'2013-03-06 09:18:42',68317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77020,'2013-03-06 09:19:49',68318,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77021,'2013-03-06 09:23:59',68319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77022,'2013-03-06 09:24:41',68320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77023,'2013-03-06 09:32:46',59855,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(77024,'2013-03-06 09:41:51',68321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77025,'2013-03-06 09:47:08',68322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77026,'2013-03-06 09:52:10',68323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77027,'2013-03-06 09:52:55',68324,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77028,'2013-03-06 10:00:38',68325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77029,'2013-03-06 10:05:36',68326,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77030,'2013-03-06 10:07:13',68327,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77031,'2013-03-06 10:20:53',61210,1,NULL,NULL,NULL,'desktop',NULL),
(77032,'2013-03-06 10:25:55',68328,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77033,'2013-03-06 10:26:54',68329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77034,'2013-03-06 10:27:05',68330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77035,'2013-03-06 10:31:39',68331,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77036,'2013-03-06 10:32:32',68332,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77037,'2013-03-06 10:33:56',68333,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77038,'2013-03-06 10:34:27',68334,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77039,'2013-03-06 10:42:06',68335,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77040,'2013-03-06 10:52:18',68336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77041,'2013-03-06 11:06:36',68337,0,NULL,NULL,NULL,'desktop',NULL),
(77042,'2013-03-06 11:07:54',68338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77043,'2013-03-06 11:08:11',68339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77044,'2013-03-06 11:10:24',68340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77045,'2013-03-06 11:11:15',68341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77046,'2013-03-06 11:12:54',68342,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77047,'2013-03-06 11:13:02',68343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77048,'2013-03-06 11:13:26',62343,1,NULL,NULL,NULL,'mobile',NULL),
(77049,'2013-03-06 11:18:41',68344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77050,'2013-03-06 11:20:42',52095,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(77051,'2013-03-06 11:27:26',68345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77052,'2013-03-06 11:28:08',68346,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77053,'2013-03-06 11:37:24',68347,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77054,'2013-03-06 11:40:48',68348,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(77055,'2013-03-06 11:45:18',68349,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77056,'2013-03-06 11:45:54',68350,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(77057,'2013-03-06 11:49:47',68351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77058,'2013-03-06 11:53:29',68352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77059,'2013-03-06 11:54:56',57652,1,NULL,NULL,NULL,'mobile',NULL),
(77060,'2013-03-06 12:02:50',68353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77061,'2013-03-06 12:11:03',68354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77062,'2013-03-06 12:13:32',63234,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(77063,'2013-03-06 12:14:17',68355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77064,'2013-03-06 12:14:31',68356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77065,'2013-03-06 12:15:08',68357,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(77066,'2013-03-06 12:20:35',68358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77067,'2013-03-06 12:24:04',68359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77068,'2013-03-06 12:24:33',68360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77069,'2013-03-06 12:24:42',68361,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77070,'2013-03-06 12:25:07',68362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77071,'2013-03-06 12:25:57',68363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77072,'2013-03-06 12:29:58',68364,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77073,'2013-03-06 12:31:49',68365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77074,'2013-03-06 12:36:18',68366,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(77075,'2013-03-06 12:36:42',68367,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(77076,'2013-03-06 12:39:38',68368,0,NULL,NULL,NULL,'desktop',NULL),
(77077,'2013-03-06 12:41:01',68369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77078,'2013-03-06 12:52:42',68370,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77079,'2013-03-06 12:55:18',68371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77080,'2013-03-06 12:59:24',68372,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77081,'2013-03-06 12:59:40',68373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77082,'2013-03-06 13:00:37',57009,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(77083,'2013-03-06 13:02:20',68374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77084,'2013-03-06 13:06:18',57868,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(77085,'2013-03-06 13:07:59',68375,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77086,'2013-03-06 13:10:27',68376,0,NULL,NULL,NULL,'mobile',NULL),
(77087,'2013-03-06 13:10:43',68377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77088,'2013-03-06 13:13:36',57345,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(77089,'2013-03-06 13:13:39',68378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77090,'2013-03-06 13:13:59',68379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77091,'2013-03-06 13:18:56',47885,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(77092,'2013-03-06 13:24:33',68380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77093,'2013-03-06 13:31:22',62121,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(77094,'2013-03-06 13:35:10',68381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77095,'2013-03-06 13:37:05',68382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77096,'2013-03-06 13:40:22',68383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77097,'2013-03-06 13:44:38',56811,1,NULL,NULL,NULL,'desktop',NULL),
(77098,'2013-03-06 13:45:21',68384,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77099,'2013-03-06 13:50:57',68385,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77100,'2013-03-06 14:09:17',68386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77101,'2013-03-06 14:13:23',68387,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(77102,'2013-03-06 14:13:31',68388,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77103,'2013-03-06 14:15:59',66192,1,NULL,NULL,NULL,'mobile',NULL),
(77104,'2013-03-06 14:19:03',63950,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(77105,'2013-03-06 14:21:50',68389,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77106,'2013-03-06 14:22:42',68390,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(77107,'2013-03-06 14:34:45',68391,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77108,'2013-03-06 14:35:15',68392,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77109,'2013-03-06 14:39:54',68393,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77110,'2013-03-06 14:51:40',68394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77111,'2013-03-06 15:00:00',68395,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77112,'2013-03-06 15:16:31',68396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77113,'2013-03-06 15:19:41',68397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77114,'2013-03-06 15:26:12',68398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77115,'2013-03-06 15:28:38',55659,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(77116,'2013-03-06 15:32:25',68399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77117,'2013-03-06 15:32:28',62390,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(77118,'2013-03-06 15:32:31',68400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77119,'2013-03-06 15:36:24',68401,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77120,'2013-03-06 15:36:28',68402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77121,'2013-03-06 15:36:31',68403,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77122,'2013-03-06 15:44:04',68404,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77123,'2013-03-06 15:50:15',68405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77124,'2013-03-06 15:51:05',68406,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(77125,'2013-03-06 15:53:16',68407,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77126,'2013-03-06 15:58:42',68408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77127,'2013-03-06 15:58:46',62697,1,NULL,NULL,NULL,'mobile',NULL),
(77128,'2013-03-06 16:01:19',68409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77129,'2013-03-06 16:05:05',68410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77130,'2013-03-06 16:07:19',68411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77131,'2013-03-06 16:08:27',68412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77132,'2013-03-06 16:09:21',68413,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77133,'2013-03-06 16:10:56',68414,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77134,'2013-03-06 16:20:19',68415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77135,'2013-03-06 16:22:56',68416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77136,'2013-03-06 16:24:44',68417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77137,'2013-03-06 16:26:44',68418,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77138,'2013-03-06 16:27:18',68419,0,NULL,NULL,NULL,'mobile',NULL),
(77139,'2013-03-06 16:27:54',49611,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(77140,'2013-03-06 16:30:28',68420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77141,'2013-03-06 16:32:58',68421,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77142,'2013-03-06 16:33:42',68422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77143,'2013-03-06 16:34:49',68423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77144,'2013-03-06 16:37:13',50501,1,NULL,NULL,NULL,'desktop',NULL),
(77145,'2013-03-06 16:38:27',68424,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77146,'2013-03-06 16:44:38',68425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77147,'2013-03-06 16:50:23',68426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77148,'2013-03-06 16:59:25',62755,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(77149,'2013-03-06 17:01:45',68427,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77150,'2013-03-06 17:10:11',68428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77151,'2013-03-06 17:10:41',68429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77152,'2013-03-06 17:12:58',68430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77153,'2013-03-06 17:13:42',60352,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(77154,'2013-03-06 17:14:21',68431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77155,'2013-03-06 17:19:43',61252,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(77156,'2013-03-06 17:22:22',68432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77157,'2013-03-06 17:43:08',68433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77158,'2013-03-06 17:47:47',68434,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77159,'2013-03-06 17:50:00',61331,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(77160,'2013-03-06 17:50:09',68435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77161,'2013-03-06 17:52:03',68436,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77162,'2013-03-06 17:54:07',68437,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77163,'2013-03-06 17:54:27',68438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77164,'2013-03-06 17:56:53',68439,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77165,'2013-03-06 17:57:55',68440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77166,'2013-03-06 18:04:41',68441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77167,'2013-03-06 18:06:53',68442,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77168,'2013-03-06 18:09:51',68443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77169,'2013-03-06 18:11:16',68444,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77170,'2013-03-06 18:17:43',68445,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77171,'2013-03-06 18:18:59',68446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77172,'2013-03-06 18:22:52',65768,1,NULL,NULL,NULL,'desktop',NULL),
(77173,'2013-03-06 18:24:36',68447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77174,'2013-03-06 18:33:50',68448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77175,'2013-03-06 18:41:09',68449,0,NULL,NULL,NULL,'mobile',NULL),
(77176,'2013-03-06 18:46:45',66561,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(77177,'2013-03-06 18:51:42',68450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77178,'2013-03-06 18:52:58',60194,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(77179,'2013-03-06 19:14:09',68451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77180,'2013-03-06 19:18:43',68452,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77181,'2013-03-06 19:25:36',68453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77182,'2013-03-06 19:29:00',68454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77183,'2013-03-06 19:40:11',68455,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77184,'2013-03-06 19:42:09',48435,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(77185,'2013-03-06 19:43:58',66586,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(77186,'2013-03-06 19:48:54',68456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77187,'2013-03-06 19:58:59',68457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77188,'2013-03-06 20:03:28',68458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77189,'2013-03-06 20:06:43',68459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77190,'2013-03-06 20:09:09',68460,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(77191,'2013-03-06 20:09:49',57309,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(77192,'2013-03-06 20:12:22',68461,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77193,'2013-03-06 20:12:23',68462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77194,'2013-03-06 20:12:31',68463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77195,'2013-03-06 20:14:25',44462,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(77196,'2013-03-06 20:18:23',50540,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(77197,'2013-03-06 20:20:59',65263,1,NULL,NULL,NULL,'mobile',NULL),
(77198,'2013-03-06 20:21:03',68464,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77199,'2013-03-06 20:30:34',68465,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(77200,'2013-03-06 20:44:23',68466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77201,'2013-03-06 20:49:25',68467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77202,'2013-03-06 20:49:32',68468,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77203,'2013-03-06 21:00:53',68469,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(77204,'2013-03-06 21:06:19',68470,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77205,'2013-03-06 21:18:19',68471,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77206,'2013-03-06 21:18:55',68472,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77207,'2013-03-06 21:26:10',68473,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77208,'2013-03-06 21:41:41',68474,0,NULL,NULL,NULL,'desktop',NULL),
(77209,'2013-03-06 21:50:27',59119,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(77210,'2013-03-06 21:55:30',68475,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77211,'2013-03-06 21:57:24',68476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77212,'2013-03-06 21:57:45',41857,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(77213,'2013-03-06 21:58:46',68477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77214,'2013-03-06 22:07:56',68478,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77215,'2013-03-06 22:24:11',68479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77216,'2013-03-06 22:25:18',68480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77217,'2013-03-06 22:28:29',59206,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(77218,'2013-03-06 22:45:04',68481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77219,'2013-03-06 22:54:18',68482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77220,'2013-03-06 22:55:48',64817,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(77221,'2013-03-06 23:08:35',68483,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77222,'2013-03-06 23:12:05',68484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77223,'2013-03-06 23:19:13',68485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77224,'2013-03-06 23:36:09',68486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77225,'2013-03-06 23:41:19',68487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77226,'2013-03-06 23:51:37',68488,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77227,'2013-03-06 23:54:59',68489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77228,'2013-03-06 23:56:26',68490,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77229,'2013-03-07 00:08:12',61601,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(77230,'2013-03-07 00:15:48',57430,1,NULL,NULL,NULL,'desktop',NULL),
(77231,'2013-03-07 00:17:02',68491,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77232,'2013-03-07 00:28:58',68492,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77233,'2013-03-07 01:08:56',68493,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77234,'2013-03-07 01:27:31',60083,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(77235,'2013-03-07 01:30:52',68494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77236,'2013-03-07 01:35:10',59327,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(77237,'2013-03-07 01:55:42',66076,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(77238,'2013-03-07 02:25:33',68495,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77239,'2013-03-07 03:08:32',68496,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77240,'2013-03-07 03:21:54',68497,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77241,'2013-03-07 03:29:29',68498,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77242,'2013-03-07 04:00:08',68499,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77243,'2013-03-07 04:00:39',68500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77244,'2013-03-07 04:03:06',68501,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77245,'2013-03-07 04:35:04',68502,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77246,'2013-03-07 05:57:50',62691,1,NULL,NULL,NULL,'mobile',NULL),
(77247,'2013-03-07 06:04:41',68503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77248,'2013-03-07 06:06:27',68504,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77249,'2013-03-07 06:32:39',60379,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(77250,'2013-03-07 06:37:36',68505,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(77251,'2013-03-07 06:53:28',68506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77252,'2013-03-07 07:06:38',68507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77253,'2013-03-07 07:09:45',68508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77254,'2013-03-07 07:13:05',61184,1,NULL,NULL,NULL,'mobile',NULL),
(77255,'2013-03-07 07:17:35',68509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77256,'2013-03-07 07:20:17',68510,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77257,'2013-03-07 07:25:10',68511,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77258,'2013-03-07 07:27:36',68512,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77259,'2013-03-07 07:41:56',68513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77260,'2013-03-07 08:03:31',68514,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77261,'2013-03-07 08:07:38',68515,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77262,'2013-03-07 08:09:26',68516,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77263,'2013-03-07 08:14:18',68517,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77264,'2013-03-07 08:19:20',68518,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77265,'2013-03-07 08:20:56',59017,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(77266,'2013-03-07 08:23:33',68519,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77267,'2013-03-07 08:26:44',68520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77268,'2013-03-07 08:26:48',68521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77269,'2013-03-07 08:47:58',68522,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(77270,'2013-03-07 08:56:58',59386,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(77271,'2013-03-07 09:01:54',68523,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77272,'2013-03-07 09:06:37',68524,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77273,'2013-03-07 09:06:53',68525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77274,'2013-03-07 09:08:40',68526,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77275,'2013-03-07 09:13:14',68527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77276,'2013-03-07 09:14:41',68528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77277,'2013-03-07 09:16:21',68529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77278,'2013-03-07 09:18:10',68530,0,NULL,NULL,NULL,'mobile',NULL),
(77279,'2013-03-07 09:21:28',65155,1,NULL,NULL,NULL,'mobile',NULL),
(77280,'2013-03-07 09:40:33',68531,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77281,'2013-03-07 09:45:35',68532,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77282,'2013-03-07 09:51:51',68533,0,NULL,NULL,NULL,'desktop',NULL),
(77283,'2013-03-07 09:54:17',68534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77284,'2013-03-07 09:54:37',68535,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77285,'2013-03-07 10:04:14',68536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77286,'2013-03-07 10:06:48',68537,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77287,'2013-03-07 10:08:06',39922,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(77288,'2013-03-07 10:11:06',68538,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77289,'2013-03-07 10:11:55',68539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77290,'2013-03-07 10:13:16',68540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77291,'2013-03-07 10:14:07',68541,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77292,'2013-03-07 10:16:46',68542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77293,'2013-03-07 10:18:34',68543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77294,'2013-03-07 10:19:10',56608,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(77295,'2013-03-07 10:23:46',68544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77296,'2013-03-07 10:28:37',68545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77297,'2013-03-07 10:29:14',57326,1,NULL,NULL,NULL,'desktop',NULL),
(77298,'2013-03-07 10:33:53',60778,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(77299,'2013-03-07 10:34:22',68546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77300,'2013-03-07 10:39:40',68547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77301,'2013-03-07 10:44:06',68548,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77302,'2013-03-07 10:44:23',68549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77303,'2013-03-07 10:46:34',68550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77304,'2013-03-07 10:49:03',68551,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77305,'2013-03-07 10:52:11',60467,1,NULL,NULL,NULL,'desktop',NULL),
(77306,'2013-03-07 10:56:18',68552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77307,'2013-03-07 10:56:26',68553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77308,'2013-03-07 10:56:52',68554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77309,'2013-03-07 10:58:25',68555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77310,'2013-03-07 11:05:30',68556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77311,'2013-03-07 11:06:38',68557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77312,'2013-03-07 11:06:45',58859,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(77313,'2013-03-07 11:07:39',68558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77314,'2013-03-07 11:08:16',68559,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77315,'2013-03-07 11:08:47',63191,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(77316,'2013-03-07 11:11:13',68560,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77317,'2013-03-07 11:11:53',68561,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77318,'2013-03-07 11:12:37',68562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77319,'2013-03-07 11:19:34',68563,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(77320,'2013-03-07 11:20:38',68564,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(77321,'2013-03-07 11:23:42',40500,1,NULL,NULL,NULL,'desktop',NULL),
(77322,'2013-03-07 11:36:11',68565,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(77323,'2013-03-07 11:37:49',68566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77324,'2013-03-07 11:41:08',68567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77325,'2013-03-07 11:44:47',60070,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(77326,'2013-03-07 11:51:54',68568,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77327,'2013-03-07 11:55:59',68569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77328,'2013-03-07 12:02:27',68570,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77329,'2013-03-07 12:13:25',68571,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(77330,'2013-03-07 12:16:00',68572,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77331,'2013-03-07 12:19:15',68573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77332,'2013-03-07 12:23:04',68574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77333,'2013-03-07 12:30:19',68575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77334,'2013-03-07 12:33:25',61106,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(77335,'2013-03-07 12:45:01',61732,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(77336,'2013-03-07 12:48:44',53395,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(77337,'2013-03-07 12:50:57',68576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77338,'2013-03-07 12:52:10',68577,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(77339,'2013-03-07 12:55:18',62039,1,NULL,NULL,NULL,'desktop',NULL),
(77340,'2013-03-07 12:56:18',57179,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(77341,'2013-03-07 12:56:45',68578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77342,'2013-03-07 13:04:59',68579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77343,'2013-03-07 13:05:50',68580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77344,'2013-03-07 13:10:59',45899,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(77345,'2013-03-07 13:14:24',56679,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(77346,'2013-03-07 13:17:16',68581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77347,'2013-03-07 13:19:24',68582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77348,'2013-03-07 13:23:15',68583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77349,'2013-03-07 13:30:23',68584,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77350,'2013-03-07 13:35:38',68585,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77351,'2013-03-07 13:37:59',68586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77352,'2013-03-07 13:38:15',68587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77353,'2013-03-07 13:38:59',66738,1,NULL,NULL,NULL,'mobile',NULL),
(77354,'2013-03-07 13:41:00',68588,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77355,'2013-03-07 13:43:07',68589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77356,'2013-03-07 13:43:45',68590,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77357,'2013-03-07 13:48:28',68591,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77358,'2013-03-07 13:51:18',68592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77359,'2013-03-07 13:58:50',68593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77360,'2013-03-07 14:05:07',64095,1,NULL,NULL,NULL,'desktop',NULL),
(77361,'2013-03-07 14:10:16',68594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77362,'2013-03-07 14:11:54',68595,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77363,'2013-03-07 14:14:00',68596,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77364,'2013-03-07 14:21:24',68597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77365,'2013-03-07 14:25:39',68598,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77366,'2013-03-07 14:26:21',68599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77367,'2013-03-07 14:29:00',68600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77368,'2013-03-07 14:30:26',68601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77369,'2013-03-07 14:33:13',68602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77370,'2013-03-07 14:35:31',68603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77371,'2013-03-07 14:41:13',56525,1,NULL,NULL,NULL,'desktop',NULL),
(77372,'2013-03-07 14:48:19',68604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77373,'2013-03-07 14:58:16',68605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77374,'2013-03-07 14:59:59',63784,1,NULL,NULL,NULL,'mobile',NULL),
(77375,'2013-03-07 15:00:11',68606,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77376,'2013-03-07 15:02:25',68607,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77377,'2013-03-07 15:07:33',68608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77378,'2013-03-07 15:07:49',68609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77379,'2013-03-07 15:09:14',51320,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(77380,'2013-03-07 15:10:34',68610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77381,'2013-03-07 15:12:26',68611,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77382,'2013-03-07 15:13:01',68612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77383,'2013-03-07 15:13:35',68613,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77384,'2013-03-07 15:13:50',64873,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(77385,'2013-03-07 15:16:02',59698,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(77386,'2013-03-07 15:21:41',68614,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77387,'2013-03-07 15:22:07',68615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77388,'2013-03-07 15:26:44',68616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77389,'2013-03-07 15:27:56',68617,0,NULL,NULL,NULL,'mobile',NULL),
(77390,'2013-03-07 15:32:28',68618,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77391,'2013-03-07 15:34:42',68619,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77392,'2013-03-07 15:34:53',60017,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(77393,'2013-03-07 15:38:33',68620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77394,'2013-03-07 15:46:02',68621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77395,'2013-03-07 15:53:14',68622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77396,'2013-03-07 16:00:41',68623,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77397,'2013-03-07 16:03:29',68624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77398,'2013-03-07 16:14:14',68625,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77399,'2013-03-07 16:18:08',68626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77400,'2013-03-07 16:23:10',68627,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77401,'2013-03-07 16:25:23',68628,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77402,'2013-03-07 16:26:22',68629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77403,'2013-03-07 16:27:41',68630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77404,'2013-03-07 16:28:13',68631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77405,'2013-03-07 16:32:06',62802,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(77406,'2013-03-07 16:32:26',68632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77407,'2013-03-07 16:33:16',68633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77408,'2013-03-07 16:37:52',68634,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77409,'2013-03-07 16:41:17',68635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77410,'2013-03-07 16:42:04',68636,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77411,'2013-03-07 16:44:21',68637,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77412,'2013-03-07 16:46:32',68638,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77413,'2013-03-07 16:47:27',68639,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77414,'2013-03-07 16:48:10',68640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77415,'2013-03-07 16:48:33',68641,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(77416,'2013-03-07 16:51:37',54849,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(77417,'2013-03-07 16:54:20',68642,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77418,'2013-03-07 16:59:12',68643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77419,'2013-03-07 16:59:59',68644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77420,'2013-03-07 17:10:39',60955,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(77421,'2013-03-07 17:11:43',68645,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77422,'2013-03-07 17:12:22',68646,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77423,'2013-03-07 17:12:37',56739,1,NULL,NULL,NULL,'desktop',NULL),
(77424,'2013-03-07 17:19:03',68647,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77425,'2013-03-07 17:24:09',68648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77426,'2013-03-07 17:34:20',68649,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77427,'2013-03-07 17:35:46',68650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77428,'2013-03-07 17:37:16',60858,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(77429,'2013-03-07 17:40:30',68651,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77430,'2013-03-07 17:40:36',62303,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(77431,'2013-03-07 17:44:40',68652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77432,'2013-03-07 17:57:56',68653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77433,'2013-03-07 18:01:00',68654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77434,'2013-03-07 18:02:03',57495,1,NULL,NULL,NULL,'mobile',NULL),
(77435,'2013-03-07 18:12:02',68655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77436,'2013-03-07 18:14:22',68656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77437,'2013-03-07 18:14:39',68657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77438,'2013-03-07 18:33:40',68658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77439,'2013-03-07 18:39:20',68659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77440,'2013-03-07 18:44:21',68660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77441,'2013-03-07 18:44:34',68661,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(77442,'2013-03-07 18:45:43',68662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77443,'2013-03-07 18:54:47',56782,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(77444,'2013-03-07 18:58:24',68663,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77445,'2013-03-07 18:59:11',68664,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77446,'2013-03-07 19:01:32',68665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77447,'2013-03-07 19:13:31',68666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77448,'2013-03-07 19:14:28',68667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77449,'2013-03-07 19:25:18',68668,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77450,'2013-03-07 19:32:02',68669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77451,'2013-03-07 19:36:30',68670,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77452,'2013-03-07 19:39:41',68671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77453,'2013-03-07 19:59:45',68672,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77454,'2013-03-07 19:59:53',68673,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77455,'2013-03-07 20:00:37',49050,1,NULL,NULL,NULL,'desktop',NULL),
(77456,'2013-03-07 20:05:58',68674,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77457,'2013-03-07 20:10:09',68675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77458,'2013-03-07 20:22:26',68676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77459,'2013-03-07 20:29:36',68677,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77460,'2013-03-07 20:30:02',68678,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77461,'2013-03-07 20:32:58',68679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77462,'2013-03-07 20:36:30',68680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77463,'2013-03-07 20:36:44',68681,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77464,'2013-03-07 20:37:31',68682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77465,'2013-03-07 20:57:57',68683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77466,'2013-03-07 20:59:25',68684,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(77467,'2013-03-07 21:08:22',65159,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(77468,'2013-03-07 21:08:37',68685,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77469,'2013-03-07 21:10:23',60234,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(77470,'2013-03-07 21:10:54',66827,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(77471,'2013-03-07 21:29:19',68686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77472,'2013-03-07 21:37:54',68687,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77473,'2013-03-07 21:40:39',68688,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77474,'2013-03-07 21:45:35',68689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77475,'2013-03-07 21:46:14',68690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77476,'2013-03-07 21:47:53',68691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77477,'2013-03-07 21:59:24',68692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77478,'2013-03-07 22:17:23',68693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77479,'2013-03-07 22:19:41',68694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77480,'2013-03-07 22:30:35',68695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77481,'2013-03-07 22:40:25',68696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77482,'2013-03-07 22:46:08',68697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77483,'2013-03-07 22:49:22',68698,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77484,'2013-03-07 22:54:32',68699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77485,'2013-03-07 22:58:43',68700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77486,'2013-03-07 23:13:41',68701,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77487,'2013-03-07 23:25:21',65687,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(77488,'2013-03-07 23:34:16',68702,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77489,'2013-03-07 23:40:10',68703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77490,'2013-03-07 23:54:56',68704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77491,'2013-03-08 00:15:11',68705,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77492,'2013-03-08 00:24:01',68706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77493,'2013-03-08 00:44:02',60166,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(77494,'2013-03-08 00:46:18',63639,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(77495,'2013-03-08 01:02:56',68707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77496,'2013-03-08 01:13:54',68708,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77497,'2013-03-08 01:37:47',68709,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77498,'2013-03-08 01:49:42',62241,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(77499,'2013-03-08 01:56:37',68710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77500,'2013-03-08 02:21:43',68711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77501,'2013-03-08 03:22:49',68712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77502,'2013-03-08 03:37:47',68713,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77503,'2013-03-08 03:39:58',68714,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77504,'2013-03-08 04:03:21',68715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77505,'2013-03-08 04:26:23',68716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77506,'2013-03-08 04:31:23',68717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77507,'2013-03-08 04:46:43',68718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77508,'2013-03-08 04:55:32',68719,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77509,'2013-03-08 04:56:27',53064,1,NULL,NULL,NULL,'mobile',NULL),
(77510,'2013-03-08 05:11:46',68720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77511,'2013-03-08 05:12:47',58595,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(77512,'2013-03-08 05:28:39',68721,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77513,'2013-03-08 05:42:19',68722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77514,'2013-03-08 05:42:36',65431,1,NULL,NULL,NULL,'desktop',NULL),
(77515,'2013-03-08 05:55:13',68723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77516,'2013-03-08 06:06:50',68724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77517,'2013-03-08 06:07:27',68725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77518,'2013-03-08 06:22:40',68726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77519,'2013-03-08 06:29:35',68727,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77520,'2013-03-08 07:02:15',68728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77521,'2013-03-08 07:02:16',68729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77522,'2013-03-08 07:33:59',68730,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77523,'2013-03-08 07:36:37',68731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77524,'2013-03-08 07:37:11',68732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77525,'2013-03-08 07:49:37',68733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77526,'2013-03-08 07:57:24',68734,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77527,'2013-03-08 08:09:30',68735,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(77528,'2013-03-08 08:11:18',68736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77529,'2013-03-08 08:20:57',68737,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77530,'2013-03-08 08:29:33',68738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77531,'2013-03-08 08:30:18',68739,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(77532,'2013-03-08 08:31:32',68740,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(77533,'2013-03-08 08:43:13',68741,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77534,'2013-03-08 08:50:52',68742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77535,'2013-03-08 08:51:34',68743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77536,'2013-03-08 08:55:08',68744,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(77537,'2013-03-08 08:56:13',68745,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77538,'2013-03-08 09:01:21',68746,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77539,'2013-03-08 09:09:39',68747,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77540,'2013-03-08 09:15:04',68748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77541,'2013-03-08 09:15:36',68749,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77542,'2013-03-08 09:24:15',68750,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(77543,'2013-03-08 09:28:02',68751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77544,'2013-03-08 09:32:02',68752,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77545,'2013-03-08 09:35:41',68753,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77546,'2013-03-08 09:45:13',68754,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77547,'2013-03-08 09:48:34',68755,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77548,'2013-03-08 09:49:25',68756,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77549,'2013-03-08 09:50:18',68757,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77550,'2013-03-08 09:52:31',68758,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77551,'2013-03-08 10:00:23',53491,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(77552,'2013-03-08 10:07:38',64824,1,NULL,NULL,NULL,'mobile',NULL),
(77553,'2013-03-08 10:15:22',68759,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77554,'2013-03-08 10:36:29',68760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77555,'2013-03-08 10:37:00',68761,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77556,'2013-03-08 10:40:13',68762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77557,'2013-03-08 10:45:08',68763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77558,'2013-03-08 10:59:01',68764,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77559,'2013-03-08 10:59:16',68765,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(77560,'2013-03-08 11:02:58',68766,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77561,'2013-03-08 11:03:21',68767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77562,'2013-03-08 11:08:52',68768,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77563,'2013-03-08 11:15:00',68769,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77564,'2013-03-08 11:15:04',68770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77565,'2013-03-08 11:16:21',68771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77566,'2013-03-08 11:17:03',68772,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77567,'2013-03-08 11:26:51',68773,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77568,'2013-03-08 11:28:58',68774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77569,'2013-03-08 11:29:14',68775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77570,'2013-03-08 11:34:22',68776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77571,'2013-03-08 11:38:53',68777,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(77572,'2013-03-08 11:40:31',58409,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(77573,'2013-03-08 11:41:14',66823,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(77574,'2013-03-08 11:43:27',68778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77575,'2013-03-08 11:44:52',57664,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(77576,'2013-03-08 11:47:41',64821,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(77577,'2013-03-08 11:54:38',58362,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(77578,'2013-03-08 12:02:52',68779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77579,'2013-03-08 12:04:03',68780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77580,'2013-03-08 12:05:15',68781,0,NULL,NULL,NULL,'desktop',NULL),
(77581,'2013-03-08 12:06:47',68782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77582,'2013-03-08 12:06:57',68783,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77583,'2013-03-08 12:07:20',68784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77584,'2013-03-08 12:09:32',68785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77585,'2013-03-08 12:18:46',68786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77586,'2013-03-08 12:23:34',68787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77587,'2013-03-08 12:34:15',68788,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77588,'2013-03-08 12:40:33',68789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77589,'2013-03-08 12:45:26',68790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77590,'2013-03-08 12:49:20',68791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77591,'2013-03-08 12:50:35',54915,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(77592,'2013-03-08 12:51:13',68792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77593,'2013-03-08 12:52:11',68793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77594,'2013-03-08 12:54:45',68794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77595,'2013-03-08 12:58:15',60938,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(77596,'2013-03-08 13:04:19',68795,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77597,'2013-03-08 13:05:38',68796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77598,'2013-03-08 13:09:27',68797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77599,'2013-03-08 13:18:27',68798,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(77600,'2013-03-08 13:20:22',68799,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77601,'2013-03-08 13:21:15',68800,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77602,'2013-03-08 13:25:02',68801,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77603,'2013-03-08 13:25:42',68802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77604,'2013-03-08 13:35:22',60407,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(77605,'2013-03-08 13:44:30',68803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77606,'2013-03-08 13:45:02',68804,0,NULL,NULL,NULL,'desktop',NULL),
(77607,'2013-03-08 13:47:16',68805,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(77608,'2013-03-08 13:52:15',68806,0,NULL,NULL,NULL,'desktop',NULL),
(77609,'2013-03-08 14:05:03',68807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77610,'2013-03-08 14:07:29',62067,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(77611,'2013-03-08 14:16:08',57044,1,NULL,NULL,NULL,'desktop',NULL),
(77612,'2013-03-08 14:18:50',68808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77613,'2013-03-08 14:21:31',68809,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(77614,'2013-03-08 14:22:52',60912,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(77615,'2013-03-08 14:27:33',68810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77616,'2013-03-08 14:40:03',66374,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(77617,'2013-03-08 14:47:53',68811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77618,'2013-03-08 14:48:20',68812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77619,'2013-03-08 14:49:21',66093,1,NULL,NULL,NULL,'desktop',NULL),
(77620,'2013-03-08 14:50:34',68813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77621,'2013-03-08 14:51:29',57748,1,NULL,NULL,NULL,'desktop',NULL),
(77622,'2013-03-08 14:55:18',68814,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77623,'2013-03-08 14:59:52',67236,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(77624,'2013-03-08 15:05:58',68815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77625,'2013-03-08 15:13:10',68816,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77626,'2013-03-08 15:14:08',68817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77627,'2013-03-08 15:17:49',57734,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(77628,'2013-03-08 15:18:26',68818,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77629,'2013-03-08 15:18:45',68819,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77630,'2013-03-08 15:24:51',68820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77631,'2013-03-08 15:29:02',68821,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77632,'2013-03-08 15:32:48',60683,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(77633,'2013-03-08 15:41:02',41200,1,NULL,NULL,NULL,'mobile',NULL),
(77634,'2013-03-08 15:41:09',68822,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77635,'2013-03-08 15:53:19',68823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77636,'2013-03-08 15:56:53',68824,0,NULL,NULL,NULL,'mobile',NULL),
(77637,'2013-03-08 15:57:07',68825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77638,'2013-03-08 16:10:15',68826,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77639,'2013-03-08 16:10:43',68827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77640,'2013-03-08 16:11:29',68828,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77641,'2013-03-08 16:12:44',59102,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(77642,'2013-03-08 16:14:01',63466,1,NULL,NULL,NULL,'mobile',NULL),
(77643,'2013-03-08 16:15:18',63454,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(77644,'2013-03-08 16:17:07',68829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77645,'2013-03-08 16:17:09',68830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77646,'2013-03-08 16:18:08',68831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77647,'2013-03-08 16:19:02',68832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77648,'2013-03-08 16:19:22',68833,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77649,'2013-03-08 16:22:42',51431,1,NULL,NULL,NULL,'desktop',NULL),
(77650,'2013-03-08 16:27:38',68834,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77651,'2013-03-08 16:27:45',68835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77652,'2013-03-08 16:32:21',68836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77653,'2013-03-08 16:38:27',67419,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(77654,'2013-03-08 16:42:57',68837,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77655,'2013-03-08 16:44:15',68838,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(77656,'2013-03-08 16:46:08',68839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77657,'2013-03-08 16:54:34',68840,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77658,'2013-03-08 16:58:59',68841,0,NULL,NULL,NULL,'desktop',NULL),
(77659,'2013-03-08 16:59:02',68842,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77660,'2013-03-08 17:12:20',68843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77661,'2013-03-08 17:17:17',68844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77662,'2013-03-08 17:23:02',68845,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77663,'2013-03-08 17:28:57',68846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77664,'2013-03-08 17:50:32',68847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77665,'2013-03-08 17:57:07',61902,1,NULL,NULL,NULL,'desktop',NULL),
(77666,'2013-03-08 18:21:26',68848,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77667,'2013-03-08 18:30:29',68849,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77668,'2013-03-08 18:38:59',68850,0,NULL,NULL,NULL,'desktop',NULL),
(77669,'2013-03-08 18:40:30',68851,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77670,'2013-03-08 18:51:54',68852,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77671,'2013-03-08 19:26:44',66199,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(77672,'2013-03-08 19:28:05',54973,1,NULL,NULL,NULL,'desktop',NULL),
(77673,'2013-03-08 19:31:34',55172,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(77674,'2013-03-08 19:37:40',68853,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77675,'2013-03-08 19:46:44',68854,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77676,'2013-03-08 19:49:41',68855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77677,'2013-03-08 19:55:02',67074,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(77678,'2013-03-08 19:55:20',68856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77679,'2013-03-08 19:57:38',56339,1,NULL,NULL,NULL,'mobile',NULL),
(77680,'2013-03-08 20:10:28',68857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77681,'2013-03-08 20:15:15',60828,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(77682,'2013-03-08 20:38:08',65191,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(77683,'2013-03-08 20:52:47',68858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77684,'2013-03-08 21:05:02',68859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77685,'2013-03-08 21:12:18',68860,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77686,'2013-03-08 21:45:07',68861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77687,'2013-03-08 21:46:40',68862,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77688,'2013-03-08 21:52:19',68863,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77689,'2013-03-08 21:59:50',68864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77690,'2013-03-08 22:28:59',68865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77691,'2013-03-08 22:55:04',68866,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(77692,'2013-03-08 23:25:25',68867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77693,'2013-03-08 23:32:51',58246,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(77694,'2013-03-08 23:50:04',68868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77695,'2013-03-08 23:56:43',68869,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77696,'2013-03-09 00:02:03',68870,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(77697,'2013-03-09 00:04:25',68871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77698,'2013-03-09 00:17:04',68872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77699,'2013-03-09 00:19:59',68873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77700,'2013-03-09 00:39:37',68874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77701,'2013-03-09 00:48:58',56779,1,NULL,NULL,NULL,'desktop',NULL),
(77702,'2013-03-09 00:50:31',68875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77703,'2013-03-09 00:53:39',68876,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77704,'2013-03-09 00:56:07',46764,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(77705,'2013-03-09 00:57:20',68877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77706,'2013-03-09 01:05:25',68878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77707,'2013-03-09 01:06:01',68879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77708,'2013-03-09 01:08:43',64421,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(77709,'2013-03-09 01:38:56',68880,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77710,'2013-03-09 01:43:00',68881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77711,'2013-03-09 01:43:07',68882,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(77712,'2013-03-09 01:48:11',68883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77713,'2013-03-09 02:14:22',68884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77714,'2013-03-09 02:19:55',68885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77715,'2013-03-09 02:40:03',68886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77716,'2013-03-09 02:40:22',68887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77717,'2013-03-09 02:58:26',68888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77718,'2013-03-09 03:24:02',68889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77719,'2013-03-09 03:31:13',68890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77720,'2013-03-09 04:32:07',68891,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77721,'2013-03-09 04:41:27',68892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77722,'2013-03-09 04:50:59',68893,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77723,'2013-03-09 04:58:29',52617,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(77724,'2013-03-09 04:59:22',68894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77725,'2013-03-09 05:46:44',68895,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77726,'2013-03-09 06:24:44',62459,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(77727,'2013-03-09 07:14:13',68896,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77728,'2013-03-09 07:22:12',68897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77729,'2013-03-09 07:31:18',68898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77730,'2013-03-09 07:40:39',68899,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77731,'2013-03-09 07:48:57',68900,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77732,'2013-03-09 08:20:31',61914,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(77733,'2013-03-09 08:30:19',68901,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(77734,'2013-03-09 08:34:23',50439,1,NULL,NULL,NULL,'mobile',NULL),
(77735,'2013-03-09 08:37:50',68902,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77736,'2013-03-09 08:43:47',67112,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(77737,'2013-03-09 08:59:23',68903,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77738,'2013-03-09 09:15:30',68904,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77739,'2013-03-09 09:47:57',53547,1,NULL,NULL,NULL,'mobile',NULL),
(77740,'2013-03-09 09:55:27',68905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77741,'2013-03-09 09:57:34',68906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77742,'2013-03-09 10:03:24',68907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77743,'2013-03-09 10:10:34',68908,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77744,'2013-03-09 10:32:55',68909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77745,'2013-03-09 10:36:48',68910,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77746,'2013-03-09 10:44:44',68911,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77747,'2013-03-09 10:57:13',68912,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(77748,'2013-03-09 11:01:43',68913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77749,'2013-03-09 11:19:07',68914,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77750,'2013-03-09 11:19:13',63939,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(77751,'2013-03-09 11:20:30',68915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77752,'2013-03-09 11:23:19',68916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77753,'2013-03-09 11:27:21',68917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77754,'2013-03-09 11:33:49',68918,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77755,'2013-03-09 11:44:40',68919,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77756,'2013-03-09 11:56:14',68920,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77757,'2013-03-09 11:57:12',68921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77758,'2013-03-09 12:07:03',68922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77759,'2013-03-09 12:09:24',68923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77760,'2013-03-09 12:16:36',68924,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77761,'2013-03-09 12:20:31',63986,1,NULL,NULL,NULL,'desktop',NULL),
(77762,'2013-03-09 12:27:24',68925,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77763,'2013-03-09 12:29:23',58065,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(77764,'2013-03-09 12:37:03',68926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77765,'2013-03-09 12:57:09',68927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77766,'2013-03-09 13:04:59',59726,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(77767,'2013-03-09 13:26:38',68928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77768,'2013-03-09 13:36:15',68929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77769,'2013-03-09 13:46:04',66953,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(77770,'2013-03-09 13:50:23',68930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77771,'2013-03-09 14:00:35',68931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77772,'2013-03-09 14:05:46',68932,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(77773,'2013-03-09 14:10:47',68933,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77774,'2013-03-09 14:17:06',54617,1,NULL,NULL,NULL,'mobile',NULL),
(77775,'2013-03-09 14:17:07',68934,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77776,'2013-03-09 14:23:26',68935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77777,'2013-03-09 14:37:39',68936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77778,'2013-03-09 14:42:02',68937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77779,'2013-03-09 14:57:28',68938,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77780,'2013-03-09 15:11:43',68939,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77781,'2013-03-09 15:13:30',52302,1,NULL,NULL,NULL,'mobile',NULL),
(77782,'2013-03-09 15:17:19',55139,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(77783,'2013-03-09 15:23:12',68940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77784,'2013-03-09 15:36:58',68941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77785,'2013-03-09 15:41:50',68942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77786,'2013-03-09 15:43:37',68943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77787,'2013-03-09 15:58:18',68944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77788,'2013-03-09 16:44:55',54599,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(77789,'2013-03-09 16:57:14',68945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77790,'2013-03-09 16:58:27',68946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77791,'2013-03-09 17:09:29',68947,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77792,'2013-03-09 17:11:55',68948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77793,'2013-03-09 17:14:45',54867,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(77794,'2013-03-09 17:18:36',68949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77795,'2013-03-09 17:23:51',68950,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(77796,'2013-03-09 17:31:34',63035,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(77797,'2013-03-09 17:46:18',59313,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(77798,'2013-03-09 17:57:10',68951,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77799,'2013-03-09 18:10:16',68952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77800,'2013-03-09 18:16:00',68953,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77801,'2013-03-09 18:19:35',68954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77802,'2013-03-09 18:22:35',59470,1,NULL,NULL,NULL,'mobile',NULL),
(77803,'2013-03-09 18:29:06',58821,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(77804,'2013-03-09 18:32:11',66744,1,NULL,NULL,NULL,'desktop',NULL),
(77805,'2013-03-09 18:34:54',68955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77806,'2013-03-09 18:40:37',68956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77807,'2013-03-09 19:03:25',68957,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77808,'2013-03-09 19:13:53',68958,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77809,'2013-03-09 19:20:55',68959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77810,'2013-03-09 19:53:22',68960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77811,'2013-03-09 19:54:17',67047,1,NULL,NULL,NULL,'desktop',NULL),
(77812,'2013-03-09 20:26:26',68961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77813,'2013-03-09 20:29:43',68962,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(77814,'2013-03-09 21:52:37',68963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77815,'2013-03-09 22:37:06',68964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77816,'2013-03-09 22:48:45',68965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77817,'2013-03-09 22:55:21',68966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77818,'2013-03-09 23:10:04',68967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77819,'2013-03-09 23:31:18',68968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77820,'2013-03-09 23:37:15',68969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77821,'2013-03-09 23:51:26',68970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77822,'2013-03-09 23:57:04',68971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77823,'2013-03-10 00:10:02',68972,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77824,'2013-03-10 02:02:55',68973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77825,'2013-03-10 02:07:33',68974,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77826,'2013-03-10 02:10:12',65299,1,NULL,NULL,NULL,'mobile',NULL),
(77827,'2013-03-10 02:18:48',68975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77828,'2013-03-10 03:00:53',48096,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(77829,'2013-03-10 03:12:08',66837,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(77830,'2013-03-10 03:23:57',68976,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(77831,'2013-03-10 03:25:42',68977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77832,'2013-03-10 03:44:57',68978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77833,'2013-03-10 03:46:33',59624,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(77834,'2013-03-10 03:51:51',60428,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(77835,'2013-03-10 04:26:31',68979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77836,'2013-03-10 04:43:13',62944,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(77837,'2013-03-10 05:13:57',68980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77838,'2013-03-10 05:17:13',68981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77839,'2013-03-10 05:30:41',68982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77840,'2013-03-10 05:33:29',57336,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(77841,'2013-03-10 06:01:44',68983,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77842,'2013-03-10 06:03:55',61924,1,NULL,NULL,NULL,'desktop',NULL),
(77843,'2013-03-10 06:17:04',68984,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77844,'2013-03-10 07:19:22',68985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77845,'2013-03-10 07:21:46',68986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77846,'2013-03-10 07:40:26',68987,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77847,'2013-03-10 07:55:52',68988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77848,'2013-03-10 08:01:05',68989,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77849,'2013-03-10 08:17:37',68990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77850,'2013-03-10 08:20:22',68991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77851,'2013-03-10 08:24:21',68992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77852,'2013-03-10 08:34:54',55273,1,NULL,NULL,NULL,'desktop',NULL),
(77853,'2013-03-10 08:35:34',68993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77854,'2013-03-10 09:04:33',68994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77855,'2013-03-10 09:17:24',68995,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77856,'2013-03-10 09:48:40',68145,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(77857,'2013-03-10 10:03:53',68996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77858,'2013-03-10 10:13:28',68997,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77859,'2013-03-10 10:14:11',68998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77860,'2013-03-10 10:53:49',68999,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77861,'2013-03-10 10:58:37',69000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77862,'2013-03-10 11:22:22',69001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77863,'2013-03-10 11:28:10',69002,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77864,'2013-03-10 11:33:50',69003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77865,'2013-03-10 12:12:12',69004,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77866,'2013-03-10 12:14:49',69005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77867,'2013-03-10 12:19:39',69006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77868,'2013-03-10 12:26:12',69007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77869,'2013-03-10 12:28:20',69008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77870,'2013-03-10 12:53:37',69009,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77871,'2013-03-10 12:57:02',69010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77872,'2013-03-10 13:19:32',58388,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(77873,'2013-03-10 13:37:51',69011,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(77874,'2013-03-10 13:53:57',69012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77875,'2013-03-10 14:02:23',63755,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(77876,'2013-03-10 14:02:25',53006,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(77877,'2013-03-10 14:04:29',65589,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(77878,'2013-03-10 14:20:21',55467,1,NULL,NULL,NULL,'mobile',NULL),
(77879,'2013-03-10 14:44:42',65860,1,NULL,NULL,NULL,'mobile',NULL),
(77880,'2013-03-10 15:00:48',69013,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77881,'2013-03-10 15:07:44',69014,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77882,'2013-03-10 15:11:58',69015,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77883,'2013-03-10 15:41:18',69016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77884,'2013-03-10 15:42:34',66092,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(77885,'2013-03-10 15:49:15',69017,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(77886,'2013-03-10 15:49:28',69018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77887,'2013-03-10 16:00:59',69019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77888,'2013-03-10 16:03:19',69020,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77889,'2013-03-10 16:07:49',47969,1,NULL,NULL,NULL,'desktop',NULL),
(77890,'2013-03-10 16:48:53',69021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77891,'2013-03-10 16:52:00',40509,1,NULL,NULL,NULL,'desktop',NULL),
(77892,'2013-03-10 16:57:50',69022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77893,'2013-03-10 17:06:34',69023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77894,'2013-03-10 17:16:13',57511,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(77895,'2013-03-10 17:19:04',69024,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77896,'2013-03-10 17:25:12',69025,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(77897,'2013-03-10 17:29:02',69026,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77898,'2013-03-10 17:48:28',69027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77899,'2013-03-10 18:04:53',60422,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(77900,'2013-03-10 18:07:20',69028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77901,'2013-03-10 18:31:15',69029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77902,'2013-03-10 18:44:02',69030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77903,'2013-03-10 18:56:25',69031,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77904,'2013-03-10 19:05:24',69032,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77905,'2013-03-10 19:06:43',57444,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(77906,'2013-03-10 19:26:25',69033,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77907,'2013-03-10 19:28:06',69034,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(77908,'2013-03-10 19:28:10',69035,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77909,'2013-03-10 19:29:00',69036,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77910,'2013-03-10 19:29:36',69037,0,NULL,NULL,NULL,'mobile',NULL),
(77911,'2013-03-10 19:31:39',69038,0,NULL,NULL,NULL,'desktop',NULL),
(77912,'2013-03-10 19:53:34',69039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77913,'2013-03-10 20:15:45',69040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77914,'2013-03-10 20:18:08',69041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77915,'2013-03-10 20:24:04',69042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77916,'2013-03-10 20:28:41',69043,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77917,'2013-03-10 20:37:35',69044,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77918,'2013-03-10 20:48:08',69045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77919,'2013-03-10 20:54:00',64346,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(77920,'2013-03-10 20:56:03',48329,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(77921,'2013-03-10 21:11:31',69046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77922,'2013-03-10 21:20:35',69047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77923,'2013-03-10 21:20:56',69048,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77924,'2013-03-10 21:36:55',59881,1,NULL,NULL,NULL,'desktop',NULL),
(77925,'2013-03-10 21:37:58',69049,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77926,'2013-03-10 21:39:03',69050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77927,'2013-03-10 21:58:15',69051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77928,'2013-03-10 22:03:35',69052,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77929,'2013-03-10 22:04:19',69053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77930,'2013-03-10 22:10:56',55254,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(77931,'2013-03-10 22:34:42',69054,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77932,'2013-03-10 22:40:01',69055,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(77933,'2013-03-10 23:04:42',69056,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77934,'2013-03-10 23:10:57',69057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77935,'2013-03-10 23:17:17',69058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77936,'2013-03-10 23:29:11',69059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77937,'2013-03-10 23:42:17',69060,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77938,'2013-03-10 23:50:19',63098,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(77939,'2013-03-11 00:20:53',69061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77940,'2013-03-11 00:23:51',69062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77941,'2013-03-11 00:58:41',69063,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(77942,'2013-03-11 01:08:24',69064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77943,'2013-03-11 01:10:39',69065,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(77944,'2013-03-11 01:20:44',69066,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(77945,'2013-03-11 01:30:11',60028,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(77946,'2013-03-11 01:49:47',69067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77947,'2013-03-11 01:52:35',69068,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77948,'2013-03-11 02:28:25',69069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77949,'2013-03-11 02:31:10',69070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77950,'2013-03-11 03:02:26',67072,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(77951,'2013-03-11 03:14:59',69071,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77952,'2013-03-11 03:22:22',69072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77953,'2013-03-11 04:09:19',69073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77954,'2013-03-11 05:39:58',69074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77955,'2013-03-11 05:43:15',63639,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(77956,'2013-03-11 06:48:33',58842,1,NULL,NULL,NULL,'desktop',NULL),
(77957,'2013-03-11 06:49:19',64530,1,NULL,NULL,NULL,'desktop',NULL),
(77958,'2013-03-11 06:54:12',58762,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(77959,'2013-03-11 07:00:26',69075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77960,'2013-03-11 07:03:15',69076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77961,'2013-03-11 07:10:05',69077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77962,'2013-03-11 07:10:09',69078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77963,'2013-03-11 07:12:13',69079,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77964,'2013-03-11 07:39:31',69080,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77965,'2013-03-11 07:41:43',69081,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(77966,'2013-03-11 07:46:24',69082,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77967,'2013-03-11 07:47:28',69083,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(77968,'2013-03-11 07:49:10',69084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77969,'2013-03-11 08:03:36',69085,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77970,'2013-03-11 08:52:35',69086,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77971,'2013-03-11 08:56:23',69087,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77972,'2013-03-11 08:58:08',69088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77973,'2013-03-11 09:07:31',69089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77974,'2013-03-11 09:11:54',69090,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77975,'2013-03-11 09:12:52',69091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77976,'2013-03-11 09:12:53',63679,1,NULL,NULL,NULL,'desktop',NULL),
(77977,'2013-03-11 09:17:03',69092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77978,'2013-03-11 09:36:02',69093,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(77979,'2013-03-11 09:42:05',66656,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(77980,'2013-03-11 09:44:34',69094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77981,'2013-03-11 09:50:13',69095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77982,'2013-03-11 09:52:57',69096,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77983,'2013-03-11 09:56:20',69097,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77984,'2013-03-11 10:07:28',69098,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77985,'2013-03-11 10:27:03',69099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77986,'2013-03-11 10:27:18',69100,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77987,'2013-03-11 10:28:47',69101,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77988,'2013-03-11 10:42:48',69102,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77989,'2013-03-11 10:48:15',69103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77990,'2013-03-11 10:51:24',69104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77991,'2013-03-11 10:57:09',69105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77992,'2013-03-11 10:58:13',69106,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77993,'2013-03-11 10:59:09',69107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77994,'2013-03-11 11:00:46',69108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77995,'2013-03-11 11:02:29',69109,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77996,'2013-03-11 11:04:16',69110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(77997,'2013-03-11 11:06:26',69111,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(77998,'2013-03-11 11:10:11',69112,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(77999,'2013-03-11 11:11:21',69113,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78000,'2013-03-11 11:16:34',69114,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(78001,'2013-03-11 11:16:49',68839,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(78002,'2013-03-11 11:18:02',69115,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(78003,'2013-03-11 11:24:58',69116,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78004,'2013-03-11 11:25:55',69117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78005,'2013-03-11 11:27:31',69118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78006,'2013-03-11 11:29:08',66003,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(78007,'2013-03-11 11:31:03',63861,1,NULL,NULL,NULL,'mobile',NULL),
(78008,'2013-03-11 11:38:30',69119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78009,'2013-03-11 11:38:43',58863,1,NULL,NULL,NULL,'desktop',NULL),
(78010,'2013-03-11 11:46:17',69120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78011,'2013-03-11 11:51:40',69121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78012,'2013-03-11 11:54:38',69122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78013,'2013-03-11 11:56:14',69123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78014,'2013-03-11 11:56:39',69124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78015,'2013-03-11 12:03:33',55659,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(78016,'2013-03-11 12:11:19',69125,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(78017,'2013-03-11 12:21:40',69126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78018,'2013-03-11 12:29:42',66904,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(78019,'2013-03-11 12:31:05',69127,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78020,'2013-03-11 12:46:54',61445,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(78021,'2013-03-11 12:50:30',69128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78022,'2013-03-11 12:50:32',69129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78023,'2013-03-11 12:56:52',69130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78024,'2013-03-11 13:02:37',69131,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(78025,'2013-03-11 13:07:57',69132,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78026,'2013-03-11 13:12:08',69133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78027,'2013-03-11 13:17:35',69134,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78028,'2013-03-11 13:18:05',69135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78029,'2013-03-11 13:24:40',69136,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78030,'2013-03-11 13:26:23',69137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78031,'2013-03-11 13:33:55',69138,0,NULL,NULL,NULL,'desktop',NULL),
(78032,'2013-03-11 13:44:21',69139,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(78033,'2013-03-11 13:50:22',59856,1,NULL,NULL,NULL,'mobile',NULL),
(78034,'2013-03-11 13:53:07',69140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78035,'2013-03-11 13:54:38',69141,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78036,'2013-03-11 13:55:54',69142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78037,'2013-03-11 14:04:08',69143,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(78038,'2013-03-11 14:04:41',69144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78039,'2013-03-11 14:05:34',69145,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78040,'2013-03-11 14:05:57',69146,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(78041,'2013-03-11 14:07:00',69147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78042,'2013-03-11 14:08:50',69148,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(78043,'2013-03-11 14:16:14',69149,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78044,'2013-03-11 14:17:29',69150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78045,'2013-03-11 14:18:05',69151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78046,'2013-03-11 14:21:38',69152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78047,'2013-03-11 14:27:24',69153,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(78048,'2013-03-11 14:30:00',69154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78049,'2013-03-11 14:35:55',69155,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(78050,'2013-03-11 14:43:04',69156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78051,'2013-03-11 14:45:26',69157,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(78052,'2013-03-11 14:47:09',69158,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(78053,'2013-03-11 14:55:42',69159,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78054,'2013-03-11 14:55:56',69160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78055,'2013-03-11 14:58:16',69161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78056,'2013-03-11 15:02:23',69162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78057,'2013-03-11 15:04:28',69163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78058,'2013-03-11 15:05:04',69164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78059,'2013-03-11 15:05:47',69165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78060,'2013-03-11 15:06:42',57902,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(78061,'2013-03-11 15:16:51',69166,0,NULL,NULL,NULL,'desktop',NULL),
(78062,'2013-03-11 15:43:48',61357,1,NULL,NULL,NULL,'mobile',NULL),
(78063,'2013-03-11 15:43:56',69167,0,NULL,NULL,NULL,'mobile',NULL),
(78064,'2013-03-11 15:44:45',69168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78065,'2013-03-11 15:46:56',66093,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(78066,'2013-03-11 15:48:29',69169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78067,'2013-03-11 15:51:36',51117,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(78068,'2013-03-11 15:59:24',69170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78069,'2013-03-11 16:05:30',69171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78070,'2013-03-11 16:11:51',69172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78071,'2013-03-11 16:29:03',69173,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(78072,'2013-03-11 16:39:58',69174,0,NULL,NULL,NULL,'mobile',NULL),
(78073,'2013-03-11 16:47:59',69175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78074,'2013-03-11 17:02:43',69176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78075,'2013-03-11 17:02:49',69177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78076,'2013-03-11 17:04:12',69178,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(78077,'2013-03-11 17:12:13',69179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78078,'2013-03-11 17:13:42',69180,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78079,'2013-03-11 17:16:08',69181,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78080,'2013-03-11 17:17:09',63562,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(78081,'2013-03-11 17:21:21',69182,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78082,'2013-03-11 17:26:26',69183,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(78083,'2013-03-11 17:26:57',69184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78084,'2013-03-11 17:30:47',67809,1,NULL,NULL,NULL,'desktop',NULL),
(78085,'2013-03-11 17:31:51',69185,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(78086,'2013-03-11 17:32:33',69186,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(78087,'2013-03-11 17:42:26',69187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78088,'2013-03-11 17:46:07',69188,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78089,'2013-03-11 17:46:32',69189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78090,'2013-03-11 17:47:57',69190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78091,'2013-03-11 17:52:43',69191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78092,'2013-03-11 17:54:31',69192,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78093,'2013-03-11 17:59:39',69193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78094,'2013-03-11 18:01:18',69194,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78095,'2013-03-11 18:06:36',69195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78096,'2013-03-11 18:06:47',69196,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(78097,'2013-03-11 18:09:01',69197,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(78098,'2013-03-11 18:15:11',69198,0,NULL,NULL,NULL,'mobile',NULL),
(78099,'2013-03-11 18:16:49',69199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78100,'2013-03-11 18:23:38',69200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78101,'2013-03-11 18:31:01',69201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78102,'2013-03-11 18:31:05',69202,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(78103,'2013-03-11 18:32:58',69203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78104,'2013-03-11 18:34:44',69204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78105,'2013-03-11 18:39:43',69205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78106,'2013-03-11 18:41:22',69206,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78107,'2013-03-11 18:43:42',69207,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78108,'2013-03-11 18:47:45',69208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78109,'2013-03-11 18:52:02',69209,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78110,'2013-03-11 18:54:44',69210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78111,'2013-03-11 18:55:05',58165,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(78112,'2013-03-11 19:04:54',69211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78113,'2013-03-11 19:08:58',53144,1,NULL,NULL,NULL,'mobile',NULL),
(78114,'2013-03-11 19:13:29',69212,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78115,'2013-03-11 19:17:00',60463,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(78116,'2013-03-11 19:22:16',69213,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(78117,'2013-03-11 19:24:53',69214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78118,'2013-03-11 19:38:03',69215,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(78119,'2013-03-11 19:39:44',69216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78120,'2013-03-11 19:45:28',69217,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78121,'2013-03-11 19:47:08',69218,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(78122,'2013-03-11 19:47:26',69219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78123,'2013-03-11 19:48:51',60548,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(78124,'2013-03-11 19:55:25',69220,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78125,'2013-03-11 20:00:04',69221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78126,'2013-03-11 20:04:21',69222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78127,'2013-03-11 20:06:37',69223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78128,'2013-03-11 20:19:32',69224,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(78129,'2013-03-11 20:23:21',57327,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(78130,'2013-03-11 20:27:55',69225,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(78131,'2013-03-11 20:34:24',69226,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(78132,'2013-03-11 20:40:12',69227,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78133,'2013-03-11 20:50:57',60676,1,NULL,NULL,NULL,'mobile',NULL),
(78134,'2013-03-11 20:51:46',69228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78135,'2013-03-11 20:55:28',69229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78136,'2013-03-11 20:57:26',69230,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78137,'2013-03-11 21:09:24',69231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78138,'2013-03-11 21:26:37',69232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78139,'2013-03-11 21:33:06',69233,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78140,'2013-03-11 21:44:08',53743,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(78141,'2013-03-11 21:46:00',69234,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78142,'2013-03-11 21:47:30',69235,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78143,'2013-03-11 22:03:29',69236,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78144,'2013-03-11 22:20:10',69237,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78145,'2013-03-11 22:33:22',69238,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(78146,'2013-03-11 22:41:00',69239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78147,'2013-03-11 22:44:04',69240,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(78148,'2013-03-11 23:00:38',69241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78149,'2013-03-11 23:06:04',69242,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(78150,'2013-03-11 23:10:34',69243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78151,'2013-03-11 23:41:09',69244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78152,'2013-03-12 00:28:50',69245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78153,'2013-03-12 00:29:18',69246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78154,'2013-03-12 00:31:46',69247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78155,'2013-03-12 00:59:26',69248,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78156,'2013-03-12 01:11:29',69249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78157,'2013-03-12 01:14:34',69250,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78158,'2013-03-12 02:04:40',69251,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78159,'2013-03-12 02:30:49',69252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78160,'2013-03-12 02:36:18',69253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78161,'2013-03-12 02:48:35',69254,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(78162,'2013-03-12 03:02:51',69255,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78163,'2013-03-12 03:06:41',69256,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(78164,'2013-03-12 03:07:17',69257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78165,'2013-03-12 03:26:15',49000,1,NULL,NULL,NULL,'desktop',NULL),
(78166,'2013-03-12 03:36:26',69258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78167,'2013-03-12 04:02:13',69259,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(78168,'2013-03-12 04:38:37',69260,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78169,'2013-03-12 04:52:19',69261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78170,'2013-03-12 05:00:15',69262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78171,'2013-03-12 05:12:49',69263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78172,'2013-03-12 05:21:35',61410,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(78173,'2013-03-12 05:29:26',69264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78174,'2013-03-12 05:49:13',69265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78175,'2013-03-12 05:50:54',69266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78176,'2013-03-12 05:56:07',69267,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78177,'2013-03-12 06:56:24',69268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78178,'2013-03-12 07:09:18',61319,1,NULL,NULL,NULL,'desktop',NULL),
(78179,'2013-03-12 07:14:08',69269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78180,'2013-03-12 07:36:41',69270,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78181,'2013-03-12 07:43:06',69271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78182,'2013-03-12 07:53:59',69272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78183,'2013-03-12 08:16:17',69273,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78184,'2013-03-12 08:21:43',69274,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78185,'2013-03-12 08:25:32',69275,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(78186,'2013-03-12 08:29:18',69276,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(78187,'2013-03-12 08:37:48',54877,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(78188,'2013-03-12 08:42:16',69277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78189,'2013-03-12 08:44:06',59089,1,NULL,NULL,NULL,'desktop',NULL),
(78190,'2013-03-12 08:47:26',69278,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78191,'2013-03-12 08:49:50',69279,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78192,'2013-03-12 08:50:27',69280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78193,'2013-03-12 09:01:52',69281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78194,'2013-03-12 09:02:20',69282,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(78195,'2013-03-12 09:09:47',69283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78196,'2013-03-12 09:12:01',69284,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(78197,'2013-03-12 09:13:16',69285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78198,'2013-03-12 09:16:04',69286,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78199,'2013-03-12 09:21:26',69287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78200,'2013-03-12 09:26:32',69288,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78201,'2013-03-12 09:26:47',69289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78202,'2013-03-12 09:27:13',58344,1,NULL,NULL,NULL,'desktop',NULL),
(78203,'2013-03-12 09:30:44',69290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78204,'2013-03-12 09:31:32',69291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78205,'2013-03-12 09:42:48',69292,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(78206,'2013-03-12 09:44:25',69293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78207,'2013-03-12 09:47:25',69294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78208,'2013-03-12 09:48:17',69295,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78209,'2013-03-12 09:53:39',69296,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78210,'2013-03-12 09:54:32',69297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78211,'2013-03-12 09:59:10',60352,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(78212,'2013-03-12 10:09:58',69298,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(78213,'2013-03-12 10:11:30',69299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78214,'2013-03-12 10:21:13',69300,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78215,'2013-03-12 10:21:59',69301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78216,'2013-03-12 10:22:42',69302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78217,'2013-03-12 10:31:03',61331,1,NULL,NULL,NULL,'mobile',NULL),
(78218,'2013-03-12 10:32:53',69303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78219,'2013-03-12 10:35:16',68403,1,NULL,NULL,NULL,'desktop',NULL),
(78220,'2013-03-12 10:35:54',69304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78221,'2013-03-12 10:41:16',69305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78222,'2013-03-12 10:42:39',69306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78223,'2013-03-12 10:42:47',69307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78224,'2013-03-12 10:52:30',69308,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78225,'2013-03-12 11:02:52',69309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78226,'2013-03-12 11:03:11',69310,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(78227,'2013-03-12 11:11:20',69311,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(78228,'2013-03-12 11:12:53',69312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78229,'2013-03-12 11:12:58',69313,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78230,'2013-03-12 11:16:06',69314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78231,'2013-03-12 11:27:41',57345,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(78232,'2013-03-12 11:29:10',69315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78233,'2013-03-12 11:32:50',69316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78234,'2013-03-12 11:38:04',50836,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(78235,'2013-03-12 11:39:15',69317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78236,'2013-03-12 11:42:17',69318,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78237,'2013-03-12 11:43:22',69319,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(78238,'2013-03-12 12:08:53',69320,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78239,'2013-03-12 12:08:59',69321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78240,'2013-03-12 12:11:26',69322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78241,'2013-03-12 12:16:34',55348,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(78242,'2013-03-12 12:17:40',69323,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(78243,'2013-03-12 12:18:36',69324,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(78244,'2013-03-12 12:18:52',55819,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(78245,'2013-03-12 12:23:24',63705,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(78246,'2013-03-12 12:31:58',69325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78247,'2013-03-12 12:51:37',69326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78248,'2013-03-12 12:55:15',69327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78249,'2013-03-12 13:02:40',69328,0,NULL,NULL,NULL,'desktop',NULL),
(78250,'2013-03-12 13:03:17',58615,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(78251,'2013-03-12 13:06:08',69329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78252,'2013-03-12 13:08:52',69330,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78253,'2013-03-12 13:12:06',69331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78254,'2013-03-12 13:18:45',69332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78255,'2013-03-12 13:22:55',69333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78256,'2013-03-12 13:27:41',69334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78257,'2013-03-12 13:27:43',68445,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(78258,'2013-03-12 13:29:05',69335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78259,'2013-03-12 13:31:06',69336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78260,'2013-03-12 13:31:11',69337,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78261,'2013-03-12 13:47:18',69338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78262,'2013-03-12 13:50:37',69339,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(78263,'2013-03-12 13:57:18',55054,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(78264,'2013-03-12 14:02:11',69340,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(78265,'2013-03-12 14:02:14',69341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78266,'2013-03-12 14:11:39',69342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78267,'2013-03-12 14:12:41',69343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78268,'2013-03-12 14:13:38',69344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78269,'2013-03-12 14:21:01',69345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78270,'2013-03-12 14:24:27',57429,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(78271,'2013-03-12 14:25:07',69346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78272,'2013-03-12 14:27:21',65028,1,NULL,NULL,NULL,'mobile',NULL),
(78273,'2013-03-12 14:30:26',69347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78274,'2013-03-12 14:35:29',69348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78275,'2013-03-12 14:40:00',69349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78276,'2013-03-12 14:41:26',69350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78277,'2013-03-12 14:43:15',69351,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78278,'2013-03-12 14:44:41',69352,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(78279,'2013-03-12 14:58:44',69353,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78280,'2013-03-12 15:03:03',69354,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(78281,'2013-03-12 15:03:17',69355,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(78282,'2013-03-12 15:09:26',69356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78283,'2013-03-12 15:15:35',69357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78284,'2013-03-12 15:17:11',69358,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78285,'2013-03-12 15:19:55',69359,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78286,'2013-03-12 15:20:05',69360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78287,'2013-03-12 15:22:09',69361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78288,'2013-03-12 15:22:30',69362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78289,'2013-03-12 15:27:50',69363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78290,'2013-03-12 15:46:16',69364,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78291,'2013-03-12 15:48:40',69365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78292,'2013-03-12 15:51:51',69366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78293,'2013-03-12 15:55:25',69367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78294,'2013-03-12 16:04:38',69368,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78295,'2013-03-12 16:08:48',69369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78296,'2013-03-12 16:10:12',69370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78297,'2013-03-12 16:16:42',69371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78298,'2013-03-12 16:19:07',69372,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(78299,'2013-03-12 16:23:16',69373,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(78300,'2013-03-12 16:26:06',69374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78301,'2013-03-12 16:26:11',69375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78302,'2013-03-12 16:27:04',61417,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(78303,'2013-03-12 16:35:09',69376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78304,'2013-03-12 16:36:42',69377,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78305,'2013-03-12 16:38:40',52584,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(78306,'2013-03-12 16:41:57',69378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78307,'2013-03-12 16:42:25',69379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78308,'2013-03-12 16:47:52',60794,1,NULL,NULL,NULL,'desktop',NULL),
(78309,'2013-03-12 16:53:12',69380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78310,'2013-03-12 16:54:18',69381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78311,'2013-03-12 17:00:54',58266,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(78312,'2013-03-12 17:03:35',69382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78313,'2013-03-12 17:04:20',69383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78314,'2013-03-12 17:05:51',69384,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78315,'2013-03-12 17:14:02',69385,0,NULL,NULL,NULL,'desktop',NULL),
(78316,'2013-03-12 17:16:40',69386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78317,'2013-03-12 17:18:24',62697,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(78318,'2013-03-12 17:19:32',69387,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78319,'2013-03-12 17:25:11',69388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78320,'2013-03-12 17:30:23',69389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78321,'2013-03-12 17:32:23',69390,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(78322,'2013-03-12 17:33:22',69391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78323,'2013-03-12 17:37:17',69392,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(78324,'2013-03-12 17:46:26',69393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78325,'2013-03-12 17:48:45',69394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78326,'2013-03-12 18:01:01',69395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78327,'2013-03-12 18:17:32',69396,0,NULL,NULL,NULL,'mobile',NULL),
(78328,'2013-03-12 18:17:41',69397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78329,'2013-03-12 18:18:41',69398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78330,'2013-03-12 18:25:13',69399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78331,'2013-03-12 18:29:21',69400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78332,'2013-03-12 18:32:53',69401,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(78333,'2013-03-12 18:47:20',62303,1,NULL,NULL,NULL,'mobile',NULL),
(78334,'2013-03-12 18:55:07',69402,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78335,'2013-03-12 18:55:32',69403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78336,'2013-03-12 19:04:59',69404,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(78337,'2013-03-12 19:05:37',69405,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(78338,'2013-03-12 19:09:46',69406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78339,'2013-03-12 19:16:25',69407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78340,'2013-03-12 19:27:00',69408,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78341,'2013-03-12 19:47:46',69409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78342,'2013-03-12 19:50:39',69410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78343,'2013-03-12 19:53:24',69411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78344,'2013-03-12 19:55:56',61342,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(78345,'2013-03-12 19:57:12',69412,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78346,'2013-03-12 19:57:50',69413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78347,'2013-03-12 20:08:02',66998,1,NULL,NULL,NULL,'desktop',NULL),
(78348,'2013-03-12 20:10:01',69414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78349,'2013-03-12 20:12:53',59295,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(78350,'2013-03-12 20:16:24',69415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78351,'2013-03-12 20:20:09',69416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78352,'2013-03-12 20:28:42',69417,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(78353,'2013-03-12 20:35:26',69418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78354,'2013-03-12 20:42:24',69419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78355,'2013-03-12 20:43:04',69420,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(78356,'2013-03-12 20:53:11',69421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78357,'2013-03-12 21:03:18',69422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78358,'2013-03-12 21:19:42',69423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78359,'2013-03-12 21:22:53',57621,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(78360,'2013-03-12 21:24:45',69424,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78361,'2013-03-12 21:24:51',69425,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(78362,'2013-03-12 21:25:47',69426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78363,'2013-03-12 21:28:56',69427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78364,'2013-03-12 21:40:40',69428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78365,'2013-03-12 22:05:19',69429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78366,'2013-03-12 22:15:01',69430,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78367,'2013-03-12 22:22:01',69431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78368,'2013-03-12 22:32:07',69432,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(78369,'2013-03-12 22:40:40',69433,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78370,'2013-03-12 22:41:18',69434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78371,'2013-03-12 22:41:40',69435,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(78372,'2013-03-12 22:42:49',69436,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(78373,'2013-03-12 22:51:35',69437,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(78374,'2013-03-12 22:52:44',69438,0,NULL,NULL,NULL,'desktop',NULL),
(78375,'2013-03-12 22:57:15',59687,1,NULL,NULL,NULL,'desktop',NULL),
(78376,'2013-03-12 23:15:25',69439,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78377,'2013-03-12 23:39:34',69440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78378,'2013-03-12 23:56:48',69441,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78379,'2013-03-12 23:57:26',69442,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78380,'2013-03-13 00:10:51',69443,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78381,'2013-03-13 00:14:21',69444,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(78382,'2013-03-13 00:23:03',69445,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78383,'2013-03-13 00:41:41',69446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78384,'2013-03-13 00:51:03',68674,1,NULL,NULL,NULL,'mobile',NULL),
(78385,'2013-03-13 01:01:46',69447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78386,'2013-03-13 01:12:59',69448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78387,'2013-03-13 01:43:43',69449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78388,'2013-03-13 02:06:17',69450,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(78389,'2013-03-13 02:16:21',64236,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(78390,'2013-03-13 02:17:24',48435,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(78391,'2013-03-13 02:27:55',69451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78392,'2013-03-13 02:30:15',69452,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(78393,'2013-03-13 02:31:08',69453,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(78394,'2013-03-13 03:44:02',69454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78395,'2013-03-13 03:57:26',69455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78396,'2013-03-13 04:30:50',69456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78397,'2013-03-13 04:43:04',69457,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78398,'2013-03-13 04:57:18',69458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78399,'2013-03-13 05:04:44',69459,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78400,'2013-03-13 05:11:00',69460,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78401,'2013-03-13 05:29:25',69461,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78402,'2013-03-13 05:36:25',69462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78403,'2013-03-13 05:58:03',69463,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78404,'2013-03-13 06:21:32',69464,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78405,'2013-03-13 06:32:28',69465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78406,'2013-03-13 06:37:49',69466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78407,'2013-03-13 06:54:00',69467,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78408,'2013-03-13 07:01:09',69468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78409,'2013-03-13 07:48:09',67044,1,NULL,NULL,NULL,'mobile',NULL),
(78410,'2013-03-13 07:48:20',69469,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(78411,'2013-03-13 08:06:39',69470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78412,'2013-03-13 08:10:14',69471,0,NULL,NULL,NULL,'desktop',NULL),
(78413,'2013-03-13 08:27:40',69472,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(78414,'2013-03-13 08:27:59',46728,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(78415,'2013-03-13 08:28:28',69473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78416,'2013-03-13 08:29:32',69474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78417,'2013-03-13 08:35:09',69475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78418,'2013-03-13 08:39:14',69476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78419,'2013-03-13 08:48:34',69477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78420,'2013-03-13 08:58:51',69478,0,NULL,NULL,NULL,'desktop',NULL),
(78421,'2013-03-13 09:04:19',61594,1,NULL,NULL,NULL,'desktop',NULL),
(78422,'2013-03-13 09:11:48',69479,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(78423,'2013-03-13 09:12:59',68399,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(78424,'2013-03-13 09:14:31',69480,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78425,'2013-03-13 09:17:52',69481,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(78426,'2013-03-13 09:19:45',69482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78427,'2013-03-13 09:20:56',69483,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(78428,'2013-03-13 09:23:37',69484,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(78429,'2013-03-13 09:29:47',69485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78430,'2013-03-13 09:32:10',69486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78431,'2013-03-13 09:38:50',69487,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78432,'2013-03-13 09:48:42',69488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78433,'2013-03-13 09:54:43',69489,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78434,'2013-03-13 10:00:34',69490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78435,'2013-03-13 10:02:52',69491,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78436,'2013-03-13 10:05:10',69492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78437,'2013-03-13 10:05:44',69493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78438,'2013-03-13 10:08:22',69494,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78439,'2013-03-13 10:11:51',69495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78440,'2013-03-13 10:16:30',69496,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78441,'2013-03-13 10:18:13',59222,1,NULL,NULL,NULL,'desktop',NULL),
(78442,'2013-03-13 10:18:50',69497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78443,'2013-03-13 10:19:03',69498,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(78444,'2013-03-13 10:26:56',69499,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78445,'2013-03-13 10:29:07',57534,1,NULL,NULL,NULL,'mobile',NULL),
(78446,'2013-03-13 10:29:43',59476,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(78447,'2013-03-13 10:35:46',64121,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(78448,'2013-03-13 10:45:17',69500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78449,'2013-03-13 10:47:13',69501,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(78450,'2013-03-13 10:51:07',69502,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(78451,'2013-03-13 10:52:23',69503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78452,'2013-03-13 10:53:03',69504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78453,'2013-03-13 10:53:23',69505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78454,'2013-03-13 10:55:18',69506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78455,'2013-03-13 11:01:56',69507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78456,'2013-03-13 11:11:42',69508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78457,'2013-03-13 11:17:49',69509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78458,'2013-03-13 11:20:56',69510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78459,'2013-03-13 11:23:59',64578,1,NULL,NULL,NULL,'desktop',NULL),
(78460,'2013-03-13 11:26:37',69511,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(78461,'2013-03-13 11:31:33',69512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78462,'2013-03-13 11:32:08',69513,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78463,'2013-03-13 11:33:21',69514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78464,'2013-03-13 11:35:26',62726,1,NULL,NULL,NULL,'mobile',NULL),
(78465,'2013-03-13 11:37:35',56246,1,NULL,NULL,NULL,'mobile',NULL),
(78466,'2013-03-13 11:42:32',69515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78467,'2013-03-13 11:44:22',69516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78468,'2013-03-13 11:48:54',69517,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78469,'2013-03-13 11:51:10',46764,1,NULL,NULL,NULL,'mobile',NULL),
(78470,'2013-03-13 11:53:28',69518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78471,'2013-03-13 11:58:15',69519,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(78472,'2013-03-13 11:58:41',69520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78473,'2013-03-13 12:00:56',62415,1,NULL,NULL,NULL,'desktop',NULL),
(78474,'2013-03-13 12:04:06',61562,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(78475,'2013-03-13 12:10:54',69521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78476,'2013-03-13 12:15:19',69522,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(78477,'2013-03-13 12:16:05',65316,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(78478,'2013-03-13 12:19:10',69523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78479,'2013-03-13 12:28:40',69524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78480,'2013-03-13 12:34:52',69525,0,NULL,NULL,NULL,'mobile',NULL),
(78481,'2013-03-13 12:37:56',69526,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78482,'2013-03-13 12:41:29',69527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78483,'2013-03-13 12:42:53',69528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78484,'2013-03-13 12:44:44',69529,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78485,'2013-03-13 12:47:13',69530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78486,'2013-03-13 12:49:03',64882,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(78487,'2013-03-13 12:51:12',69531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78488,'2013-03-13 12:53:48',69532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78489,'2013-03-13 12:57:09',68776,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(78490,'2013-03-13 12:57:55',69533,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78491,'2013-03-13 12:59:16',64952,1,NULL,NULL,NULL,'desktop',NULL),
(78492,'2013-03-13 12:59:23',69534,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78493,'2013-03-13 13:00:35',69535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78494,'2013-03-13 13:04:55',67929,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(78495,'2013-03-13 13:07:00',69536,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(78496,'2013-03-13 13:08:54',69537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78497,'2013-03-13 13:13:29',63204,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(78498,'2013-03-13 13:14:25',69538,0,NULL,NULL,NULL,'mobile',NULL),
(78499,'2013-03-13 13:29:24',69539,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(78500,'2013-03-13 13:38:33',69540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78501,'2013-03-13 13:44:58',69541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78502,'2013-03-13 13:50:40',69542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78503,'2013-03-13 13:52:13',69543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78504,'2013-03-13 13:53:52',69544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78505,'2013-03-13 14:01:08',69545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78506,'2013-03-13 14:05:30',69546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78507,'2013-03-13 14:09:48',69547,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(78508,'2013-03-13 14:14:56',69548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78509,'2013-03-13 14:15:38',67445,1,NULL,NULL,NULL,'desktop',NULL),
(78510,'2013-03-13 14:20:12',69549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78511,'2013-03-13 14:25:48',69550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78512,'2013-03-13 14:28:54',69551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78513,'2013-03-13 14:37:33',69552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78514,'2013-03-13 14:46:15',69553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78515,'2013-03-13 14:51:34',69554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78516,'2013-03-13 14:56:39',69555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78517,'2013-03-13 14:58:27',69556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78518,'2013-03-13 14:58:46',69557,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(78519,'2013-03-13 15:01:47',69558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78520,'2013-03-13 15:15:46',59817,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(78521,'2013-03-13 15:17:58',69559,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(78522,'2013-03-13 15:18:42',69560,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(78523,'2013-03-13 15:21:30',69561,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78524,'2013-03-13 15:22:20',69562,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78525,'2013-03-13 15:22:59',69563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78526,'2013-03-13 15:23:55',69564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78527,'2013-03-13 15:34:00',69565,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78528,'2013-03-13 15:34:56',69566,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(78529,'2013-03-13 15:35:38',69567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78530,'2013-03-13 15:38:02',69568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78531,'2013-03-13 15:40:45',69569,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78532,'2013-03-13 15:41:05',69570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78533,'2013-03-13 15:41:51',69571,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78534,'2013-03-13 15:44:36',69572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78535,'2013-03-13 15:50:15',69573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78536,'2013-03-13 15:53:59',69574,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78537,'2013-03-13 16:02:48',69575,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(78538,'2013-03-13 16:04:24',69576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78539,'2013-03-13 16:06:30',53135,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(78540,'2013-03-13 16:10:46',61513,1,NULL,NULL,NULL,'desktop',NULL),
(78541,'2013-03-13 16:16:12',68414,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(78542,'2013-03-13 16:34:13',69577,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78543,'2013-03-13 16:35:03',69578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78544,'2013-03-13 16:37:40',69579,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78545,'2013-03-13 16:41:22',69580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78546,'2013-03-13 16:42:50',69581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78547,'2013-03-13 16:44:40',69582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78548,'2013-03-13 16:46:52',58299,1,NULL,NULL,NULL,'mobile',NULL),
(78549,'2013-03-13 16:50:31',69583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78550,'2013-03-13 16:54:31',69584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78551,'2013-03-13 17:01:43',69585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78552,'2013-03-13 17:14:25',69586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78553,'2013-03-13 17:15:43',67294,1,NULL,NULL,NULL,'desktop',NULL),
(78554,'2013-03-13 17:17:08',69587,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(78555,'2013-03-13 17:39:42',69588,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(78556,'2013-03-13 17:43:20',69589,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(78557,'2013-03-13 17:45:03',69590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78558,'2013-03-13 17:46:28',69591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78559,'2013-03-13 17:50:42',69592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78560,'2013-03-13 17:54:24',69593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78561,'2013-03-13 17:57:12',69594,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(78562,'2013-03-13 17:57:34',69595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78563,'2013-03-13 17:59:00',69596,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(78564,'2013-03-13 18:13:00',69597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78565,'2013-03-13 18:13:57',59903,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(78566,'2013-03-13 18:18:21',69598,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(78567,'2013-03-13 18:23:59',69599,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(78568,'2013-03-13 18:28:48',69600,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78569,'2013-03-13 18:37:28',69601,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(78570,'2013-03-13 18:40:59',69602,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78571,'2013-03-13 18:54:20',69603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78572,'2013-03-13 18:56:46',69604,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78573,'2013-03-13 19:01:10',69605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78574,'2013-03-13 19:09:59',69606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78575,'2013-03-13 19:14:53',69607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78576,'2013-03-13 19:16:18',69608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78577,'2013-03-13 19:18:07',69609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78578,'2013-03-13 19:48:22',69610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78579,'2013-03-13 19:54:22',69611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78580,'2013-03-13 19:58:19',52654,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(78581,'2013-03-13 19:58:39',52264,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(78582,'2013-03-13 20:00:14',69612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78583,'2013-03-13 20:00:41',69613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78584,'2013-03-13 20:05:16',69614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78585,'2013-03-13 20:05:26',60388,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(78586,'2013-03-13 20:05:40',69615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78587,'2013-03-13 20:11:44',69616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78588,'2013-03-13 20:15:04',69617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78589,'2013-03-13 20:31:41',69618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78590,'2013-03-13 20:31:50',69619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78591,'2013-03-13 20:35:44',69620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78592,'2013-03-13 20:36:08',69621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78593,'2013-03-13 20:42:34',69622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78594,'2013-03-13 20:43:58',69623,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(78595,'2013-03-13 20:56:42',69624,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(78596,'2013-03-13 21:06:31',69625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78597,'2013-03-13 21:15:44',69626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78598,'2013-03-13 21:16:38',69627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78599,'2013-03-13 21:27:40',69628,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78600,'2013-03-13 21:54:54',69629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78601,'2013-03-13 21:57:22',69630,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(78602,'2013-03-13 22:06:49',69631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78603,'2013-03-13 22:11:19',69632,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78604,'2013-03-13 22:11:51',69633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78605,'2013-03-13 22:19:21',69634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78606,'2013-03-13 22:25:18',65795,1,NULL,NULL,NULL,'desktop',NULL),
(78607,'2013-03-13 22:38:38',69635,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(78608,'2013-03-13 22:40:57',69636,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78609,'2013-03-13 22:42:07',69637,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(78610,'2013-03-13 22:59:21',69638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78611,'2013-03-13 23:19:00',69639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78612,'2013-03-13 23:33:07',69640,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78613,'2013-03-14 00:06:54',69641,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78614,'2013-03-14 00:21:20',60213,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(78615,'2013-03-14 00:29:02',50439,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(78616,'2013-03-14 00:55:40',69642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78617,'2013-03-14 00:59:35',69643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78618,'2013-03-14 01:01:51',69644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78619,'2013-03-14 01:09:52',69645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78620,'2013-03-14 01:18:54',57811,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(78621,'2013-03-14 01:22:12',69646,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(78622,'2013-03-14 01:29:26',69647,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(78623,'2013-03-14 01:29:56',65401,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(78624,'2013-03-14 02:20:10',69648,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(78625,'2013-03-14 02:37:43',69649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78626,'2013-03-14 03:00:43',65673,1,NULL,NULL,NULL,'desktop',NULL),
(78627,'2013-03-14 03:13:36',69650,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78628,'2013-03-14 03:33:30',56418,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(78629,'2013-03-14 03:49:07',69651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78630,'2013-03-14 04:27:47',69652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78631,'2013-03-14 04:28:43',69653,0,NULL,NULL,NULL,'mobile',NULL),
(78632,'2013-03-14 04:36:51',61600,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(78633,'2013-03-14 04:47:55',69654,0,NULL,NULL,NULL,'mobile',NULL),
(78634,'2013-03-14 05:20:51',69655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78635,'2013-03-14 05:24:13',69656,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(78636,'2013-03-14 05:31:14',69657,0,NULL,NULL,NULL,'mobile',NULL),
(78637,'2013-03-14 05:55:24',69658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78638,'2013-03-14 06:16:03',69659,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78639,'2013-03-14 06:23:53',69660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78640,'2013-03-14 06:42:11',69661,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78641,'2013-03-14 07:07:24',69662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78642,'2013-03-14 07:33:40',69663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78643,'2013-03-14 07:35:21',69664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78644,'2013-03-14 07:35:22',69665,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(78645,'2013-03-14 07:40:29',69666,0,NULL,NULL,NULL,'desktop',NULL),
(78646,'2013-03-14 07:48:31',69667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78647,'2013-03-14 07:59:31',69668,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78648,'2013-03-14 08:03:23',69669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78649,'2013-03-14 08:21:51',69670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78650,'2013-03-14 08:23:31',69671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78651,'2013-03-14 08:30:44',64462,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(78652,'2013-03-14 08:39:29',69672,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(78653,'2013-03-14 08:43:10',69673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78654,'2013-03-14 08:45:55',63367,1,NULL,NULL,NULL,'desktop',NULL),
(78655,'2013-03-14 09:00:03',69674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78656,'2013-03-14 09:00:44',69675,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78657,'2013-03-14 09:00:53',69676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78658,'2013-03-14 09:07:02',69677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78659,'2013-03-14 09:15:12',69678,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(78660,'2013-03-14 09:18:58',69679,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78661,'2013-03-14 09:27:02',69680,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(78662,'2013-03-14 09:31:27',56804,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(78663,'2013-03-14 09:33:25',66101,1,NULL,NULL,NULL,'desktop',NULL),
(78664,'2013-03-14 09:41:13',69681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78665,'2013-03-14 09:41:16',69682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78666,'2013-03-14 09:41:33',69683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78667,'2013-03-14 09:48:04',69684,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78668,'2013-03-14 09:58:54',69685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78669,'2013-03-14 09:59:04',69686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78670,'2013-03-14 10:04:50',69687,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(78671,'2013-03-14 10:05:10',63494,1,NULL,NULL,NULL,'mobile',NULL),
(78672,'2013-03-14 10:08:54',69688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78673,'2013-03-14 10:15:55',69689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78674,'2013-03-14 10:18:03',61099,1,NULL,NULL,NULL,'mobile',NULL),
(78675,'2013-03-14 10:20:02',69690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78676,'2013-03-14 10:23:15',69691,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(78677,'2013-03-14 10:30:47',69692,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78678,'2013-03-14 10:31:15',69693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78679,'2013-03-14 10:32:35',69694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78680,'2013-03-14 10:33:42',62274,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(78681,'2013-03-14 10:33:51',69695,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(78682,'2013-03-14 10:39:41',69696,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(78683,'2013-03-14 10:44:30',69697,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(78684,'2013-03-14 10:48:58',69698,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(78685,'2013-03-14 10:49:14',69699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78686,'2013-03-14 10:49:33',69700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78687,'2013-03-14 11:08:46',69701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78688,'2013-03-14 11:15:40',69702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78689,'2013-03-14 11:26:41',69703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78690,'2013-03-14 11:27:44',69704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78691,'2013-03-14 11:33:14',69705,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(78692,'2013-03-14 11:36:45',69706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78693,'2013-03-14 11:40:50',63087,1,NULL,NULL,NULL,'mobile',NULL),
(78694,'2013-03-14 11:41:03',69707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78695,'2013-03-14 11:45:16',69708,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78696,'2013-03-14 11:46:37',59136,1,NULL,NULL,NULL,'desktop',NULL),
(78697,'2013-03-14 11:49:14',69709,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(78698,'2013-03-14 11:52:33',69710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78699,'2013-03-14 11:58:33',69711,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(78700,'2013-03-14 12:02:57',69712,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78701,'2013-03-14 12:09:28',69713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78702,'2013-03-14 12:09:31',69714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78703,'2013-03-14 12:11:23',69715,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(78704,'2013-03-14 12:13:54',69716,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78705,'2013-03-14 12:25:27',69717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78706,'2013-03-14 12:30:25',69718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78707,'2013-03-14 12:32:49',67510,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(78708,'2013-03-14 12:34:25',53156,1,NULL,NULL,NULL,'mobile',NULL),
(78709,'2013-03-14 12:34:54',69719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78710,'2013-03-14 12:37:00',69720,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78711,'2013-03-14 12:37:18',69721,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78712,'2013-03-14 12:45:48',69722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78713,'2013-03-14 12:49:58',69723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78714,'2013-03-14 12:52:42',69724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78715,'2013-03-14 12:53:17',69725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78716,'2013-03-14 12:56:50',60571,1,NULL,NULL,NULL,'mobile',NULL),
(78717,'2013-03-14 12:58:12',47410,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(78718,'2013-03-14 13:01:04',69726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78719,'2013-03-14 13:03:31',69727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78720,'2013-03-14 13:05:14',69728,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(78721,'2013-03-14 13:08:02',69729,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78722,'2013-03-14 13:10:06',69730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78723,'2013-03-14 13:13:03',69731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78724,'2013-03-14 13:18:19',69732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78725,'2013-03-14 13:31:15',69733,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78726,'2013-03-14 13:31:20',69734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78727,'2013-03-14 13:32:27',69735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78728,'2013-03-14 13:32:41',69736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78729,'2013-03-14 13:33:05',63757,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(78730,'2013-03-14 13:37:49',69737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78731,'2013-03-14 13:40:06',69738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78732,'2013-03-14 13:40:28',69739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78733,'2013-03-14 13:43:23',69740,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(78734,'2013-03-14 13:54:23',69741,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(78735,'2013-03-14 13:56:31',69742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78736,'2013-03-14 14:02:12',69743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78737,'2013-03-14 14:02:29',69744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78738,'2013-03-14 14:11:51',66768,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(78739,'2013-03-14 14:16:56',69745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78740,'2013-03-14 14:21:05',69746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78741,'2013-03-14 14:22:54',69747,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(78742,'2013-03-14 14:28:13',69748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78743,'2013-03-14 14:34:54',69749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78744,'2013-03-14 14:37:58',69750,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78745,'2013-03-14 14:39:09',69751,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78746,'2013-03-14 14:46:36',69752,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78747,'2013-03-14 14:49:54',69753,0,NULL,NULL,NULL,'desktop',NULL),
(78748,'2013-03-14 14:56:48',69754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78749,'2013-03-14 15:02:24',69755,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78750,'2013-03-14 15:10:48',69756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78751,'2013-03-14 15:14:24',44482,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(78752,'2013-03-14 15:17:13',69757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78753,'2013-03-14 15:17:41',69758,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(78754,'2013-03-14 15:19:56',69759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78755,'2013-03-14 15:21:33',69760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78756,'2013-03-14 15:22:21',69761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78757,'2013-03-14 15:26:20',69762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78758,'2013-03-14 15:27:25',69763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78759,'2013-03-14 15:44:19',63188,1,NULL,NULL,NULL,'desktop',NULL),
(78760,'2013-03-14 15:54:03',69764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78761,'2013-03-14 15:55:04',69765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78762,'2013-03-14 15:56:21',69766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78763,'2013-03-14 16:00:34',69767,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78764,'2013-03-14 16:06:36',69768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78765,'2013-03-14 16:09:13',69769,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78766,'2013-03-14 16:14:17',69770,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(78767,'2013-03-14 16:15:32',69771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78768,'2013-03-14 16:16:39',58823,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(78769,'2013-03-14 16:16:43',69772,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78770,'2013-03-14 16:22:00',69773,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(78771,'2013-03-14 16:22:36',69774,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78772,'2013-03-14 16:22:52',69775,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(78773,'2013-03-14 16:25:16',66183,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(78774,'2013-03-14 16:25:23',69776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78775,'2013-03-14 16:34:59',69777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78776,'2013-03-14 16:37:53',69778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78777,'2013-03-14 16:38:30',59277,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(78778,'2013-03-14 16:48:26',69779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78779,'2013-03-14 16:57:53',69780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78780,'2013-03-14 16:59:36',69781,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78781,'2013-03-14 17:01:16',69782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78782,'2013-03-14 17:34:44',69783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78783,'2013-03-14 17:34:53',69784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78784,'2013-03-14 17:37:30',64938,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(78785,'2013-03-14 17:42:18',69785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78786,'2013-03-14 17:42:21',55570,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(78787,'2013-03-14 17:47:15',69786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78788,'2013-03-14 17:51:30',69787,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(78789,'2013-03-14 18:01:14',49168,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(78790,'2013-03-14 18:12:24',63894,1,NULL,NULL,NULL,'mobile',NULL),
(78791,'2013-03-14 18:12:44',63924,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(78792,'2013-03-14 18:13:09',69788,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78793,'2013-03-14 18:17:02',69789,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(78794,'2013-03-14 18:36:25',69790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78795,'2013-03-14 18:40:32',69791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78796,'2013-03-14 18:46:07',69792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78797,'2013-03-14 18:55:49',69793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78798,'2013-03-14 18:58:38',69794,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(78799,'2013-03-14 19:07:24',69795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78800,'2013-03-14 19:12:56',52158,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(78801,'2013-03-14 19:13:09',69796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78802,'2013-03-14 19:14:15',69797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78803,'2013-03-14 19:23:31',69798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78804,'2013-03-14 19:49:38',69799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78805,'2013-03-14 19:51:21',57566,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(78806,'2013-03-14 20:01:39',69800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78807,'2013-03-14 20:05:24',69801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78808,'2013-03-14 20:06:47',69802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78809,'2013-03-14 20:09:45',69803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78810,'2013-03-14 20:19:31',69804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78811,'2013-03-14 20:20:20',69805,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(78812,'2013-03-14 20:28:14',69806,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78813,'2013-03-14 20:32:32',69807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78814,'2013-03-14 20:40:40',69808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78815,'2013-03-14 20:55:27',69809,0,NULL,NULL,NULL,'desktop',NULL),
(78816,'2013-03-14 20:56:10',69810,0,NULL,NULL,NULL,'desktop',NULL),
(78817,'2013-03-14 21:00:41',67958,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(78818,'2013-03-14 21:09:51',65190,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(78819,'2013-03-14 21:12:12',69811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78820,'2013-03-14 21:15:05',69812,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78821,'2013-03-14 21:38:03',69813,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(78822,'2013-03-14 21:40:46',69814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78823,'2013-03-14 21:56:15',69815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78824,'2013-03-14 22:13:40',69816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78825,'2013-03-14 22:14:45',69817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78826,'2013-03-14 22:15:53',59472,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(78827,'2013-03-14 22:22:55',60613,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(78828,'2013-03-14 22:40:18',69818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78829,'2013-03-14 22:43:25',69819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78830,'2013-03-14 22:56:41',69820,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78831,'2013-03-14 23:44:42',69821,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(78832,'2013-03-14 23:54:20',69822,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(78833,'2013-03-14 23:58:43',69823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78834,'2013-03-15 00:03:24',69824,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(78835,'2013-03-15 00:05:12',69825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78836,'2013-03-15 00:11:33',69826,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(78837,'2013-03-15 00:21:28',69827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78838,'2013-03-15 01:19:48',69828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78839,'2013-03-15 01:33:39',69829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78840,'2013-03-15 01:36:35',69830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78841,'2013-03-15 01:54:00',69831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78842,'2013-03-15 01:54:57',69832,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(78843,'2013-03-15 01:57:08',69833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78844,'2013-03-15 02:06:33',60760,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(78845,'2013-03-15 02:16:03',69834,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78846,'2013-03-15 03:45:26',57502,1,NULL,NULL,NULL,'mobile',NULL),
(78847,'2013-03-15 03:48:03',69835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78848,'2013-03-15 06:05:38',69836,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(78849,'2013-03-15 06:11:17',69837,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(78850,'2013-03-15 06:58:20',69838,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(78851,'2013-03-15 07:10:38',69839,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(78852,'2013-03-15 07:24:26',69840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78853,'2013-03-15 07:37:02',53024,1,NULL,NULL,NULL,'mobile',NULL),
(78854,'2013-03-15 07:40:04',69841,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78855,'2013-03-15 07:48:04',69842,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78856,'2013-03-15 07:51:37',69843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78857,'2013-03-15 08:01:42',69844,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(78858,'2013-03-15 08:06:30',69845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78859,'2013-03-15 08:08:32',69846,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(78860,'2013-03-15 08:17:03',69847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78861,'2013-03-15 08:35:24',69848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78862,'2013-03-15 08:37:48',69849,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(78863,'2013-03-15 08:56:08',69850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78864,'2013-03-15 08:59:20',69851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78865,'2013-03-15 09:04:05',69852,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78866,'2013-03-15 09:13:42',69853,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78867,'2013-03-15 09:14:09',64487,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(78868,'2013-03-15 09:14:18',69854,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78869,'2013-03-15 09:26:43',69855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78870,'2013-03-15 09:28:50',69856,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78871,'2013-03-15 09:29:53',69857,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(78872,'2013-03-15 09:30:44',69858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78873,'2013-03-15 09:31:23',69859,0,NULL,NULL,NULL,'desktop',NULL),
(78874,'2013-03-15 09:42:24',69860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78875,'2013-03-15 09:45:19',69861,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(78876,'2013-03-15 09:55:51',69862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78877,'2013-03-15 10:00:24',69863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78878,'2013-03-15 10:01:25',69864,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78879,'2013-03-15 10:10:49',69865,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(78880,'2013-03-15 10:11:00',63341,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(78881,'2013-03-15 10:12:58',69866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78882,'2013-03-15 10:13:20',69867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78883,'2013-03-15 10:17:06',69868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78884,'2013-03-15 10:19:48',69869,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78885,'2013-03-15 10:21:50',69870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78886,'2013-03-15 10:28:21',69871,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(78887,'2013-03-15 10:33:26',59693,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(78888,'2013-03-15 10:36:21',69872,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78889,'2013-03-15 10:40:37',69873,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(78890,'2013-03-15 10:44:47',69874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78891,'2013-03-15 10:49:50',69875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78892,'2013-03-15 10:52:45',69876,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(78893,'2013-03-15 10:55:53',69877,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(78894,'2013-03-15 10:58:44',69878,0,NULL,NULL,NULL,'desktop',NULL),
(78895,'2013-03-15 11:01:32',66567,1,NULL,NULL,NULL,'mobile',NULL),
(78896,'2013-03-15 11:19:30',69879,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78897,'2013-03-15 11:23:44',69880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78898,'2013-03-15 11:33:07',69881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78899,'2013-03-15 11:43:46',69882,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(78900,'2013-03-15 11:46:02',69883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78901,'2013-03-15 11:46:29',69884,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78902,'2013-03-15 11:46:40',69885,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(78903,'2013-03-15 11:52:52',69886,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(78904,'2013-03-15 11:55:07',69887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78905,'2013-03-15 11:58:32',69888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78906,'2013-03-15 12:01:07',60466,1,NULL,NULL,NULL,'desktop',NULL),
(78907,'2013-03-15 12:01:42',69889,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78908,'2013-03-15 12:03:22',61481,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(78909,'2013-03-15 12:03:29',69890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78910,'2013-03-15 12:05:55',69891,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(78911,'2013-03-15 12:07:50',67057,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(78912,'2013-03-15 12:10:03',69892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78913,'2013-03-15 12:25:36',69893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78914,'2013-03-15 12:26:00',69894,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(78915,'2013-03-15 12:41:12',69895,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78916,'2013-03-15 12:51:48',69896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78917,'2013-03-15 12:52:15',61509,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(78918,'2013-03-15 12:52:33',69897,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(78919,'2013-03-15 12:55:57',69898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78920,'2013-03-15 13:01:17',69899,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78921,'2013-03-15 13:02:33',69900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78922,'2013-03-15 13:10:41',69901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78923,'2013-03-15 13:17:20',69902,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78924,'2013-03-15 13:17:24',69903,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(78925,'2013-03-15 13:18:46',61391,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(78926,'2013-03-15 13:21:34',69904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78927,'2013-03-15 13:26:27',69905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78928,'2013-03-15 13:29:20',69906,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(78929,'2013-03-15 13:31:27',69907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78930,'2013-03-15 13:46:05',69908,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(78931,'2013-03-15 13:51:24',69909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78932,'2013-03-15 13:52:56',69910,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78933,'2013-03-15 13:54:34',60775,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(78934,'2013-03-15 13:54:48',69911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78935,'2013-03-15 13:56:53',59128,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(78936,'2013-03-15 14:01:00',69912,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(78937,'2013-03-15 14:07:01',69913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78938,'2013-03-15 14:08:45',69914,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78939,'2013-03-15 14:15:05',69915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78940,'2013-03-15 14:18:29',69916,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(78941,'2013-03-15 14:21:39',69917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78942,'2013-03-15 14:24:54',69918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78943,'2013-03-15 14:31:48',69919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78944,'2013-03-15 14:32:44',69920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78945,'2013-03-15 14:36:10',69921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78946,'2013-03-15 14:41:37',69922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78947,'2013-03-15 14:42:53',69923,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78948,'2013-03-15 14:44:41',69924,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(78949,'2013-03-15 14:47:05',69925,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(78950,'2013-03-15 14:47:10',54915,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(78951,'2013-03-15 14:48:36',69926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78952,'2013-03-15 15:02:16',69927,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78953,'2013-03-15 15:02:26',69928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78954,'2013-03-15 15:22:25',69929,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78955,'2013-03-15 15:30:48',69930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78956,'2013-03-15 15:31:27',69931,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(78957,'2013-03-15 15:35:52',69932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78958,'2013-03-15 15:36:24',69933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78959,'2013-03-15 15:42:33',62485,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(78960,'2013-03-15 15:45:06',69934,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78961,'2013-03-15 15:46:45',69935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78962,'2013-03-15 15:48:19',69936,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(78963,'2013-03-15 15:56:16',69937,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(78964,'2013-03-15 15:56:21',69938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78965,'2013-03-15 15:56:58',69939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78966,'2013-03-15 16:03:18',69940,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78967,'2013-03-15 16:13:16',69941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78968,'2013-03-15 16:15:20',69942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78969,'2013-03-15 16:16:06',69943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78970,'2013-03-15 16:16:23',69944,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78971,'2013-03-15 16:17:13',66082,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(78972,'2013-03-15 16:20:42',69945,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78973,'2013-03-15 16:25:59',69946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78974,'2013-03-15 16:26:09',69947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78975,'2013-03-15 16:36:13',69948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78976,'2013-03-15 16:39:27',69949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78977,'2013-03-15 16:39:34',69950,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78978,'2013-03-15 16:52:57',69951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78979,'2013-03-15 16:53:16',69952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78980,'2013-03-15 16:53:44',69953,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(78981,'2013-03-15 16:55:11',69954,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(78982,'2013-03-15 16:56:13',69955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78983,'2013-03-15 17:02:12',69956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78984,'2013-03-15 17:06:45',69957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78985,'2013-03-15 17:09:34',69958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78986,'2013-03-15 17:16:41',69959,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(78987,'2013-03-15 17:18:45',69960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78988,'2013-03-15 17:19:24',69961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78989,'2013-03-15 17:34:58',69962,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78990,'2013-03-15 17:35:49',61175,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(78991,'2013-03-15 17:38:24',69963,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78992,'2013-03-15 17:39:51',69964,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(78993,'2013-03-15 17:41:06',69965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78994,'2013-03-15 17:44:18',69966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78995,'2013-03-15 17:45:31',69967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78996,'2013-03-15 17:48:35',69968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(78997,'2013-03-15 17:50:57',69969,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(78998,'2013-03-15 18:10:10',48737,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(78999,'2013-03-15 18:13:12',69970,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79000,'2013-03-15 18:13:25',69971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79001,'2013-03-15 18:16:17',69972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79002,'2013-03-15 18:17:40',69973,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79003,'2013-03-15 18:29:22',69974,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79004,'2013-03-15 18:36:27',69975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79005,'2013-03-15 18:45:58',69976,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79006,'2013-03-15 18:48:47',69977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79007,'2013-03-15 18:53:36',69978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79008,'2013-03-15 18:53:42',69979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79009,'2013-03-15 18:57:36',69980,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79010,'2013-03-15 19:09:31',69981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79011,'2013-03-15 19:09:50',69982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79012,'2013-03-15 19:10:26',61692,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(79013,'2013-03-15 19:36:52',69983,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79014,'2013-03-15 19:38:48',69984,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79015,'2013-03-15 19:41:16',69985,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79016,'2013-03-15 19:42:48',68121,1,NULL,NULL,NULL,'desktop',NULL),
(79017,'2013-03-15 19:49:57',69986,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(79018,'2013-03-15 19:54:26',64136,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(79019,'2013-03-15 19:57:31',66562,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(79020,'2013-03-15 20:05:59',69987,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79021,'2013-03-15 20:08:16',69988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79022,'2013-03-15 20:24:40',69989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79023,'2013-03-15 20:46:59',60957,1,NULL,NULL,NULL,'mobile',NULL),
(79024,'2013-03-15 20:55:01',69990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79025,'2013-03-15 21:21:42',69991,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79026,'2013-03-15 21:23:32',69992,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79027,'2013-03-15 21:33:06',69993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79028,'2013-03-15 21:39:36',50722,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(79029,'2013-03-15 21:53:43',69994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79030,'2013-03-15 22:10:01',69995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79031,'2013-03-15 22:10:27',69996,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79032,'2013-03-15 22:13:47',69997,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79033,'2013-03-15 22:50:11',69998,0,NULL,NULL,NULL,'desktop',NULL),
(79034,'2013-03-15 23:09:08',68025,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(79035,'2013-03-15 23:11:24',69999,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79036,'2013-03-15 23:13:50',70000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79037,'2013-03-15 23:15:11',70001,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79038,'2013-03-16 00:25:41',70002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79039,'2013-03-16 00:41:15',70003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79040,'2013-03-16 01:22:17',70004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79041,'2013-03-16 01:34:29',70005,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79042,'2013-03-16 01:50:51',70006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79043,'2013-03-16 02:35:25',70007,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79044,'2013-03-16 02:39:12',70008,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79045,'2013-03-16 03:17:15',70009,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79046,'2013-03-16 03:21:26',70010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79047,'2013-03-16 03:36:15',70011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79048,'2013-03-16 05:00:14',70012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79049,'2013-03-16 05:21:54',70013,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79050,'2013-03-16 05:42:02',70014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79051,'2013-03-16 06:31:18',70015,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(79052,'2013-03-16 06:44:59',60058,1,NULL,NULL,NULL,'desktop',NULL),
(79053,'2013-03-16 07:27:22',70016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79054,'2013-03-16 07:31:54',70017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79055,'2013-03-16 08:09:31',70018,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79056,'2013-03-16 08:20:18',70019,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79057,'2013-03-16 08:34:22',70020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79058,'2013-03-16 08:34:24',70021,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79059,'2013-03-16 08:48:49',70022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79060,'2013-03-16 09:08:19',62134,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(79061,'2013-03-16 09:08:58',70023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79062,'2013-03-16 09:25:17',70024,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79063,'2013-03-16 09:50:31',70025,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79064,'2013-03-16 09:56:19',70026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79065,'2013-03-16 10:03:14',65433,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(79066,'2013-03-16 10:11:55',67455,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(79067,'2013-03-16 10:12:59',70027,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79068,'2013-03-16 10:15:13',70028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79069,'2013-03-16 10:21:47',62176,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(79070,'2013-03-16 10:37:15',70029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79071,'2013-03-16 10:56:43',70030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79072,'2013-03-16 11:07:28',70031,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79073,'2013-03-16 11:15:36',70032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79074,'2013-03-16 11:17:38',70033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79075,'2013-03-16 11:18:55',70034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79076,'2013-03-16 11:26:11',70035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79077,'2013-03-16 11:26:40',70036,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79078,'2013-03-16 11:34:36',70037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79079,'2013-03-16 11:45:53',70038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79080,'2013-03-16 11:53:07',61082,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(79081,'2013-03-16 12:00:35',70039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79082,'2013-03-16 12:18:19',70040,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(79083,'2013-03-16 12:18:44',70041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79084,'2013-03-16 12:23:00',70042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79085,'2013-03-16 12:25:30',70043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79086,'2013-03-16 12:29:45',70044,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79087,'2013-03-16 12:33:27',70045,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79088,'2013-03-16 12:52:50',70046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79089,'2013-03-16 12:57:42',70047,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79090,'2013-03-16 13:04:42',70048,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79091,'2013-03-16 13:11:03',70049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79092,'2013-03-16 13:11:41',58155,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(79093,'2013-03-16 13:19:07',70050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79094,'2013-03-16 13:22:34',53206,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(79095,'2013-03-16 13:35:28',67123,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(79096,'2013-03-16 13:39:02',70051,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79097,'2013-03-16 13:45:18',70052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79098,'2013-03-16 13:49:10',60879,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(79099,'2013-03-16 14:00:01',70053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79100,'2013-03-16 14:06:18',70054,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79101,'2013-03-16 15:07:51',70055,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(79102,'2013-03-16 15:09:22',70056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79103,'2013-03-16 15:10:33',70057,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79104,'2013-03-16 15:16:14',70058,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79105,'2013-03-16 15:31:06',70059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79106,'2013-03-16 15:33:46',70060,0,NULL,NULL,NULL,'mobile',NULL),
(79107,'2013-03-16 15:45:46',70061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79108,'2013-03-16 15:57:04',70062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79109,'2013-03-16 16:07:04',64986,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(79110,'2013-03-16 16:23:13',70063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79111,'2013-03-16 16:29:57',70064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79112,'2013-03-16 16:33:14',70065,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79113,'2013-03-16 16:36:16',70066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79114,'2013-03-16 16:45:40',70067,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79115,'2013-03-16 16:50:03',70068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79116,'2013-03-16 17:30:07',70069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79117,'2013-03-16 17:30:39',70070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79118,'2013-03-16 17:32:06',70071,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79119,'2013-03-16 17:35:32',70072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79120,'2013-03-16 17:40:24',56077,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(79121,'2013-03-16 17:50:03',70073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79122,'2013-03-16 18:15:23',70074,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79123,'2013-03-16 18:29:56',70075,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79124,'2013-03-16 18:31:34',70076,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79125,'2013-03-16 18:34:51',70077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79126,'2013-03-16 18:36:13',70078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79127,'2013-03-16 18:47:20',57430,1,NULL,NULL,NULL,'desktop',NULL),
(79128,'2013-03-16 18:51:40',70079,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79129,'2013-03-16 18:59:21',70080,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79130,'2013-03-16 19:19:52',70081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79131,'2013-03-16 19:46:00',70082,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79132,'2013-03-16 20:09:13',70083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79133,'2013-03-16 20:26:36',70084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79134,'2013-03-16 20:26:44',70085,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79135,'2013-03-16 20:44:14',70086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79136,'2013-03-16 20:49:33',70087,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79137,'2013-03-16 21:11:06',70088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79138,'2013-03-16 21:24:47',70089,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79139,'2013-03-16 21:29:40',70090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79140,'2013-03-16 21:37:41',70091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79141,'2013-03-16 21:38:52',70092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79142,'2013-03-16 22:06:26',70093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79143,'2013-03-16 22:51:21',70094,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79144,'2013-03-16 22:56:55',70095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79145,'2013-03-16 23:09:20',70096,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79146,'2013-03-16 23:12:59',70097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79147,'2013-03-16 23:13:09',70098,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79148,'2013-03-16 23:15:46',70099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79149,'2013-03-16 23:19:51',70100,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79150,'2013-03-16 23:23:33',70101,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79151,'2013-03-16 23:31:01',70102,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79152,'2013-03-17 01:02:19',70103,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79153,'2013-03-17 01:16:25',62802,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(79154,'2013-03-17 01:32:21',70104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79155,'2013-03-17 01:57:08',70105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79156,'2013-03-17 02:03:35',70106,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(79157,'2013-03-17 02:50:43',70107,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79158,'2013-03-17 03:41:50',70108,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79159,'2013-03-17 05:08:47',70109,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79160,'2013-03-17 05:35:16',70110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79161,'2013-03-17 06:13:45',70111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79162,'2013-03-17 06:19:17',70112,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(79163,'2013-03-17 06:22:47',63114,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(79164,'2013-03-17 06:27:23',70113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79165,'2013-03-17 06:32:28',70114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79166,'2013-03-17 06:45:46',70115,0,NULL,NULL,NULL,'mobile',NULL),
(79167,'2013-03-17 06:51:10',70116,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79168,'2013-03-17 06:51:39',70117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79169,'2013-03-17 06:54:18',52277,1,NULL,NULL,NULL,'desktop',NULL),
(79170,'2013-03-17 07:47:24',70118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79171,'2013-03-17 08:58:41',70119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79172,'2013-03-17 09:05:23',70120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79173,'2013-03-17 09:11:37',70121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79174,'2013-03-17 09:21:30',70122,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79175,'2013-03-17 09:50:38',70123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79176,'2013-03-17 10:19:32',70124,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79177,'2013-03-17 10:27:10',67942,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(79178,'2013-03-17 10:30:55',70125,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79179,'2013-03-17 10:43:53',70126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79180,'2013-03-17 10:44:30',70127,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79181,'2013-03-17 10:55:44',70128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79182,'2013-03-17 11:17:04',70129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79183,'2013-03-17 11:22:02',70130,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79184,'2013-03-17 11:52:48',70131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79185,'2013-03-17 12:15:15',70132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79186,'2013-03-17 12:30:17',70133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79187,'2013-03-17 12:55:23',70134,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79188,'2013-03-17 12:58:22',70135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79189,'2013-03-17 13:25:28',70136,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79190,'2013-03-17 13:27:30',70137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79191,'2013-03-17 13:40:21',70138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79192,'2013-03-17 13:46:44',64915,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(79193,'2013-03-17 13:49:12',70139,0,NULL,NULL,NULL,'desktop',NULL),
(79194,'2013-03-17 14:13:59',70140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79195,'2013-03-17 14:16:59',70141,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79196,'2013-03-17 14:30:42',70142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79197,'2013-03-17 14:33:22',70143,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79198,'2013-03-17 14:49:14',70144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79199,'2013-03-17 14:54:07',63454,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(79200,'2013-03-17 14:57:49',70145,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79201,'2013-03-17 15:05:06',70146,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79202,'2013-03-17 15:13:12',70147,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79203,'2013-03-17 15:13:32',68141,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(79204,'2013-03-17 15:35:12',70148,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79205,'2013-03-17 15:45:25',70149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79206,'2013-03-17 15:45:35',70150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79207,'2013-03-17 16:08:01',69639,1,NULL,NULL,NULL,'mobile',NULL),
(79208,'2013-03-17 16:09:15',70151,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79209,'2013-03-17 16:20:49',70152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79210,'2013-03-17 16:29:40',70153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79211,'2013-03-17 16:29:46',70154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79212,'2013-03-17 16:57:07',70155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79213,'2013-03-17 17:05:49',70156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79214,'2013-03-17 17:24:50',68778,1,NULL,NULL,NULL,'mobile',NULL),
(79215,'2013-03-17 17:36:51',70157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79216,'2013-03-17 17:37:30',70158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79217,'2013-03-17 17:46:12',70159,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79218,'2013-03-17 17:51:48',70160,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(79219,'2013-03-17 17:54:15',70161,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79220,'2013-03-17 17:54:58',70162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79221,'2013-03-17 18:06:37',70163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79222,'2013-03-17 18:24:02',70164,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79223,'2013-03-17 18:24:45',70165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79224,'2013-03-17 18:35:48',70166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79225,'2013-03-17 18:35:54',64024,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(79226,'2013-03-17 18:41:42',70167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79227,'2013-03-17 19:30:13',70168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79228,'2013-03-17 19:31:45',64417,1,NULL,NULL,NULL,'mobile',NULL),
(79229,'2013-03-17 19:40:56',70169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79230,'2013-03-17 19:58:22',70170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79231,'2013-03-17 20:02:53',70171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79232,'2013-03-17 20:06:14',70172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79233,'2013-03-17 20:14:00',65691,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(79234,'2013-03-17 20:20:50',69969,1,NULL,NULL,NULL,'desktop',NULL),
(79235,'2013-03-17 20:21:49',70173,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79236,'2013-03-17 20:31:59',70174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79237,'2013-03-17 20:33:56',70175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79238,'2013-03-17 20:34:20',70176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79239,'2013-03-17 20:41:04',70177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79240,'2013-03-17 20:54:52',70178,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79241,'2013-03-17 20:57:33',70179,0,NULL,NULL,NULL,'desktop',NULL),
(79242,'2013-03-17 21:00:28',70180,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79243,'2013-03-17 21:01:38',70181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79244,'2013-03-17 21:04:06',55535,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(79245,'2013-03-17 21:22:28',60980,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(79246,'2013-03-17 21:30:58',59708,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(79247,'2013-03-17 21:31:32',59863,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(79248,'2013-03-17 21:35:07',70182,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79249,'2013-03-17 21:41:52',59152,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(79250,'2013-03-17 21:42:16',70183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79251,'2013-03-17 21:49:01',70184,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(79252,'2013-03-17 21:53:30',70185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79253,'2013-03-17 21:55:24',70186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79254,'2013-03-17 22:02:27',70187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79255,'2013-03-17 22:11:58',70188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79256,'2013-03-17 22:23:15',70189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79257,'2013-03-17 22:47:45',70190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79258,'2013-03-17 23:02:44',70191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79259,'2013-03-17 23:05:53',70192,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79260,'2013-03-17 23:07:45',70193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79261,'2013-03-17 23:08:58',68739,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(79262,'2013-03-17 23:11:33',70194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79263,'2013-03-17 23:17:35',70195,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79264,'2013-03-17 23:24:14',70196,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79265,'2013-03-17 23:32:37',70197,0,NULL,NULL,NULL,'desktop',NULL),
(79266,'2013-03-17 23:34:37',70198,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79267,'2013-03-17 23:45:37',70199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79268,'2013-03-17 23:53:48',59995,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(79269,'2013-03-18 00:27:13',62140,1,NULL,NULL,NULL,'desktop',NULL),
(79270,'2013-03-18 00:30:50',70200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79271,'2013-03-18 00:54:48',53395,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(79272,'2013-03-18 01:10:40',70201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79273,'2013-03-18 01:13:25',70202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79274,'2013-03-18 01:15:16',70203,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79275,'2013-03-18 01:19:09',70204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79276,'2013-03-18 01:19:43',70205,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(79277,'2013-03-18 01:43:53',70206,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(79278,'2013-03-18 03:20:08',70207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79279,'2013-03-18 03:43:25',70208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79280,'2013-03-18 03:45:19',70209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79281,'2013-03-18 03:46:36',70210,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79282,'2013-03-18 03:56:28',70211,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79283,'2013-03-18 04:21:37',70212,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(79284,'2013-03-18 04:31:46',70213,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79285,'2013-03-18 05:00:19',70214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79286,'2013-03-18 05:16:39',60938,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(79287,'2013-03-18 05:21:16',70215,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79288,'2013-03-18 05:30:24',70216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79289,'2013-03-18 05:31:27',70217,0,NULL,NULL,NULL,'mobile',NULL),
(79290,'2013-03-18 05:54:55',51084,1,NULL,NULL,NULL,'mobile',NULL),
(79291,'2013-03-18 06:00:01',70218,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79292,'2013-03-18 06:37:14',70219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79293,'2013-03-18 06:47:10',70220,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79294,'2013-03-18 06:55:53',70221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79295,'2013-03-18 06:59:18',70222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79296,'2013-03-18 07:00:46',70223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79297,'2013-03-18 07:01:15',70224,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79298,'2013-03-18 07:06:09',63558,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(79299,'2013-03-18 07:32:43',66183,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(79300,'2013-03-18 07:42:51',70225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79301,'2013-03-18 07:51:45',70226,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79302,'2013-03-18 07:56:24',70227,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79303,'2013-03-18 07:58:08',70228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79304,'2013-03-18 07:58:39',70229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79305,'2013-03-18 08:00:10',64921,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(79306,'2013-03-18 08:36:44',70230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79307,'2013-03-18 08:39:29',70231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79308,'2013-03-18 08:52:08',70232,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(79309,'2013-03-18 09:02:20',70233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79310,'2013-03-18 09:03:57',54975,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(79311,'2013-03-18 09:25:12',70234,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79312,'2013-03-18 09:25:26',70235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79313,'2013-03-18 09:28:56',59543,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(79314,'2013-03-18 09:34:13',70236,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(79315,'2013-03-18 09:37:34',70237,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(79316,'2013-03-18 09:37:39',70238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79317,'2013-03-18 09:43:34',63339,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(79318,'2013-03-18 09:45:12',70239,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79319,'2013-03-18 09:48:15',70240,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79320,'2013-03-18 09:50:05',70241,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79321,'2013-03-18 09:54:17',70242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79322,'2013-03-18 10:04:14',70243,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(79323,'2013-03-18 10:04:21',70244,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79324,'2013-03-18 10:05:30',70245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79325,'2013-03-18 10:07:38',70246,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(79326,'2013-03-18 10:09:44',70247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79327,'2013-03-18 10:13:48',70248,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79328,'2013-03-18 10:18:05',70249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79329,'2013-03-18 10:33:33',70250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79330,'2013-03-18 10:43:39',70251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79331,'2013-03-18 10:48:46',70252,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79332,'2013-03-18 10:51:28',70253,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79333,'2013-03-18 10:57:12',70254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79334,'2013-03-18 10:59:05',70255,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79335,'2013-03-18 11:10:39',70256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79336,'2013-03-18 11:10:54',70257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79337,'2013-03-18 11:15:34',70258,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79338,'2013-03-18 11:17:39',69654,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(79339,'2013-03-18 11:18:57',70259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79340,'2013-03-18 11:22:51',70260,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79341,'2013-03-18 11:23:34',70261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79342,'2013-03-18 11:23:46',70262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79343,'2013-03-18 11:27:50',70263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79344,'2013-03-18 11:31:22',70264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79345,'2013-03-18 11:31:47',70265,0,NULL,NULL,NULL,'desktop',NULL),
(79346,'2013-03-18 11:32:38',70266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79347,'2013-03-18 11:33:34',70267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79348,'2013-03-18 11:34:30',70268,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79349,'2013-03-18 11:46:51',70269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79350,'2013-03-18 12:01:11',70270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79351,'2013-03-18 12:07:33',70271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79352,'2013-03-18 12:23:20',70272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79353,'2013-03-18 12:24:21',70273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79354,'2013-03-18 12:30:04',70274,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79355,'2013-03-18 12:34:01',70275,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79356,'2013-03-18 12:37:10',70276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79357,'2013-03-18 12:42:52',70277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79358,'2013-03-18 12:46:08',70278,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79359,'2013-03-18 12:49:03',70279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79360,'2013-03-18 12:50:47',63229,1,NULL,NULL,NULL,'mobile',NULL),
(79361,'2013-03-18 12:59:06',70280,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(79362,'2013-03-18 13:02:59',70281,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79363,'2013-03-18 13:04:23',70282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79364,'2013-03-18 13:04:31',70283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79365,'2013-03-18 13:09:49',70284,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79366,'2013-03-18 13:10:11',70285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79367,'2013-03-18 13:12:28',70286,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79368,'2013-03-18 13:28:31',70287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79369,'2013-03-18 13:31:07',70288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79370,'2013-03-18 13:31:43',70289,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79371,'2013-03-18 13:42:22',70290,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79372,'2013-03-18 13:53:08',70291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79373,'2013-03-18 13:56:28',70292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79374,'2013-03-18 13:59:40',70293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79375,'2013-03-18 14:01:48',70294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79376,'2013-03-18 14:05:32',70295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79377,'2013-03-18 14:09:46',67828,1,NULL,NULL,NULL,'mobile',NULL),
(79378,'2013-03-18 14:13:25',70296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79379,'2013-03-18 14:14:06',70297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79380,'2013-03-18 14:17:01',70298,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79381,'2013-03-18 14:29:18',70299,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79382,'2013-03-18 14:39:58',70300,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79383,'2013-03-18 14:46:18',70301,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79384,'2013-03-18 14:58:26',70302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79385,'2013-03-18 14:58:51',70303,0,NULL,NULL,NULL,'desktop',NULL),
(79386,'2013-03-18 15:06:05',70304,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79387,'2013-03-18 15:16:50',70305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79388,'2013-03-18 15:24:58',70306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79389,'2013-03-18 15:26:05',70307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79390,'2013-03-18 15:41:55',70308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79391,'2013-03-18 15:42:41',70309,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(79392,'2013-03-18 15:49:12',70310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79393,'2013-03-18 15:51:25',70311,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79394,'2013-03-18 15:51:59',70312,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79395,'2013-03-18 15:54:54',70313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79396,'2013-03-18 16:00:13',70314,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79397,'2013-03-18 16:01:47',68470,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(79398,'2013-03-18 16:03:57',70315,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(79399,'2013-03-18 16:07:27',70316,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79400,'2013-03-18 16:08:36',70317,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79401,'2013-03-18 16:09:32',70318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79402,'2013-03-18 16:16:14',70319,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79403,'2013-03-18 16:20:09',70320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79404,'2013-03-18 16:20:30',58118,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(79405,'2013-03-18 16:20:48',70321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79406,'2013-03-18 16:27:38',70322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79407,'2013-03-18 16:29:44',70323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79408,'2013-03-18 16:34:07',70324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79409,'2013-03-18 16:36:03',70325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79410,'2013-03-18 16:36:25',70326,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79411,'2013-03-18 16:42:36',70327,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79412,'2013-03-18 16:47:02',70328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79413,'2013-03-18 16:51:13',70329,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(79414,'2013-03-18 16:57:49',70330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79415,'2013-03-18 17:02:40',70331,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79416,'2013-03-18 17:02:47',70332,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(79417,'2013-03-18 17:07:35',70333,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79418,'2013-03-18 17:18:28',70334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79419,'2013-03-18 17:27:38',70335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79420,'2013-03-18 17:28:12',70336,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79421,'2013-03-18 17:35:13',70337,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79422,'2013-03-18 17:37:01',70338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79423,'2013-03-18 17:41:33',70339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79424,'2013-03-18 17:43:17',70340,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79425,'2013-03-18 17:47:51',70341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79426,'2013-03-18 17:53:47',70342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79427,'2013-03-18 17:55:24',70343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79428,'2013-03-18 18:00:45',70344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79429,'2013-03-18 18:00:50',70345,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79430,'2013-03-18 18:04:52',70346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79431,'2013-03-18 18:07:05',62144,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(79432,'2013-03-18 18:07:15',63618,1,NULL,NULL,NULL,'desktop',NULL),
(79433,'2013-03-18 18:10:00',70347,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79434,'2013-03-18 18:10:03',70348,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(79435,'2013-03-18 18:11:11',70349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79436,'2013-03-18 18:17:26',60487,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(79437,'2013-03-18 18:19:46',70350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79438,'2013-03-18 18:23:25',70351,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(79439,'2013-03-18 18:31:49',70352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79440,'2013-03-18 18:39:24',70353,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79441,'2013-03-18 18:40:46',70354,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79442,'2013-03-18 18:44:56',70355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79443,'2013-03-18 18:52:32',70356,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79444,'2013-03-18 19:01:20',70357,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79445,'2013-03-18 19:09:55',70358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79446,'2013-03-18 19:10:03',70359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79447,'2013-03-18 19:11:16',70360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79448,'2013-03-18 19:26:32',70361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79449,'2013-03-18 19:26:38',70362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79450,'2013-03-18 19:26:40',70363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79451,'2013-03-18 19:27:39',60512,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(79452,'2013-03-18 19:33:25',70364,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79453,'2013-03-18 19:38:04',70365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79454,'2013-03-18 19:41:51',70366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79455,'2013-03-18 19:46:02',70367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79456,'2013-03-18 19:46:45',70368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79457,'2013-03-18 19:48:28',70369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79458,'2013-03-18 19:49:51',70370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79459,'2013-03-18 19:53:42',70371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79460,'2013-03-18 19:54:04',70372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79461,'2013-03-18 19:59:22',70373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79462,'2013-03-18 20:04:55',70374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79463,'2013-03-18 20:34:13',70375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79464,'2013-03-18 20:49:21',70376,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(79465,'2013-03-18 20:59:08',70377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79466,'2013-03-18 21:04:12',70378,0,NULL,NULL,NULL,'mobile',NULL),
(79467,'2013-03-18 21:09:29',70379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79468,'2013-03-18 21:15:39',70380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79469,'2013-03-18 21:22:55',70381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79470,'2013-03-18 22:04:00',70382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79471,'2013-03-18 22:04:29',70383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79472,'2013-03-18 22:06:48',70384,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79473,'2013-03-18 22:06:53',70385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79474,'2013-03-18 22:20:10',51046,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(79475,'2013-03-18 22:45:36',70386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79476,'2013-03-18 22:46:42',70387,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79477,'2013-03-18 22:53:14',70388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79478,'2013-03-18 22:53:17',70389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79479,'2013-03-18 22:59:57',70390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79480,'2013-03-18 23:02:26',70391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79481,'2013-03-18 23:32:27',70392,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(79482,'2013-03-18 23:38:56',59726,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(79483,'2013-03-18 23:55:22',65263,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(79484,'2013-03-18 23:59:36',70393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79485,'2013-03-19 00:20:35',70394,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79486,'2013-03-19 00:21:44',70395,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79487,'2013-03-19 00:23:13',50494,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(79488,'2013-03-19 00:24:51',69014,1,NULL,NULL,NULL,'mobile',NULL),
(79489,'2013-03-19 00:27:57',70396,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79490,'2013-03-19 00:48:57',70397,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79491,'2013-03-19 00:55:18',70398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79492,'2013-03-19 01:16:59',70399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79493,'2013-03-19 01:22:41',70400,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79494,'2013-03-19 01:37:03',70401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79495,'2013-03-19 02:05:25',70402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79496,'2013-03-19 02:32:49',70403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79497,'2013-03-19 02:52:18',70404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79498,'2013-03-19 03:01:22',70405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79499,'2013-03-19 03:04:38',70406,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79500,'2013-03-19 03:09:23',70407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79501,'2013-03-19 03:22:57',70408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79502,'2013-03-19 04:01:23',62473,1,NULL,NULL,NULL,'desktop',NULL),
(79503,'2013-03-19 04:18:32',70409,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79504,'2013-03-19 04:36:54',70410,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(79505,'2013-03-19 04:43:16',70411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79506,'2013-03-19 04:47:28',70412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79507,'2013-03-19 05:33:49',70413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79508,'2013-03-19 06:06:35',70414,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79509,'2013-03-19 06:24:49',58560,1,NULL,NULL,NULL,'desktop',NULL),
(79510,'2013-03-19 06:31:58',70415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79511,'2013-03-19 06:40:30',63101,1,NULL,NULL,NULL,'mobile',NULL),
(79512,'2013-03-19 06:47:38',70416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79513,'2013-03-19 06:56:56',47885,1,NULL,NULL,NULL,'mobile',NULL),
(79514,'2013-03-19 07:04:22',70417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79515,'2013-03-19 07:21:34',70418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79516,'2013-03-19 07:37:48',70419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79517,'2013-03-19 07:39:51',70420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79518,'2013-03-19 07:48:46',70421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79519,'2013-03-19 07:50:46',70422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79520,'2013-03-19 07:55:40',70423,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79521,'2013-03-19 07:56:26',70424,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79522,'2013-03-19 08:05:46',70425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79523,'2013-03-19 08:10:40',70426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79524,'2013-03-19 08:16:11',70427,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79525,'2013-03-19 08:24:17',61233,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(79526,'2013-03-19 08:30:02',70428,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79527,'2013-03-19 08:43:09',70429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79528,'2013-03-19 08:44:38',60592,1,NULL,NULL,NULL,'mobile',NULL),
(79529,'2013-03-19 08:45:53',70430,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79530,'2013-03-19 08:47:52',70431,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79531,'2013-03-19 08:49:42',70432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79532,'2013-03-19 09:19:36',70433,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(79533,'2013-03-19 09:22:28',70434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79534,'2013-03-19 09:23:24',70435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79535,'2013-03-19 09:23:49',70436,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79536,'2013-03-19 09:33:50',70437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79537,'2013-03-19 09:39:56',60838,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(79538,'2013-03-19 09:43:20',70438,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79539,'2013-03-19 09:45:50',59097,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(79540,'2013-03-19 09:56:19',70439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79541,'2013-03-19 10:07:54',70440,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79542,'2013-03-19 10:08:36',70441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79543,'2013-03-19 10:13:58',70442,0,NULL,NULL,NULL,'desktop',NULL),
(79544,'2013-03-19 10:19:12',70443,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79545,'2013-03-19 10:20:13',61757,1,NULL,NULL,NULL,'desktop',NULL),
(79546,'2013-03-19 10:25:24',53144,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(79547,'2013-03-19 10:34:03',70444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79548,'2013-03-19 10:38:37',70445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79549,'2013-03-19 10:39:39',70446,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79550,'2013-03-19 10:39:51',70447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79551,'2013-03-19 10:47:31',70448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79552,'2013-03-19 10:49:34',60292,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(79553,'2013-03-19 10:52:52',70449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79554,'2013-03-19 10:53:15',70450,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79555,'2013-03-19 10:56:36',70451,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79556,'2013-03-19 10:57:49',70452,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79557,'2013-03-19 11:00:36',70453,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79558,'2013-03-19 11:01:04',70454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79559,'2013-03-19 11:01:29',70455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79560,'2013-03-19 11:03:16',70456,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79561,'2013-03-19 11:03:19',70457,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79562,'2013-03-19 11:04:42',70458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79563,'2013-03-19 11:08:28',62516,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(79564,'2013-03-19 11:10:51',70459,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79565,'2013-03-19 11:12:43',70460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79566,'2013-03-19 11:14:46',62182,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(79567,'2013-03-19 11:20:11',60569,1,NULL,NULL,NULL,'desktop',NULL),
(79568,'2013-03-19 11:21:20',70461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79569,'2013-03-19 11:31:56',70462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79570,'2013-03-19 11:35:20',70463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79571,'2013-03-19 11:35:25',70464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79572,'2013-03-19 11:48:12',70465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79573,'2013-03-19 11:50:52',70466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79574,'2013-03-19 11:54:55',70467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79575,'2013-03-19 11:54:56',70468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79576,'2013-03-19 11:57:54',61195,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(79577,'2013-03-19 12:05:50',70469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79578,'2013-03-19 12:08:50',70470,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79579,'2013-03-19 12:10:14',70471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79580,'2013-03-19 12:17:23',70472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79581,'2013-03-19 12:21:51',70473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79582,'2013-03-19 12:22:35',70474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79583,'2013-03-19 12:23:29',70475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79584,'2013-03-19 12:27:01',70476,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79585,'2013-03-19 12:32:00',70477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79586,'2013-03-19 12:33:35',70478,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(79587,'2013-03-19 12:36:45',70479,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79588,'2013-03-19 12:39:17',70480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79589,'2013-03-19 12:54:12',61350,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(79590,'2013-03-19 12:56:03',70481,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(79591,'2013-03-19 12:59:03',70482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79592,'2013-03-19 13:01:42',70483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79593,'2013-03-19 13:10:05',65205,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(79594,'2013-03-19 13:10:06',70484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79595,'2013-03-19 13:17:27',70485,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79596,'2013-03-19 13:17:39',70486,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79597,'2013-03-19 13:28:20',70487,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79598,'2013-03-19 13:28:26',70488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79599,'2013-03-19 13:28:29',70489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79600,'2013-03-19 13:34:28',70490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79601,'2013-03-19 13:35:11',66839,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(79602,'2013-03-19 13:45:37',70491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79603,'2013-03-19 13:52:14',70492,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79604,'2013-03-19 13:54:01',70493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79605,'2013-03-19 13:59:22',70494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79606,'2013-03-19 14:05:32',70495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79607,'2013-03-19 14:05:52',60996,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(79608,'2013-03-19 14:07:19',70496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79609,'2013-03-19 14:08:35',70497,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79610,'2013-03-19 14:10:55',70498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79611,'2013-03-19 14:11:19',70499,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79612,'2013-03-19 14:12:54',70500,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79613,'2013-03-19 14:13:25',70501,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79614,'2013-03-19 14:13:32',70502,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79615,'2013-03-19 14:13:50',70503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79616,'2013-03-19 14:14:26',70504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79617,'2013-03-19 14:22:53',66818,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(79618,'2013-03-19 14:23:43',70505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79619,'2013-03-19 14:27:49',70506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79620,'2013-03-19 14:28:54',61958,1,NULL,NULL,NULL,'mobile',NULL),
(79621,'2013-03-19 14:32:50',70507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79622,'2013-03-19 14:41:46',69148,1,NULL,NULL,NULL,'desktop',NULL),
(79623,'2013-03-19 14:42:40',70508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79624,'2013-03-19 14:49:28',64042,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(79625,'2013-03-19 14:53:31',70509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79626,'2013-03-19 14:59:54',70510,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79627,'2013-03-19 15:03:14',64658,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(79628,'2013-03-19 15:04:12',70511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79629,'2013-03-19 15:04:18',59175,1,NULL,NULL,NULL,'desktop',NULL),
(79630,'2013-03-19 15:04:34',64392,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(79631,'2013-03-19 15:09:49',70512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79632,'2013-03-19 15:16:28',70513,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79633,'2013-03-19 15:23:08',70514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79634,'2013-03-19 15:27:16',70515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79635,'2013-03-19 15:29:39',70516,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79636,'2013-03-19 15:37:22',70517,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79637,'2013-03-19 15:43:32',70518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79638,'2013-03-19 15:46:22',70519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79639,'2013-03-19 15:51:31',70520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79640,'2013-03-19 15:52:24',70521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79641,'2013-03-19 15:55:18',65505,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(79642,'2013-03-19 15:55:59',70522,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79643,'2013-03-19 15:59:37',61578,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(79644,'2013-03-19 16:09:01',70523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79645,'2013-03-19 16:20:59',70524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79646,'2013-03-19 16:23:03',70525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79647,'2013-03-19 16:26:26',53911,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(79648,'2013-03-19 16:27:59',70526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79649,'2013-03-19 16:34:52',70527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79650,'2013-03-19 16:37:56',70528,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79651,'2013-03-19 16:40:16',70529,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79652,'2013-03-19 16:51:46',70530,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79653,'2013-03-19 16:52:25',70531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79654,'2013-03-19 16:54:24',70532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79655,'2013-03-19 16:55:22',51117,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(79656,'2013-03-19 16:55:27',62544,1,NULL,NULL,NULL,'mobile',NULL),
(79657,'2013-03-19 16:56:59',60900,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(79658,'2013-03-19 16:58:34',70533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79659,'2013-03-19 17:14:15',70534,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79660,'2013-03-19 17:14:50',70535,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79661,'2013-03-19 17:23:39',60660,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(79662,'2013-03-19 17:28:16',70536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79663,'2013-03-19 17:28:20',65872,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(79664,'2013-03-19 17:34:39',70537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79665,'2013-03-19 17:37:51',70538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79666,'2013-03-19 17:40:41',70539,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79667,'2013-03-19 17:48:48',61786,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(79668,'2013-03-19 17:52:05',70540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79669,'2013-03-19 17:52:07',67010,1,NULL,NULL,NULL,'desktop',NULL),
(79670,'2013-03-19 17:56:35',70541,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(79671,'2013-03-19 17:59:09',60166,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(79672,'2013-03-19 18:04:36',70542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79673,'2013-03-19 18:08:11',70543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79674,'2013-03-19 18:08:19',70544,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79675,'2013-03-19 18:15:25',70545,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79676,'2013-03-19 18:32:25',70546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79677,'2013-03-19 18:39:55',65980,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(79678,'2013-03-19 18:42:23',61527,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(79679,'2013-03-19 18:46:19',70547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79680,'2013-03-19 18:51:30',70548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79681,'2013-03-19 18:59:26',65104,1,NULL,NULL,NULL,'desktop',NULL),
(79682,'2013-03-19 19:03:28',68295,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(79683,'2013-03-19 19:03:44',70549,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(79684,'2013-03-19 19:10:08',70550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79685,'2013-03-19 19:18:24',70551,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(79686,'2013-03-19 19:21:17',66203,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(79687,'2013-03-19 19:25:17',70552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79688,'2013-03-19 19:45:48',70553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79689,'2013-03-19 19:48:48',70554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79690,'2013-03-19 19:53:43',70555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79691,'2013-03-19 19:53:44',70556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79692,'2013-03-19 19:57:27',70557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79693,'2013-03-19 20:00:52',70558,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79694,'2013-03-19 20:08:57',70559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79695,'2013-03-19 20:09:55',70560,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79696,'2013-03-19 20:12:39',70561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79697,'2013-03-19 20:18:20',70562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79698,'2013-03-19 20:30:50',70563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79699,'2013-03-19 20:32:34',70564,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79700,'2013-03-19 20:40:31',70565,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79701,'2013-03-19 20:43:54',70566,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79702,'2013-03-19 20:45:29',51825,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(79703,'2013-03-19 20:49:48',70567,0,NULL,NULL,NULL,'mobile',NULL),
(79704,'2013-03-19 20:52:23',70568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79705,'2013-03-19 21:46:40',70569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79706,'2013-03-19 21:49:45',70570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79707,'2013-03-19 21:54:36',70571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79708,'2013-03-19 21:57:40',70572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79709,'2013-03-19 22:08:21',70573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79710,'2013-03-19 22:16:56',70574,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79711,'2013-03-19 22:19:51',70575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79712,'2013-03-19 22:28:13',70576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79713,'2013-03-19 22:32:45',60934,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(79714,'2013-03-19 22:59:13',70577,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79715,'2013-03-19 23:13:43',60632,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(79716,'2013-03-19 23:14:57',70578,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(79717,'2013-03-19 23:25:04',70579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79718,'2013-03-19 23:25:08',70580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79719,'2013-03-19 23:28:25',70581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79720,'2013-03-19 23:57:30',70582,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(79721,'2013-03-19 23:58:42',70583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79722,'2013-03-20 00:20:55',70584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79723,'2013-03-20 00:21:36',70585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79724,'2013-03-20 00:25:20',70586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79725,'2013-03-20 00:27:08',70587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79726,'2013-03-20 00:32:03',64752,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(79727,'2013-03-20 00:36:21',70588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79728,'2013-03-20 00:44:20',70589,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(79729,'2013-03-20 00:49:01',70590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79730,'2013-03-20 00:49:43',64923,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(79731,'2013-03-20 00:58:03',56308,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(79732,'2013-03-20 00:58:46',70591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79733,'2013-03-20 01:08:15',70592,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79734,'2013-03-20 01:17:01',70593,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79735,'2013-03-20 01:23:21',70594,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79736,'2013-03-20 01:47:03',65489,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(79737,'2013-03-20 01:58:42',70595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79738,'2013-03-20 02:04:21',70596,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79739,'2013-03-20 02:07:06',70597,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79740,'2013-03-20 02:07:37',70598,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79741,'2013-03-20 02:11:58',70599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79742,'2013-03-20 02:12:44',70600,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79743,'2013-03-20 02:30:11',70601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79744,'2013-03-20 02:42:31',70602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79745,'2013-03-20 02:51:04',70603,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79746,'2013-03-20 02:52:21',70604,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79747,'2013-03-20 02:58:31',70605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79748,'2013-03-20 03:00:55',70606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79749,'2013-03-20 03:21:15',62449,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(79750,'2013-03-20 03:41:02',70607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79751,'2013-03-20 03:54:44',70608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79752,'2013-03-20 04:33:17',70609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79753,'2013-03-20 04:38:42',64387,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(79754,'2013-03-20 04:42:04',56511,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(79755,'2013-03-20 04:46:29',70610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79756,'2013-03-20 05:05:16',70611,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79757,'2013-03-20 06:08:54',70612,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79758,'2013-03-20 06:21:59',70613,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79759,'2013-03-20 06:27:48',70614,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(79760,'2013-03-20 06:41:51',70615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79761,'2013-03-20 06:45:09',52617,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(79762,'2013-03-20 07:03:45',70616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79763,'2013-03-20 07:23:22',70617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79764,'2013-03-20 07:24:39',70618,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79765,'2013-03-20 07:32:01',70619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79766,'2013-03-20 07:42:53',66544,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(79767,'2013-03-20 08:13:19',70620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79768,'2013-03-20 08:14:08',70621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79769,'2013-03-20 08:19:05',70622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79770,'2013-03-20 08:27:38',70623,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79771,'2013-03-20 08:29:14',70624,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79772,'2013-03-20 08:33:15',70625,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79773,'2013-03-20 08:34:22',59128,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(79774,'2013-03-20 08:46:43',70626,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79775,'2013-03-20 08:47:47',60482,1,NULL,NULL,NULL,'desktop',NULL),
(79776,'2013-03-20 08:51:38',70627,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79777,'2013-03-20 09:00:01',70628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79778,'2013-03-20 09:15:55',70629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79779,'2013-03-20 09:16:28',70630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79780,'2013-03-20 09:19:03',66752,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(79781,'2013-03-20 09:23:27',70631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79782,'2013-03-20 09:23:42',68982,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(79783,'2013-03-20 09:26:21',70632,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79784,'2013-03-20 09:45:44',65866,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(79785,'2013-03-20 09:47:15',70633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79786,'2013-03-20 09:48:05',70634,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79787,'2013-03-20 09:48:48',70635,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79788,'2013-03-20 09:49:13',70636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79789,'2013-03-20 09:50:00',70637,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79790,'2013-03-20 09:53:51',70638,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79791,'2013-03-20 10:03:27',70639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79792,'2013-03-20 10:06:21',70640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79793,'2013-03-20 10:09:59',70641,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79794,'2013-03-20 10:16:36',70642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79795,'2013-03-20 10:18:05',70643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79796,'2013-03-20 10:22:13',70644,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79797,'2013-03-20 10:25:07',70645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79798,'2013-03-20 10:25:10',70646,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79799,'2013-03-20 10:32:19',70647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79800,'2013-03-20 10:33:28',70648,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79801,'2013-03-20 10:35:27',70649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79802,'2013-03-20 10:38:39',70650,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79803,'2013-03-20 10:39:40',52886,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(79804,'2013-03-20 10:40:14',70651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79805,'2013-03-20 10:42:43',70652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79806,'2013-03-20 10:43:51',70653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79807,'2013-03-20 10:44:18',70654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79808,'2013-03-20 10:52:06',70655,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79809,'2013-03-20 10:58:36',70656,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79810,'2013-03-20 11:03:49',70657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79811,'2013-03-20 11:04:23',70658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79812,'2013-03-20 11:05:37',60955,1,NULL,NULL,NULL,'desktop',NULL),
(79813,'2013-03-20 11:06:40',70659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79814,'2013-03-20 11:09:46',70660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79815,'2013-03-20 11:10:13',70661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79816,'2013-03-20 11:12:25',70662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79817,'2013-03-20 11:18:01',70663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79818,'2013-03-20 11:18:39',70664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79819,'2013-03-20 11:20:22',70665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79820,'2013-03-20 11:22:34',59568,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(79821,'2013-03-20 11:30:11',70666,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79822,'2013-03-20 11:33:04',70667,0,NULL,NULL,NULL,'desktop',NULL),
(79823,'2013-03-20 11:34:32',70668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79824,'2013-03-20 11:40:49',70669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79825,'2013-03-20 11:51:41',70670,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(79826,'2013-03-20 11:51:53',70671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79827,'2013-03-20 11:59:54',70672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79828,'2013-03-20 12:06:41',70673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79829,'2013-03-20 12:08:05',70674,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79830,'2013-03-20 12:14:50',70675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79831,'2013-03-20 12:16:19',70676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79832,'2013-03-20 12:20:01',70677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79833,'2013-03-20 12:24:10',70678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79834,'2013-03-20 12:26:09',70679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79835,'2013-03-20 12:28:40',70680,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79836,'2013-03-20 12:34:01',70681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79837,'2013-03-20 12:35:14',70682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79838,'2013-03-20 12:39:34',70683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79839,'2013-03-20 12:40:20',70684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79840,'2013-03-20 12:41:03',70685,0,NULL,NULL,NULL,'desktop',NULL),
(79841,'2013-03-20 12:43:20',63948,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(79842,'2013-03-20 12:44:26',70686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79843,'2013-03-20 12:45:36',70687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79844,'2013-03-20 12:45:56',52158,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(79845,'2013-03-20 12:46:59',70688,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(79846,'2013-03-20 12:53:45',70689,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79847,'2013-03-20 12:56:57',70690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79848,'2013-03-20 13:04:52',70691,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79849,'2013-03-20 13:08:24',70692,0,NULL,NULL,NULL,'mobile',NULL),
(79850,'2013-03-20 13:18:19',70693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79851,'2013-03-20 13:23:45',70694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79852,'2013-03-20 13:25:54',70695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79853,'2013-03-20 13:31:25',60436,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(79854,'2013-03-20 13:38:49',70696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79855,'2013-03-20 13:41:52',70697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79856,'2013-03-20 13:42:08',70698,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(79857,'2013-03-20 13:43:10',51195,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(79858,'2013-03-20 13:53:27',70699,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79859,'2013-03-20 14:05:25',70700,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79860,'2013-03-20 14:07:52',70701,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79861,'2013-03-20 14:10:14',55237,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(79862,'2013-03-20 14:10:56',70702,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(79863,'2013-03-20 14:14:07',70703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79864,'2013-03-20 14:14:44',70704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79865,'2013-03-20 14:16:00',70705,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79866,'2013-03-20 14:24:16',70706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79867,'2013-03-20 14:24:42',70707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79868,'2013-03-20 14:24:57',70708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79869,'2013-03-20 14:29:24',70709,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79870,'2013-03-20 14:38:27',70710,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(79871,'2013-03-20 14:40:02',70711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79872,'2013-03-20 14:46:33',70712,0,NULL,NULL,NULL,'mobile',NULL),
(79873,'2013-03-20 14:52:18',70713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79874,'2013-03-20 14:54:56',63110,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(79875,'2013-03-20 15:03:20',69413,1,NULL,NULL,NULL,'desktop',NULL),
(79876,'2013-03-20 15:07:46',70714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79877,'2013-03-20 15:14:30',70715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79878,'2013-03-20 15:17:37',70716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79879,'2013-03-20 15:23:56',59313,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(79880,'2013-03-20 15:24:44',60531,1,NULL,NULL,NULL,'mobile',NULL),
(79881,'2013-03-20 15:26:23',70717,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79882,'2013-03-20 15:31:30',70718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79883,'2013-03-20 15:31:31',70719,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79884,'2013-03-20 15:36:27',70720,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79885,'2013-03-20 15:36:46',70721,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(79886,'2013-03-20 15:37:42',70722,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79887,'2013-03-20 15:38:53',70723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79888,'2013-03-20 15:43:38',70724,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79889,'2013-03-20 15:51:42',70725,0,NULL,NULL,NULL,'mobile',NULL),
(79890,'2013-03-20 15:53:01',70726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79891,'2013-03-20 15:53:47',70727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79892,'2013-03-20 15:55:12',70728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79893,'2013-03-20 16:09:35',70729,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79894,'2013-03-20 16:18:22',70730,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79895,'2013-03-20 16:20:10',70731,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(79896,'2013-03-20 16:22:01',70732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79897,'2013-03-20 16:27:04',70733,0,NULL,NULL,NULL,'mobile',NULL),
(79898,'2013-03-20 16:30:37',70734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79899,'2013-03-20 16:33:20',70735,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79900,'2013-03-20 16:33:57',70736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79901,'2013-03-20 16:40:22',70737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79902,'2013-03-20 16:41:05',70738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79903,'2013-03-20 16:42:10',70739,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79904,'2013-03-20 16:45:43',70740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79905,'2013-03-20 16:54:32',70741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79906,'2013-03-20 17:01:02',70742,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(79907,'2013-03-20 17:08:38',70743,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79908,'2013-03-20 17:14:30',70744,0,NULL,NULL,NULL,'mobile',NULL),
(79909,'2013-03-20 17:15:46',70745,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79910,'2013-03-20 17:17:27',70746,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79911,'2013-03-20 17:22:47',70747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79912,'2013-03-20 17:27:43',70748,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79913,'2013-03-20 17:28:02',70749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79914,'2013-03-20 17:32:47',70750,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79915,'2013-03-20 17:52:52',70751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79916,'2013-03-20 17:54:09',68464,1,NULL,NULL,NULL,'desktop',NULL),
(79917,'2013-03-20 17:54:39',70752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79918,'2013-03-20 17:57:47',50731,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(79919,'2013-03-20 18:09:16',70753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79920,'2013-03-20 18:11:38',70754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79921,'2013-03-20 18:17:17',70755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79922,'2013-03-20 18:21:44',70756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79923,'2013-03-20 18:23:41',70757,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79924,'2013-03-20 18:27:22',70758,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79925,'2013-03-20 18:38:14',70759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79926,'2013-03-20 18:40:44',70760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79927,'2013-03-20 18:57:14',70761,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(79928,'2013-03-20 18:57:35',70762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79929,'2013-03-20 18:58:23',67879,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(79930,'2013-03-20 18:59:31',70763,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79931,'2013-03-20 18:59:52',70764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79932,'2013-03-20 19:01:28',70765,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(79933,'2013-03-20 19:15:09',70766,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(79934,'2013-03-20 19:16:46',70767,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79935,'2013-03-20 19:25:44',70768,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79936,'2013-03-20 19:29:21',70769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79937,'2013-03-20 19:55:35',69310,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(79938,'2013-03-20 19:57:14',70770,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79939,'2013-03-20 19:57:59',70771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79940,'2013-03-20 20:09:25',70772,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79941,'2013-03-20 20:11:07',70773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79942,'2013-03-20 20:13:15',70774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79943,'2013-03-20 20:38:27',70775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79944,'2013-03-20 20:41:08',70776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79945,'2013-03-20 20:43:24',70777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79946,'2013-03-20 20:57:00',70778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79947,'2013-03-20 21:18:41',70779,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79948,'2013-03-20 21:39:14',70780,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(79949,'2013-03-20 21:44:02',70781,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79950,'2013-03-20 21:54:41',70782,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79951,'2013-03-20 22:11:41',70783,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79952,'2013-03-20 22:36:23',68341,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(79953,'2013-03-20 22:38:02',70784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79954,'2013-03-20 22:43:57',70785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79955,'2013-03-20 22:47:31',64065,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(79956,'2013-03-20 23:01:32',70786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79957,'2013-03-20 23:01:56',67692,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(79958,'2013-03-20 23:01:59',70787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79959,'2013-03-20 23:06:25',70788,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(79960,'2013-03-20 23:26:19',58954,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(79961,'2013-03-20 23:42:26',61099,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(79962,'2013-03-20 23:42:44',70789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79963,'2013-03-20 23:43:51',70790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79964,'2013-03-20 23:51:41',70791,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79965,'2013-03-20 23:53:50',70792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79966,'2013-03-21 00:06:51',62308,1,NULL,NULL,NULL,'desktop',NULL),
(79967,'2013-03-21 00:10:33',70793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79968,'2013-03-21 00:22:43',70794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79969,'2013-03-21 00:23:19',70795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79970,'2013-03-21 00:28:56',70796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79971,'2013-03-21 00:35:44',65674,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(79972,'2013-03-21 00:36:49',70797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79973,'2013-03-21 00:40:48',70798,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79974,'2013-03-21 01:04:12',70799,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79975,'2013-03-21 01:11:10',70800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79976,'2013-03-21 01:14:11',70801,0,NULL,NULL,NULL,'desktop',NULL),
(79977,'2013-03-21 01:16:12',70802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79978,'2013-03-21 01:30:30',70803,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(79979,'2013-03-21 01:32:30',70804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79980,'2013-03-21 02:01:50',63968,1,NULL,NULL,NULL,'desktop',NULL),
(79981,'2013-03-21 02:12:53',70805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79982,'2013-03-21 02:29:37',70806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79983,'2013-03-21 02:48:14',70807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79984,'2013-03-21 04:08:31',70808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79985,'2013-03-21 04:32:16',66267,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(79986,'2013-03-21 05:51:56',70809,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79987,'2013-03-21 05:59:37',70810,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(79988,'2013-03-21 06:00:47',70811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79989,'2013-03-21 06:17:23',70812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79990,'2013-03-21 06:23:51',70813,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79991,'2013-03-21 06:45:53',70814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79992,'2013-03-21 06:57:12',70815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79993,'2013-03-21 07:09:52',70816,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79994,'2013-03-21 07:23:40',60213,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(79995,'2013-03-21 07:27:13',70817,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(79996,'2013-03-21 07:45:10',70818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(79997,'2013-03-21 07:50:05',59797,1,NULL,NULL,NULL,'desktop',NULL),
(79998,'2013-03-21 07:58:09',55126,1,NULL,NULL,NULL,'desktop',NULL),
(79999,'2013-03-21 08:01:51',70819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80000,'2013-03-21 08:05:21',70820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80001,'2013-03-21 08:09:16',70821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80002,'2013-03-21 08:19:26',70822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80003,'2013-03-21 08:27:44',70823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80004,'2013-03-21 08:27:57',70824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80005,'2013-03-21 08:29:39',70825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80006,'2013-03-21 08:36:09',70826,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(80007,'2013-03-21 08:40:33',70827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80008,'2013-03-21 08:43:20',70828,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80009,'2013-03-21 08:54:45',70829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80010,'2013-03-21 08:58:18',70830,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80011,'2013-03-21 09:01:46',70831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80012,'2013-03-21 09:02:26',70832,0,NULL,NULL,NULL,'desktop',NULL),
(80013,'2013-03-21 09:13:44',70833,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80014,'2013-03-21 09:13:51',43660,1,NULL,NULL,NULL,'desktop',NULL),
(80015,'2013-03-21 09:17:39',70834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80016,'2013-03-21 09:18:24',70835,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(80017,'2013-03-21 09:20:48',70836,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80018,'2013-03-21 09:22:29',70837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80019,'2013-03-21 09:22:50',58981,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(80020,'2013-03-21 09:25:05',70838,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(80021,'2013-03-21 09:31:00',63228,1,NULL,NULL,NULL,'desktop',NULL),
(80022,'2013-03-21 09:38:36',70839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80023,'2013-03-21 09:48:38',70840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80024,'2013-03-21 09:49:52',70841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80025,'2013-03-21 09:52:08',70842,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80026,'2013-03-21 09:53:57',70843,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80027,'2013-03-21 09:59:34',70844,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80028,'2013-03-21 10:03:10',70845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80029,'2013-03-21 10:09:30',70846,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80030,'2013-03-21 10:11:03',70847,0,NULL,NULL,NULL,'desktop',NULL),
(80031,'2013-03-21 10:15:51',67856,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(80032,'2013-03-21 10:23:48',70848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80033,'2013-03-21 10:25:13',70849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80034,'2013-03-21 10:26:11',61472,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(80035,'2013-03-21 10:27:11',70850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80036,'2013-03-21 10:27:22',70851,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80037,'2013-03-21 10:31:46',70852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80038,'2013-03-21 10:39:40',70853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80039,'2013-03-21 10:39:58',70854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80040,'2013-03-21 10:40:18',70855,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80041,'2013-03-21 10:45:28',70856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80042,'2013-03-21 10:46:13',63667,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(80043,'2013-03-21 10:46:37',66194,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(80044,'2013-03-21 10:49:10',70857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80045,'2013-03-21 10:52:07',70858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80046,'2013-03-21 10:53:12',70859,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(80047,'2013-03-21 10:57:36',70860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80048,'2013-03-21 10:58:14',70861,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(80049,'2013-03-21 10:58:51',70862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80050,'2013-03-21 11:07:55',70863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80051,'2013-03-21 11:10:50',70864,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80052,'2013-03-21 11:11:10',70865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80053,'2013-03-21 11:12:55',70866,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80054,'2013-03-21 11:14:19',70867,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80055,'2013-03-21 11:14:55',70868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80056,'2013-03-21 11:15:00',70869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80057,'2013-03-21 11:23:27',70870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80058,'2013-03-21 11:36:49',70871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80059,'2013-03-21 11:38:23',70872,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80060,'2013-03-21 11:44:43',70873,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80061,'2013-03-21 11:48:06',66392,1,NULL,NULL,NULL,'mobile',NULL),
(80062,'2013-03-21 11:48:18',66363,1,NULL,NULL,NULL,'mobile',NULL),
(80063,'2013-03-21 11:50:05',70874,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(80064,'2013-03-21 11:57:04',70875,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80065,'2013-03-21 11:59:10',70876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80066,'2013-03-21 12:15:32',70877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80067,'2013-03-21 12:16:38',70878,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80068,'2013-03-21 12:16:39',70879,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80069,'2013-03-21 12:26:30',65055,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(80070,'2013-03-21 12:27:43',70880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80071,'2013-03-21 12:31:30',59189,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(80072,'2013-03-21 12:33:20',70881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80073,'2013-03-21 12:36:02',59636,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(80074,'2013-03-21 12:40:55',70882,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80075,'2013-03-21 12:57:26',70883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80076,'2013-03-21 12:58:14',70884,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80077,'2013-03-21 12:58:19',70885,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80078,'2013-03-21 13:01:56',70886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80079,'2013-03-21 13:09:04',70887,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80080,'2013-03-21 13:11:08',70888,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80081,'2013-03-21 13:16:17',70889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80082,'2013-03-21 13:16:27',70890,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80083,'2013-03-21 13:23:31',70891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80084,'2013-03-21 13:23:55',70892,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80085,'2013-03-21 13:28:29',70893,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80086,'2013-03-21 13:31:28',70894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80087,'2013-03-21 13:33:19',70895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80088,'2013-03-21 13:45:38',70896,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80089,'2013-03-21 13:51:27',70897,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80090,'2013-03-21 14:04:16',70898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80091,'2013-03-21 14:06:48',70899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80092,'2013-03-21 14:09:42',70900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80093,'2013-03-21 14:17:35',70901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80094,'2013-03-21 14:18:48',70902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80095,'2013-03-21 14:19:55',70903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80096,'2013-03-21 14:23:19',70904,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80097,'2013-03-21 14:24:34',70905,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80098,'2013-03-21 14:29:42',70906,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80099,'2013-03-21 14:32:52',55139,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(80100,'2013-03-21 14:34:59',70907,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80101,'2013-03-21 14:36:25',70908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80102,'2013-03-21 14:41:56',70909,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80103,'2013-03-21 14:44:24',61695,1,NULL,NULL,NULL,'mobile',NULL),
(80104,'2013-03-21 14:50:52',70910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80105,'2013-03-21 14:52:17',70911,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80106,'2013-03-21 14:54:18',70912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80107,'2013-03-21 14:56:37',70913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80108,'2013-03-21 14:57:58',70914,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80109,'2013-03-21 15:01:34',70915,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80110,'2013-03-21 15:08:36',70916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80111,'2013-03-21 15:17:10',70917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80112,'2013-03-21 15:20:54',70918,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80113,'2013-03-21 15:28:18',57964,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(80114,'2013-03-21 15:32:20',70919,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80115,'2013-03-21 15:33:26',59941,1,NULL,NULL,NULL,'mobile',NULL),
(80116,'2013-03-21 15:42:26',70920,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80117,'2013-03-21 15:51:37',70921,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80118,'2013-03-21 15:51:44',66948,1,NULL,NULL,NULL,'desktop',NULL),
(80119,'2013-03-21 15:57:16',70922,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(80120,'2013-03-21 15:57:32',70923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80121,'2013-03-21 16:06:49',69058,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(80122,'2013-03-21 16:08:20',70924,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80123,'2013-03-21 16:11:25',70925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80124,'2013-03-21 16:15:44',70926,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80125,'2013-03-21 16:16:07',70927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80126,'2013-03-21 16:21:24',70928,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(80127,'2013-03-21 16:36:30',60650,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(80128,'2013-03-21 16:36:57',70929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80129,'2013-03-21 16:37:04',58595,1,NULL,NULL,NULL,'desktop',NULL),
(80130,'2013-03-21 16:37:09',70930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80131,'2013-03-21 16:38:17',70931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80132,'2013-03-21 16:38:32',70932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80133,'2013-03-21 16:42:20',70933,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80134,'2013-03-21 16:44:12',70934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80135,'2013-03-21 16:51:37',70935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80136,'2013-03-21 16:54:43',70936,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(80137,'2013-03-21 16:54:46',70937,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80138,'2013-03-21 16:57:00',70938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80139,'2013-03-21 16:58:53',70939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80140,'2013-03-21 17:01:37',70940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80141,'2013-03-21 17:10:46',70941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80142,'2013-03-21 17:15:45',58988,1,NULL,NULL,NULL,'desktop',NULL),
(80143,'2013-03-21 17:18:32',70942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80144,'2013-03-21 17:20:45',70943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80145,'2013-03-21 17:24:05',70944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80146,'2013-03-21 17:28:36',70945,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80147,'2013-03-21 17:29:15',70946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80148,'2013-03-21 17:36:17',70947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80149,'2013-03-21 17:40:48',70948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80150,'2013-03-21 17:41:55',70949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80151,'2013-03-21 17:43:43',70950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80152,'2013-03-21 17:46:08',70951,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80153,'2013-03-21 18:11:26',70952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80154,'2013-03-21 18:14:26',70953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80155,'2013-03-21 18:23:18',70954,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80156,'2013-03-21 18:24:03',70955,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80157,'2013-03-21 18:33:04',70956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80158,'2013-03-21 18:39:16',65629,1,NULL,NULL,NULL,'desktop',NULL),
(80159,'2013-03-21 18:57:40',70957,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80160,'2013-03-21 19:01:53',70958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80161,'2013-03-21 19:03:01',70959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80162,'2013-03-21 19:05:10',70960,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80163,'2013-03-21 19:14:12',70961,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80164,'2013-03-21 19:15:53',70962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80165,'2013-03-21 19:34:35',70963,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(80166,'2013-03-21 20:01:53',70964,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80167,'2013-03-21 20:15:37',70965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80168,'2013-03-21 20:21:02',70966,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80169,'2013-03-21 20:44:25',70967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80170,'2013-03-21 20:58:45',58428,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(80171,'2013-03-21 21:05:52',70968,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(80172,'2013-03-21 21:07:17',70969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80173,'2013-03-21 21:31:28',70970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80174,'2013-03-21 21:37:00',70971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80175,'2013-03-21 21:41:51',70972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80176,'2013-03-21 21:42:37',70973,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(80177,'2013-03-21 21:46:37',62441,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(80178,'2013-03-21 21:48:00',70974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80179,'2013-03-21 21:50:13',70975,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80180,'2013-03-21 21:52:30',70976,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80181,'2013-03-21 21:55:24',61619,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(80182,'2013-03-21 22:02:59',70977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80183,'2013-03-21 22:09:18',70978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80184,'2013-03-21 22:09:54',70979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80185,'2013-03-21 22:17:21',61445,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(80186,'2013-03-21 22:27:15',70980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80187,'2013-03-21 22:28:42',60159,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(80188,'2013-03-21 22:55:27',60456,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(80189,'2013-03-21 22:57:48',70981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80190,'2013-03-21 23:03:45',70982,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80191,'2013-03-21 23:04:02',63287,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(80192,'2013-03-21 23:28:31',70983,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(80193,'2013-03-21 23:35:00',70984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80194,'2013-03-21 23:42:07',70985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80195,'2013-03-21 23:46:20',70986,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80196,'2013-03-21 23:55:28',70987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80197,'2013-03-22 00:16:08',70988,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80198,'2013-03-22 00:36:36',70989,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80199,'2013-03-22 01:03:34',70990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80200,'2013-03-22 01:05:43',70991,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80201,'2013-03-22 01:05:48',70992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80202,'2013-03-22 01:15:34',70993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80203,'2013-03-22 01:29:25',62014,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(80204,'2013-03-22 01:29:57',70994,0,NULL,NULL,NULL,'desktop',NULL),
(80205,'2013-03-22 01:33:38',70995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80206,'2013-03-22 01:37:39',70996,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(80207,'2013-03-22 01:39:54',70997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80208,'2013-03-22 01:41:44',70998,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80209,'2013-03-22 01:49:03',70999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80210,'2013-03-22 02:59:21',71000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80211,'2013-03-22 03:12:08',71001,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80212,'2013-03-22 03:32:22',71002,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80213,'2013-03-22 04:05:45',64873,1,NULL,NULL,NULL,'mobile',NULL),
(80214,'2013-03-22 04:05:58',69650,1,NULL,NULL,NULL,'desktop',NULL),
(80215,'2013-03-22 04:37:28',71003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80216,'2013-03-22 05:38:03',71004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80217,'2013-03-22 06:10:09',71005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80218,'2013-03-22 06:10:11',71006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80219,'2013-03-22 06:15:31',71007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80220,'2013-03-22 06:39:14',71008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80221,'2013-03-22 06:41:25',71009,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80222,'2013-03-22 06:46:19',66859,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(80223,'2013-03-22 06:56:46',71010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80224,'2013-03-22 07:12:16',71011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80225,'2013-03-22 07:33:48',71012,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80226,'2013-03-22 07:42:17',71013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80227,'2013-03-22 07:50:20',71014,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80228,'2013-03-22 07:52:38',71015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80229,'2013-03-22 08:00:57',71016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80230,'2013-03-22 08:12:47',71017,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80231,'2013-03-22 08:13:04',71018,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(80232,'2013-03-22 08:30:07',71019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80233,'2013-03-22 08:46:14',71020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80234,'2013-03-22 08:51:58',71021,0,NULL,NULL,NULL,'desktop',NULL),
(80235,'2013-03-22 08:54:20',71022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80236,'2013-03-22 09:03:37',71023,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80237,'2013-03-22 09:03:40',51064,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(80238,'2013-03-22 09:04:09',71024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80239,'2013-03-22 09:10:32',71025,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80240,'2013-03-22 09:13:07',68425,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(80241,'2013-03-22 09:17:46',71026,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80242,'2013-03-22 09:22:35',71027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80243,'2013-03-22 09:24:51',71028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80244,'2013-03-22 09:27:17',71029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80245,'2013-03-22 09:34:57',63866,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(80246,'2013-03-22 09:40:26',71030,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80247,'2013-03-22 09:43:46',71031,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80248,'2013-03-22 09:48:12',71032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80249,'2013-03-22 09:48:58',71033,0,NULL,NULL,NULL,'mobile',NULL),
(80250,'2013-03-22 09:53:34',67265,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(80251,'2013-03-22 09:56:32',71034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80252,'2013-03-22 09:57:14',70070,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(80253,'2013-03-22 10:01:52',71035,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80254,'2013-03-22 10:03:12',71036,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80255,'2013-03-22 10:06:05',71037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80256,'2013-03-22 10:10:04',71038,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80257,'2013-03-22 10:11:23',71039,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80258,'2013-03-22 10:15:40',71040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80259,'2013-03-22 10:16:49',71041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80260,'2013-03-22 10:17:19',71042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80261,'2013-03-22 10:20:28',71043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80262,'2013-03-22 10:22:06',71044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80263,'2013-03-22 10:24:38',71045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80264,'2013-03-22 10:25:01',71046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80265,'2013-03-22 10:25:35',71047,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80266,'2013-03-22 10:27:43',71048,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80267,'2013-03-22 10:30:42',71049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80268,'2013-03-22 10:31:26',71050,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80269,'2013-03-22 10:36:02',59592,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(80270,'2013-03-22 10:38:38',62215,1,NULL,NULL,NULL,'mobile',NULL),
(80271,'2013-03-22 10:39:46',71051,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80272,'2013-03-22 10:40:36',71052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80273,'2013-03-22 10:42:22',71053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80274,'2013-03-22 10:43:24',71054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80275,'2013-03-22 10:46:43',71055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80276,'2013-03-22 10:47:29',71056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80277,'2013-03-22 10:47:35',71057,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80278,'2013-03-22 10:52:54',71058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80279,'2013-03-22 10:57:49',71059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80280,'2013-03-22 10:58:25',71060,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80281,'2013-03-22 11:01:19',71061,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80282,'2013-03-22 11:06:33',71062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80283,'2013-03-22 11:11:04',71063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80284,'2013-03-22 11:14:05',71064,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80285,'2013-03-22 11:15:26',71065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80286,'2013-03-22 11:23:37',71066,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80287,'2013-03-22 11:24:27',61509,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(80288,'2013-03-22 11:31:43',71067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80289,'2013-03-22 11:34:04',71068,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80290,'2013-03-22 11:35:25',69057,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(80291,'2013-03-22 11:35:31',49050,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(80292,'2013-03-22 11:36:02',71069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80293,'2013-03-22 11:37:16',71070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80294,'2013-03-22 11:43:00',71071,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80295,'2013-03-22 11:44:23',71072,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80296,'2013-03-22 11:44:30',56601,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(80297,'2013-03-22 11:47:11',71073,0,NULL,NULL,NULL,'desktop',NULL),
(80298,'2013-03-22 11:57:13',71074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80299,'2013-03-22 11:59:17',46578,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(80300,'2013-03-22 12:04:38',71075,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(80301,'2013-03-22 12:05:09',71076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80302,'2013-03-22 12:06:22',71077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80303,'2013-03-22 12:06:26',71078,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80304,'2013-03-22 12:07:25',71079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80305,'2013-03-22 12:14:10',65728,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(80306,'2013-03-22 12:32:33',71080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80307,'2013-03-22 12:32:51',71081,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80308,'2013-03-22 12:32:56',71082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80309,'2013-03-22 12:40:09',71083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80310,'2013-03-22 12:43:00',63509,1,NULL,NULL,NULL,'desktop',NULL),
(80311,'2013-03-22 12:53:54',71084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80312,'2013-03-22 12:55:57',71085,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80313,'2013-03-22 12:57:11',71086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80314,'2013-03-22 13:06:52',71087,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80315,'2013-03-22 13:09:17',57115,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(80316,'2013-03-22 13:18:09',71088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80317,'2013-03-22 13:25:01',65688,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(80318,'2013-03-22 13:25:18',71089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80319,'2013-03-22 13:28:31',67503,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(80320,'2013-03-22 13:29:26',71090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80321,'2013-03-22 13:31:24',71091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80322,'2013-03-22 13:35:27',71092,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80323,'2013-03-22 13:38:03',51040,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(80324,'2013-03-22 13:43:30',71093,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80325,'2013-03-22 13:43:58',58523,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(80326,'2013-03-22 13:50:23',71094,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80327,'2013-03-22 13:52:02',71095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80328,'2013-03-22 13:57:09',69888,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(80329,'2013-03-22 14:00:47',71096,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(80330,'2013-03-22 14:10:26',71097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80331,'2013-03-22 14:10:49',71098,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80332,'2013-03-22 14:13:41',71099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80333,'2013-03-22 14:15:02',71100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80334,'2013-03-22 14:15:46',71101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80335,'2013-03-22 14:20:03',71102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80336,'2013-03-22 14:29:10',71103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80337,'2013-03-22 14:29:38',43219,1,NULL,NULL,NULL,'desktop',NULL),
(80338,'2013-03-22 14:30:54',71104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80339,'2013-03-22 14:34:02',71105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80340,'2013-03-22 14:34:25',71106,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80341,'2013-03-22 14:49:09',71107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80342,'2013-03-22 14:51:45',63244,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(80343,'2013-03-22 14:56:59',65596,1,NULL,NULL,NULL,'mobile',NULL),
(80344,'2013-03-22 14:57:29',71108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80345,'2013-03-22 15:01:57',71109,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80346,'2013-03-22 15:02:43',71110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80347,'2013-03-22 15:08:10',71111,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80348,'2013-03-22 15:11:35',71112,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80349,'2013-03-22 15:13:59',71113,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80350,'2013-03-22 15:14:29',67871,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(80351,'2013-03-22 15:27:43',71114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80352,'2013-03-22 15:33:35',71115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80353,'2013-03-22 15:33:49',71116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80354,'2013-03-22 15:40:01',71117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80355,'2013-03-22 15:43:06',71118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80356,'2013-03-22 15:45:41',71119,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80357,'2013-03-22 15:47:01',58809,1,NULL,NULL,NULL,'desktop',NULL),
(80358,'2013-03-22 15:47:12',62986,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(80359,'2013-03-22 15:47:38',63376,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(80360,'2013-03-22 15:50:52',71120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80361,'2013-03-22 15:54:24',71121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80362,'2013-03-22 15:59:52',60393,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(80363,'2013-03-22 16:03:44',71122,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80364,'2013-03-22 16:05:11',71123,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80365,'2013-03-22 16:16:48',71124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80366,'2013-03-22 16:20:13',71125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80367,'2013-03-22 16:20:31',71126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80368,'2013-03-22 16:23:17',71127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80369,'2013-03-22 16:26:03',71128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80370,'2013-03-22 16:28:15',71129,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80371,'2013-03-22 16:32:53',71130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80372,'2013-03-22 16:38:19',71131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80373,'2013-03-22 16:39:29',71132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80374,'2013-03-22 16:42:20',71133,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80375,'2013-03-22 16:47:02',71134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80376,'2013-03-22 16:49:43',71135,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80377,'2013-03-22 16:59:38',71136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80378,'2013-03-22 17:07:56',71137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80379,'2013-03-22 17:11:46',63431,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(80380,'2013-03-22 17:20:36',71138,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80381,'2013-03-22 17:33:49',71139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80382,'2013-03-22 17:35:45',68053,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(80383,'2013-03-22 17:38:50',68521,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(80384,'2013-03-22 17:53:11',71140,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80385,'2013-03-22 17:58:49',71141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80386,'2013-03-22 17:59:29',71142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80387,'2013-03-22 18:11:43',71143,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80388,'2013-03-22 18:15:39',71144,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(80389,'2013-03-22 18:17:22',71145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80390,'2013-03-22 18:18:37',71146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80391,'2013-03-22 18:28:24',71147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80392,'2013-03-22 18:29:25',71148,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(80393,'2013-03-22 18:35:53',71149,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80394,'2013-03-22 18:38:47',71150,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80395,'2013-03-22 18:40:44',71151,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80396,'2013-03-22 18:41:27',71152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80397,'2013-03-22 18:54:08',71153,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80398,'2013-03-22 18:56:36',71154,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80399,'2013-03-22 19:18:19',71155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80400,'2013-03-22 19:19:33',71156,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80401,'2013-03-22 19:19:49',71157,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80402,'2013-03-22 19:23:42',71158,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80403,'2013-03-22 19:31:36',71159,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80404,'2013-03-22 19:34:53',71160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80405,'2013-03-22 19:36:37',71161,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80406,'2013-03-22 19:55:37',71162,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80407,'2013-03-22 19:58:19',71163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80408,'2013-03-22 19:59:58',71164,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80409,'2013-03-22 20:00:28',71165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80410,'2013-03-22 20:05:38',71166,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80411,'2013-03-22 20:11:11',71167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80412,'2013-03-22 20:22:23',71168,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80413,'2013-03-22 20:49:12',71169,0,NULL,NULL,NULL,'desktop',NULL),
(80414,'2013-03-22 20:50:58',71170,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80415,'2013-03-22 20:51:54',71171,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80416,'2013-03-22 21:42:28',66159,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(80417,'2013-03-22 21:49:50',65594,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(80418,'2013-03-22 21:58:11',71172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80419,'2013-03-22 22:05:27',71173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80420,'2013-03-22 22:13:12',71174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80421,'2013-03-22 22:17:39',71175,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80422,'2013-03-22 22:37:03',71176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80423,'2013-03-22 22:53:21',71177,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80424,'2013-03-22 23:05:46',71178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80425,'2013-03-22 23:30:57',71179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80426,'2013-03-22 23:38:02',71180,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80427,'2013-03-22 23:44:52',71181,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80428,'2013-03-23 01:12:26',71182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80429,'2013-03-23 01:17:15',68527,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(80430,'2013-03-23 01:19:20',71183,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(80431,'2013-03-23 01:32:29',71184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80432,'2013-03-23 01:38:46',71185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80433,'2013-03-23 02:11:54',71186,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80434,'2013-03-23 02:16:40',71187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80435,'2013-03-23 02:43:43',68447,1,NULL,NULL,NULL,'desktop',NULL),
(80436,'2013-03-23 02:58:45',65736,1,NULL,NULL,NULL,'mobile',NULL),
(80437,'2013-03-23 03:12:28',64978,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(80438,'2013-03-23 03:12:28',71188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80439,'2013-03-23 03:23:57',71189,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80440,'2013-03-23 03:50:06',71190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80441,'2013-03-23 03:50:40',71191,0,NULL,NULL,NULL,'desktop',NULL),
(80442,'2013-03-23 04:56:24',59277,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(80443,'2013-03-23 05:14:47',71192,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(80444,'2013-03-23 07:10:28',71193,0,NULL,NULL,NULL,'mobile',NULL),
(80445,'2013-03-23 07:38:13',71194,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80446,'2013-03-23 07:53:41',71195,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80447,'2013-03-23 08:06:38',71196,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80448,'2013-03-23 08:54:05',71197,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80449,'2013-03-23 08:59:55',71198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80450,'2013-03-23 09:00:43',71199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80451,'2013-03-23 09:10:51',71200,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80452,'2013-03-23 09:12:28',71201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80453,'2013-03-23 09:30:45',71202,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80454,'2013-03-23 09:56:13',71203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80455,'2013-03-23 09:57:10',71204,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(80456,'2013-03-23 10:02:02',71205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80457,'2013-03-23 10:25:44',71206,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80458,'2013-03-23 10:28:10',71207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80459,'2013-03-23 10:29:09',61664,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(80460,'2013-03-23 10:40:00',71208,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80461,'2013-03-23 10:43:33',71209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80462,'2013-03-23 10:49:39',71210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80463,'2013-03-23 10:50:19',68344,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(80464,'2013-03-23 10:57:15',71211,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80465,'2013-03-23 11:11:57',66328,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(80466,'2013-03-23 11:24:48',71212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80467,'2013-03-23 11:34:01',71213,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80468,'2013-03-23 11:43:12',59759,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(80469,'2013-03-23 11:48:10',69474,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(80470,'2013-03-23 11:48:30',71214,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80471,'2013-03-23 12:01:16',71215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80472,'2013-03-23 12:16:02',71216,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80473,'2013-03-23 12:16:59',71217,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80474,'2013-03-23 12:22:09',71218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80475,'2013-03-23 12:24:08',71219,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(80476,'2013-03-23 12:28:15',71220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80477,'2013-03-23 12:35:01',71221,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80478,'2013-03-23 12:57:45',71222,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80479,'2013-03-23 13:09:55',71223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80480,'2013-03-23 13:35:27',71224,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80481,'2013-03-23 13:40:55',71225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80482,'2013-03-23 13:43:54',71226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80483,'2013-03-23 13:47:16',71227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80484,'2013-03-23 13:49:26',71228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80485,'2013-03-23 13:54:46',71229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80486,'2013-03-23 13:56:39',71230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80487,'2013-03-23 14:00:31',71231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80488,'2013-03-23 14:01:08',71232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80489,'2013-03-23 14:05:42',71233,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80490,'2013-03-23 14:16:55',71234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80491,'2013-03-23 14:17:35',71235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80492,'2013-03-23 14:19:07',71236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80493,'2013-03-23 14:29:49',71237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80494,'2013-03-23 14:31:05',71238,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80495,'2013-03-23 15:12:16',71239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80496,'2013-03-23 15:26:51',71240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80497,'2013-03-23 15:31:38',71241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80498,'2013-03-23 15:51:21',71242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80499,'2013-03-23 15:59:37',71243,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80500,'2013-03-23 16:28:44',71244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80501,'2013-03-23 16:31:00',71245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80502,'2013-03-23 16:34:37',71246,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80503,'2013-03-23 16:45:27',71247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80504,'2013-03-23 17:22:53',71248,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80505,'2013-03-23 17:45:56',66057,1,NULL,NULL,NULL,'desktop',NULL),
(80506,'2013-03-23 17:46:20',62726,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(80507,'2013-03-23 17:55:27',71249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80508,'2013-03-23 18:04:36',65707,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(80509,'2013-03-23 18:39:29',71250,0,NULL,NULL,NULL,'mobile',NULL),
(80510,'2013-03-23 18:45:21',71251,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80511,'2013-03-23 18:47:19',71252,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80512,'2013-03-23 18:49:53',69494,1,NULL,NULL,NULL,'desktop',NULL),
(80513,'2013-03-23 19:00:26',71253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80514,'2013-03-23 19:09:44',71254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80515,'2013-03-23 19:11:26',71255,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80516,'2013-03-23 19:25:38',71256,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80517,'2013-03-23 19:30:32',71257,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80518,'2013-03-23 19:30:51',71258,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80519,'2013-03-23 19:39:34',71259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80520,'2013-03-23 19:50:55',71260,0,NULL,NULL,NULL,'desktop',NULL),
(80521,'2013-03-23 20:02:36',71261,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(80522,'2013-03-23 20:05:58',71262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80523,'2013-03-23 20:05:59',71263,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80524,'2013-03-23 20:10:40',71264,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80525,'2013-03-23 20:21:33',71265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80526,'2013-03-23 20:22:21',71266,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(80527,'2013-03-23 20:22:45',71267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80528,'2013-03-23 20:42:07',64180,1,NULL,NULL,NULL,'mobile',NULL),
(80529,'2013-03-23 21:10:16',71268,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(80530,'2013-03-23 21:19:05',71269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80531,'2013-03-23 22:28:51',65259,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(80532,'2013-03-23 23:02:25',71270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80533,'2013-03-23 23:04:01',71271,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80534,'2013-03-23 23:15:26',71272,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80535,'2013-03-23 23:24:03',71273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80536,'2013-03-23 23:30:20',71274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80537,'2013-03-23 23:30:41',71275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80538,'2013-03-23 23:34:02',71276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80539,'2013-03-23 23:38:59',71277,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80540,'2013-03-23 23:40:54',71278,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80541,'2013-03-24 00:44:24',71279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80542,'2013-03-24 00:47:03',62449,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(80543,'2013-03-24 00:54:54',46563,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(80544,'2013-03-24 00:58:00',71280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80545,'2013-03-24 01:16:50',71281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80546,'2013-03-24 01:22:47',71282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80547,'2013-03-24 01:26:04',71283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80548,'2013-03-24 01:47:45',71284,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80549,'2013-03-24 01:54:08',69269,1,NULL,NULL,NULL,'desktop',NULL),
(80550,'2013-03-24 02:20:07',71285,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80551,'2013-03-24 02:31:59',71286,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80552,'2013-03-24 02:56:03',71287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80553,'2013-03-24 03:19:49',58914,1,NULL,NULL,NULL,'desktop',NULL),
(80554,'2013-03-24 03:21:42',71288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80555,'2013-03-24 03:52:43',71289,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80556,'2013-03-24 04:12:25',71290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80557,'2013-03-24 04:32:48',71291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80558,'2013-03-24 04:52:40',71292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80559,'2013-03-24 05:25:31',71293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80560,'2013-03-24 05:42:02',71294,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80561,'2013-03-24 06:26:24',71295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80562,'2013-03-24 06:51:26',67512,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(80563,'2013-03-24 07:24:27',71296,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80564,'2013-03-24 07:34:25',71297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80565,'2013-03-24 07:44:09',71298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80566,'2013-03-24 07:47:30',65258,1,NULL,NULL,NULL,'desktop',NULL),
(80567,'2013-03-24 07:48:18',71299,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80568,'2013-03-24 07:53:08',71300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80569,'2013-03-24 08:05:33',71301,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80570,'2013-03-24 08:06:31',71302,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80571,'2013-03-24 08:08:29',71303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80572,'2013-03-24 08:13:59',71304,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80573,'2013-03-24 08:22:42',71305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80574,'2013-03-24 08:59:08',71306,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80575,'2013-03-24 09:11:20',71307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80576,'2013-03-24 09:31:32',71308,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(80577,'2013-03-24 09:37:38',71309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80578,'2013-03-24 09:46:02',71310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80579,'2013-03-24 09:58:39',71311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80580,'2013-03-24 10:01:38',67408,1,NULL,NULL,NULL,'desktop',NULL),
(80581,'2013-03-24 10:12:01',71312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80582,'2013-03-24 10:20:03',71313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80583,'2013-03-24 10:30:47',64498,1,NULL,NULL,NULL,'desktop',NULL),
(80584,'2013-03-24 10:42:23',71314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80585,'2013-03-24 10:46:40',71315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80586,'2013-03-24 11:01:29',71316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80587,'2013-03-24 11:37:39',63891,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(80588,'2013-03-24 11:44:39',71317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80589,'2013-03-24 11:45:12',71318,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80590,'2013-03-24 11:56:53',68145,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(80591,'2013-03-24 11:57:25',65263,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(80592,'2013-03-24 12:10:37',71319,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80593,'2013-03-24 12:11:59',71320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80594,'2013-03-24 12:18:50',71321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80595,'2013-03-24 12:30:22',71322,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(80596,'2013-03-24 12:31:37',71323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80597,'2013-03-24 12:35:53',71324,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80598,'2013-03-24 12:36:17',71325,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80599,'2013-03-24 12:37:04',71326,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80600,'2013-03-24 12:38:53',71327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80601,'2013-03-24 12:40:49',71328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80602,'2013-03-24 13:56:51',71329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80603,'2013-03-24 14:14:05',71330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80604,'2013-03-24 14:39:57',71331,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(80605,'2013-03-24 14:43:04',71332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80606,'2013-03-24 14:51:12',71333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80607,'2013-03-24 14:56:58',71334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80608,'2013-03-24 15:02:13',70754,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(80609,'2013-03-24 15:25:21',71335,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80610,'2013-03-24 15:31:46',71336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80611,'2013-03-24 15:32:16',71337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80612,'2013-03-24 15:42:07',71338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80613,'2013-03-24 15:50:47',71339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80614,'2013-03-24 15:55:15',71340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80615,'2013-03-24 16:07:13',71341,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(80616,'2013-03-24 16:14:21',71342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80617,'2013-03-24 16:25:46',71343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80618,'2013-03-24 16:46:44',62014,1,NULL,NULL,NULL,'desktop',NULL),
(80619,'2013-03-24 16:57:19',59476,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(80620,'2013-03-24 16:57:58',61350,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(80621,'2013-03-24 17:04:27',71344,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(80622,'2013-03-24 17:18:13',71345,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80623,'2013-03-24 17:22:26',71346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80624,'2013-03-24 17:31:04',71347,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80625,'2013-03-24 17:39:40',71348,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80626,'2013-03-24 17:59:39',68567,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(80627,'2013-03-24 18:03:50',71349,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(80628,'2013-03-24 18:15:55',71350,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80629,'2013-03-24 18:17:00',69021,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(80630,'2013-03-24 18:29:16',71351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80631,'2013-03-24 18:32:14',71352,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80632,'2013-03-24 18:35:48',71353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80633,'2013-03-24 18:40:23',71354,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80634,'2013-03-24 18:48:57',67722,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(80635,'2013-03-24 19:15:15',71355,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80636,'2013-03-24 19:44:02',71356,0,NULL,NULL,NULL,'mobile',NULL),
(80637,'2013-03-24 19:54:44',71357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80638,'2013-03-24 20:01:17',71358,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80639,'2013-03-24 20:02:38',71359,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80640,'2013-03-24 20:05:25',71360,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80641,'2013-03-24 20:22:42',71361,0,NULL,NULL,NULL,'desktop',NULL),
(80642,'2013-03-24 20:27:37',71362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80643,'2013-03-24 20:29:54',65411,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(80644,'2013-03-24 20:33:14',71363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80645,'2013-03-24 20:33:47',71364,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80646,'2013-03-24 20:35:30',62287,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(80647,'2013-03-24 21:00:48',71365,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80648,'2013-03-24 21:12:39',71366,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(80649,'2013-03-24 21:18:55',71367,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80650,'2013-03-24 21:25:42',71275,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(80651,'2013-03-24 21:30:34',71368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80652,'2013-03-24 21:36:48',71369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80653,'2013-03-24 21:37:06',71370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80654,'2013-03-24 21:40:43',71371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80655,'2013-03-24 21:45:39',71372,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80656,'2013-03-24 21:52:54',71373,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80657,'2013-03-24 21:57:51',71374,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80658,'2013-03-24 21:58:08',71375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80659,'2013-03-24 22:00:02',45899,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(80660,'2013-03-24 22:01:41',71376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80661,'2013-03-24 22:21:19',67494,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(80662,'2013-03-24 22:34:54',71377,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80663,'2013-03-24 22:37:28',70623,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(80664,'2013-03-24 22:46:59',71378,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80665,'2013-03-24 22:50:56',71379,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80666,'2013-03-24 23:03:59',71380,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(80667,'2013-03-24 23:15:46',71381,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80668,'2013-03-24 23:37:50',71382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80669,'2013-03-24 23:44:50',71383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80670,'2013-03-24 23:45:47',71384,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(80671,'2013-03-24 23:45:55',71385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80672,'2013-03-24 23:58:33',71386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80673,'2013-03-25 00:03:02',71387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80674,'2013-03-25 00:07:04',71388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80675,'2013-03-25 00:20:46',69462,1,NULL,NULL,NULL,'desktop',NULL),
(80676,'2013-03-25 00:25:03',71389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80677,'2013-03-25 00:35:01',71390,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(80678,'2013-03-25 00:36:42',71391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80679,'2013-03-25 00:37:28',71392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80680,'2013-03-25 00:46:14',71393,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80681,'2013-03-25 00:47:43',71394,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80682,'2013-03-25 00:48:45',71395,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80683,'2013-03-25 00:53:45',71396,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80684,'2013-03-25 00:55:10',71397,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(80685,'2013-03-25 01:22:32',71398,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80686,'2013-03-25 01:24:27',71399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80687,'2013-03-25 01:47:10',71400,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80688,'2013-03-25 01:47:26',71401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80689,'2013-03-25 01:58:56',71402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80690,'2013-03-25 02:03:58',71403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80691,'2013-03-25 02:18:13',71404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80692,'2013-03-25 02:24:07',71405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80693,'2013-03-25 02:38:30',71406,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80694,'2013-03-25 02:53:30',71407,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80695,'2013-03-25 02:54:53',71408,0,NULL,NULL,NULL,'desktop',NULL),
(80696,'2013-03-25 03:05:58',71409,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80697,'2013-03-25 03:28:50',71410,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80698,'2013-03-25 03:29:32',71411,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80699,'2013-03-25 03:48:01',64318,1,NULL,NULL,NULL,'mobile',NULL),
(80700,'2013-03-25 03:58:07',71412,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80701,'2013-03-25 04:13:20',71413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80702,'2013-03-25 04:16:55',71414,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(80703,'2013-03-25 04:27:47',71415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80704,'2013-03-25 04:51:01',71416,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80705,'2013-03-25 05:05:29',71417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80706,'2013-03-25 05:08:55',71418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80707,'2013-03-25 05:10:38',71419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80708,'2013-03-25 05:23:02',71420,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80709,'2013-03-25 05:35:53',71421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80710,'2013-03-25 05:36:51',71422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80711,'2013-03-25 05:37:49',69167,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(80712,'2013-03-25 06:08:10',69260,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(80713,'2013-03-25 06:38:57',71423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80714,'2013-03-25 06:42:21',71424,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80715,'2013-03-25 06:48:31',71425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80716,'2013-03-25 07:19:08',71426,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80717,'2013-03-25 07:53:06',71427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80718,'2013-03-25 07:59:31',71428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80719,'2013-03-25 08:08:51',71429,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80720,'2013-03-25 08:16:22',61607,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(80721,'2013-03-25 08:17:00',71430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80722,'2013-03-25 08:19:31',68041,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(80723,'2013-03-25 08:23:24',71431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80724,'2013-03-25 08:24:08',64679,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(80725,'2013-03-25 08:34:21',71432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80726,'2013-03-25 08:34:46',62534,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(80727,'2013-03-25 08:44:42',71433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80728,'2013-03-25 08:49:53',71434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80729,'2013-03-25 08:54:28',71435,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(80730,'2013-03-25 08:57:47',68360,1,NULL,NULL,NULL,'mobile',NULL),
(80731,'2013-03-25 09:02:45',71436,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(80732,'2013-03-25 09:05:55',71437,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80733,'2013-03-25 09:07:28',66516,1,NULL,NULL,NULL,'mobile',NULL),
(80734,'2013-03-25 09:09:25',71438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80735,'2013-03-25 09:09:31',53547,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(80736,'2013-03-25 09:18:26',71439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80737,'2013-03-25 09:21:16',71440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80738,'2013-03-25 09:30:17',71441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80739,'2013-03-25 09:33:15',71442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80740,'2013-03-25 09:33:57',71443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80741,'2013-03-25 09:34:43',71444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80742,'2013-03-25 09:35:41',71445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80743,'2013-03-25 09:35:43',71446,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80744,'2013-03-25 09:36:23',71447,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80745,'2013-03-25 09:40:37',71448,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(80746,'2013-03-25 09:48:22',71449,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80747,'2013-03-25 09:54:27',66263,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(80748,'2013-03-25 10:00:25',71450,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80749,'2013-03-25 10:03:35',71451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80750,'2013-03-25 10:09:03',71452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80751,'2013-03-25 10:09:11',71453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80752,'2013-03-25 10:12:12',71454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80753,'2013-03-25 10:14:52',71455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80754,'2013-03-25 10:15:27',71456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80755,'2013-03-25 10:21:40',71457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80756,'2013-03-25 10:23:36',71458,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80757,'2013-03-25 10:24:27',71459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80758,'2013-03-25 10:36:42',62025,1,NULL,NULL,NULL,'mobile',NULL),
(80759,'2013-03-25 10:37:55',71460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80760,'2013-03-25 10:40:33',71461,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(80761,'2013-03-25 10:41:12',64121,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(80762,'2013-03-25 10:45:47',71462,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80763,'2013-03-25 10:51:52',71463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80764,'2013-03-25 10:56:42',71464,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80765,'2013-03-25 10:57:18',60149,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(80766,'2013-03-25 11:02:13',71465,0,NULL,NULL,NULL,'mobile',NULL),
(80767,'2013-03-25 11:03:05',71466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80768,'2013-03-25 11:04:45',71467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80769,'2013-03-25 11:10:12',71468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80770,'2013-03-25 11:14:38',71469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80771,'2013-03-25 11:15:01',71470,0,NULL,NULL,NULL,'desktop',NULL),
(80772,'2013-03-25 11:15:12',71471,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80773,'2013-03-25 11:21:20',71472,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80774,'2013-03-25 11:22:45',71473,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80775,'2013-03-25 11:25:16',71474,0,NULL,NULL,NULL,'mobile',NULL),
(80776,'2013-03-25 11:25:32',71475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80777,'2013-03-25 11:25:57',71476,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(80778,'2013-03-25 11:29:31',71477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80779,'2013-03-25 11:29:38',71478,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(80780,'2013-03-25 11:37:19',71479,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80781,'2013-03-25 11:37:29',71480,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80782,'2013-03-25 11:41:13',71481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80783,'2013-03-25 11:50:06',71482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80784,'2013-03-25 11:52:58',71483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80785,'2013-03-25 11:53:10',71484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80786,'2013-03-25 11:54:50',71485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80787,'2013-03-25 11:57:13',63204,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(80788,'2013-03-25 12:02:50',71486,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(80789,'2013-03-25 12:03:16',71487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80790,'2013-03-25 12:11:31',71488,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80791,'2013-03-25 12:16:59',71489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80792,'2013-03-25 12:19:01',71490,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80793,'2013-03-25 12:25:39',71491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80794,'2013-03-25 12:30:32',71156,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(80795,'2013-03-25 12:34:16',71492,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80796,'2013-03-25 12:37:02',63245,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(80797,'2013-03-25 12:37:07',71493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80798,'2013-03-25 12:44:32',71494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80799,'2013-03-25 12:47:13',71495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80800,'2013-03-25 12:50:33',71496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80801,'2013-03-25 12:51:27',71497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80802,'2013-03-25 12:56:15',71498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80803,'2013-03-25 12:56:40',71499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80804,'2013-03-25 13:02:47',71500,0,NULL,NULL,NULL,'desktop',NULL),
(80805,'2013-03-25 13:03:21',71501,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(80806,'2013-03-25 13:05:17',71502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80807,'2013-03-25 13:06:06',71503,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80808,'2013-03-25 13:06:53',62338,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(80809,'2013-03-25 13:15:23',71504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80810,'2013-03-25 13:15:37',68763,1,NULL,NULL,NULL,'mobile',NULL),
(80811,'2013-03-25 13:21:39',71505,0,NULL,NULL,NULL,'desktop',NULL),
(80812,'2013-03-25 13:22:41',64221,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(80813,'2013-03-25 13:28:54',71506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80814,'2013-03-25 13:33:49',71507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80815,'2013-03-25 13:38:03',71508,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80816,'2013-03-25 13:39:39',71509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80817,'2013-03-25 13:40:40',71510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80818,'2013-03-25 13:41:13',71511,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80819,'2013-03-25 13:44:07',71512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80820,'2013-03-25 13:46:43',71513,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80821,'2013-03-25 13:53:56',71514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80822,'2013-03-25 13:55:10',70676,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(80823,'2013-03-25 13:58:55',71515,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80824,'2013-03-25 13:59:03',71516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80825,'2013-03-25 14:01:51',71517,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80826,'2013-03-25 14:03:30',71518,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80827,'2013-03-25 14:05:21',71519,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80828,'2013-03-25 14:07:45',71520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80829,'2013-03-25 14:12:55',71521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80830,'2013-03-25 14:16:53',71522,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80831,'2013-03-25 14:19:54',71523,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80832,'2013-03-25 14:22:27',71524,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80833,'2013-03-25 14:24:13',71525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80834,'2013-03-25 14:24:33',71526,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80835,'2013-03-25 14:28:50',71527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80836,'2013-03-25 14:29:33',71528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80837,'2013-03-25 14:31:05',71529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80838,'2013-03-25 14:35:28',63381,1,NULL,NULL,NULL,'desktop',NULL),
(80839,'2013-03-25 14:37:59',64643,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(80840,'2013-03-25 14:39:31',71530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80841,'2013-03-25 14:41:02',71531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80842,'2013-03-25 14:44:23',71532,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80843,'2013-03-25 15:00:22',71533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80844,'2013-03-25 15:01:07',71534,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80845,'2013-03-25 15:02:17',71535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80846,'2013-03-25 15:02:33',71536,0,NULL,NULL,NULL,'desktop',NULL),
(80847,'2013-03-25 15:02:41',71537,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80848,'2013-03-25 15:04:19',71538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80849,'2013-03-25 15:04:54',71539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80850,'2013-03-25 15:07:25',71540,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80851,'2013-03-25 15:09:03',71541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80852,'2013-03-25 15:10:29',71542,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80853,'2013-03-25 15:11:22',71543,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80854,'2013-03-25 15:19:38',71544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80855,'2013-03-25 15:22:00',71545,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80856,'2013-03-25 15:24:43',71546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80857,'2013-03-25 15:25:37',71547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80858,'2013-03-25 15:28:53',67265,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(80859,'2013-03-25 15:37:23',71548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80860,'2013-03-25 15:43:32',71549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80861,'2013-03-25 15:50:44',71550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80862,'2013-03-25 15:52:46',71551,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80863,'2013-03-25 15:53:06',59702,1,NULL,NULL,NULL,'mobile',NULL),
(80864,'2013-03-25 16:00:54',71552,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80865,'2013-03-25 16:02:35',71553,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80866,'2013-03-25 16:08:06',71554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80867,'2013-03-25 16:08:26',70624,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(80868,'2013-03-25 16:12:04',71555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80869,'2013-03-25 16:14:11',71556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80870,'2013-03-25 16:18:06',71557,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80871,'2013-03-25 16:19:21',71558,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80872,'2013-03-25 16:25:30',71559,0,NULL,NULL,NULL,'desktop',NULL),
(80873,'2013-03-25 16:26:45',71560,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80874,'2013-03-25 16:31:27',71561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80875,'2013-03-25 16:34:42',71562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80876,'2013-03-25 16:35:20',71563,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80877,'2013-03-25 16:44:59',71564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80878,'2013-03-25 16:46:59',71565,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(80879,'2013-03-25 16:53:03',71566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80880,'2013-03-25 16:57:06',57835,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(80881,'2013-03-25 17:07:43',71567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80882,'2013-03-25 17:11:14',71568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80883,'2013-03-25 17:14:28',71569,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80884,'2013-03-25 17:18:09',71570,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(80885,'2013-03-25 17:27:56',71571,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80886,'2013-03-25 17:37:22',71572,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(80887,'2013-03-25 17:37:27',71573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80888,'2013-03-25 17:38:36',71574,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80889,'2013-03-25 17:43:55',66183,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(80890,'2013-03-25 17:44:10',71575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80891,'2013-03-25 17:45:38',71576,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(80892,'2013-03-25 17:51:30',71577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80893,'2013-03-25 17:58:06',71578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80894,'2013-03-25 18:12:00',71579,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80895,'2013-03-25 18:16:01',55385,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(80896,'2013-03-25 18:19:55',71580,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(80897,'2013-03-25 18:31:18',71581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80898,'2013-03-25 18:32:41',71582,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80899,'2013-03-25 18:49:04',71583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80900,'2013-03-25 18:54:26',71584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80901,'2013-03-25 18:56:17',71585,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80902,'2013-03-25 19:03:18',71586,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80903,'2013-03-25 19:03:54',64640,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(80904,'2013-03-25 19:04:27',71587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80905,'2013-03-25 19:08:37',71588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80906,'2013-03-25 19:16:11',71589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80907,'2013-03-25 19:31:51',71590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80908,'2013-03-25 19:43:22',71591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80909,'2013-03-25 19:46:38',71592,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80910,'2013-03-25 19:47:41',62144,1,NULL,NULL,NULL,'desktop',NULL),
(80911,'2013-03-25 19:56:56',71593,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80912,'2013-03-25 20:02:36',71594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80913,'2013-03-25 20:04:56',71595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80914,'2013-03-25 20:12:10',71596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80915,'2013-03-25 20:13:37',71597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80916,'2013-03-25 20:16:19',71598,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80917,'2013-03-25 20:44:42',71599,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80918,'2013-03-25 20:47:00',71600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80919,'2013-03-25 20:51:26',71601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80920,'2013-03-25 20:52:23',71602,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80921,'2013-03-25 21:09:21',71603,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80922,'2013-03-25 21:20:10',71604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80923,'2013-03-25 21:41:15',71605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80924,'2013-03-25 21:45:33',71606,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80925,'2013-03-25 21:52:09',71607,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80926,'2013-03-25 21:56:25',71608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80927,'2013-03-25 21:56:54',70202,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(80928,'2013-03-25 22:00:29',71609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80929,'2013-03-25 22:12:07',71610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80930,'2013-03-25 22:22:29',71611,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80931,'2013-03-25 22:29:11',71612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80932,'2013-03-25 22:37:15',71613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80933,'2013-03-25 22:40:37',71614,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80934,'2013-03-25 22:43:09',53064,1,NULL,NULL,NULL,'mobile',NULL),
(80935,'2013-03-25 22:47:35',71615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80936,'2013-03-25 22:48:35',71616,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80937,'2013-03-25 22:52:05',71617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80938,'2013-03-25 22:57:41',71618,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80939,'2013-03-25 23:04:10',71619,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80940,'2013-03-25 23:11:49',71620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80941,'2013-03-25 23:19:10',71621,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80942,'2013-03-25 23:24:09',71622,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80943,'2013-03-25 23:29:51',71623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80944,'2013-03-25 23:35:33',71624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80945,'2013-03-25 23:42:36',71625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80946,'2013-03-25 23:46:53',71626,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(80947,'2013-03-25 23:48:09',71627,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80948,'2013-03-25 23:53:09',71628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80949,'2013-03-26 00:08:29',71629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80950,'2013-03-26 00:31:00',71630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80951,'2013-03-26 00:41:41',71631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80952,'2013-03-26 00:44:30',71632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80953,'2013-03-26 00:55:42',71633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80954,'2013-03-26 01:07:33',71634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80955,'2013-03-26 01:12:39',68779,1,NULL,NULL,NULL,'mobile',NULL),
(80956,'2013-03-26 01:19:23',71635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80957,'2013-03-26 01:21:05',71636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80958,'2013-03-26 01:22:41',71637,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80959,'2013-03-26 01:39:05',71638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80960,'2013-03-26 01:39:17',71639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80961,'2013-03-26 02:27:49',71640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80962,'2013-03-26 02:32:16',71641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80963,'2013-03-26 02:47:16',60028,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(80964,'2013-03-26 02:52:55',71642,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80965,'2013-03-26 02:54:46',71643,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80966,'2013-03-26 02:56:15',71644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80967,'2013-03-26 03:51:26',71645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80968,'2013-03-26 03:52:40',71646,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80969,'2013-03-26 04:06:02',71647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80970,'2013-03-26 04:06:34',71648,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(80971,'2013-03-26 04:12:57',71649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80972,'2013-03-26 04:17:42',71650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80973,'2013-03-26 04:25:53',71651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80974,'2013-03-26 04:51:43',71652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80975,'2013-03-26 05:19:22',71653,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80976,'2013-03-26 05:20:03',71654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80977,'2013-03-26 05:30:15',71655,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(80978,'2013-03-26 05:42:33',60058,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(80979,'2013-03-26 05:57:32',71656,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80980,'2013-03-26 06:02:10',71657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80981,'2013-03-26 06:16:13',71658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80982,'2013-03-26 06:26:57',71659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80983,'2013-03-26 06:27:15',71660,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80984,'2013-03-26 06:30:59',71661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80985,'2013-03-26 06:57:51',71662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80986,'2013-03-26 07:04:13',71663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80987,'2013-03-26 07:04:40',71664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80988,'2013-03-26 07:07:55',71665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80989,'2013-03-26 07:16:31',65200,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(80990,'2013-03-26 07:21:07',71666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80991,'2013-03-26 07:48:20',71667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80992,'2013-03-26 07:49:26',60938,1,NULL,NULL,NULL,'mobile',NULL),
(80993,'2013-03-26 07:54:47',71668,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80994,'2013-03-26 07:54:54',71669,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(80995,'2013-03-26 08:06:01',71670,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80996,'2013-03-26 08:09:44',71671,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(80997,'2013-03-26 08:25:07',71672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(80998,'2013-03-26 08:27:05',71673,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(80999,'2013-03-26 08:41:03',71674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81000,'2013-03-26 08:42:32',71675,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81001,'2013-03-26 09:00:31',71676,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81002,'2013-03-26 09:06:39',71677,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81003,'2013-03-26 09:07:47',71678,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81004,'2013-03-26 09:08:49',54190,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(81005,'2013-03-26 09:14:16',71679,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(81006,'2013-03-26 09:22:42',71680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81007,'2013-03-26 09:23:44',71681,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81008,'2013-03-26 09:26:33',71682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81009,'2013-03-26 09:28:44',69352,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(81010,'2013-03-26 09:29:36',71683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81011,'2013-03-26 09:29:45',71684,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(81012,'2013-03-26 09:49:01',71685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81013,'2013-03-26 10:01:14',71686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81014,'2013-03-26 10:05:47',71687,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81015,'2013-03-26 10:17:39',71688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81016,'2013-03-26 10:19:52',71689,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81017,'2013-03-26 10:28:14',71690,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(81018,'2013-03-26 10:36:10',71691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81019,'2013-03-26 10:36:16',71692,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(81020,'2013-03-26 10:39:13',71693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81021,'2013-03-26 10:44:38',62482,1,NULL,NULL,NULL,'desktop',NULL),
(81022,'2013-03-26 10:50:48',71694,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81023,'2013-03-26 10:52:33',71695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81024,'2013-03-26 11:00:59',71696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81025,'2013-03-26 11:02:46',71697,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81026,'2013-03-26 11:06:42',71698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81027,'2013-03-26 11:11:48',71699,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81028,'2013-03-26 11:14:37',71700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81029,'2013-03-26 11:15:15',71701,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81030,'2013-03-26 11:15:37',71702,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81031,'2013-03-26 11:15:52',60346,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(81032,'2013-03-26 11:28:11',71703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81033,'2013-03-26 11:28:34',71704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81034,'2013-03-26 11:30:02',71705,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(81035,'2013-03-26 11:30:34',71706,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(81036,'2013-03-26 11:36:28',71707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81037,'2013-03-26 11:38:12',71708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81038,'2013-03-26 11:38:21',71709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81039,'2013-03-26 11:40:37',71710,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81040,'2013-03-26 11:48:47',53006,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(81041,'2013-03-26 11:49:21',71711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81042,'2013-03-26 11:49:52',71712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81043,'2013-03-26 11:52:13',61539,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(81044,'2013-03-26 11:56:04',71713,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81045,'2013-03-26 11:56:07',71714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81046,'2013-03-26 12:05:43',60548,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(81047,'2013-03-26 12:10:22',71715,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81048,'2013-03-26 12:11:14',71716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81049,'2013-03-26 12:13:28',71717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81050,'2013-03-26 12:14:35',71718,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81051,'2013-03-26 12:17:13',71719,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81052,'2013-03-26 12:18:10',68299,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(81053,'2013-03-26 12:31:59',71720,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(81054,'2013-03-26 12:36:10',61116,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(81055,'2013-03-26 12:38:03',71721,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81056,'2013-03-26 12:38:41',64134,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(81057,'2013-03-26 12:40:36',71722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81058,'2013-03-26 12:45:42',71723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81059,'2013-03-26 12:49:58',71724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81060,'2013-03-26 12:55:43',71725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81061,'2013-03-26 13:01:20',71726,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81062,'2013-03-26 13:02:14',71727,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81063,'2013-03-26 13:04:30',71728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81064,'2013-03-26 13:07:36',71729,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(81065,'2013-03-26 13:11:29',71730,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81066,'2013-03-26 13:16:46',71731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81067,'2013-03-26 13:18:28',60380,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(81068,'2013-03-26 13:21:42',71732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81069,'2013-03-26 13:25:20',71733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81070,'2013-03-26 13:26:08',71734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81071,'2013-03-26 13:33:45',71735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81072,'2013-03-26 13:43:07',71736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81073,'2013-03-26 13:45:30',71737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81074,'2013-03-26 13:47:05',71738,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81075,'2013-03-26 13:49:53',71739,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81076,'2013-03-26 13:52:30',71740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81077,'2013-03-26 13:53:31',71741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81078,'2013-03-26 13:56:07',56282,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(81079,'2013-03-26 14:01:59',71742,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81080,'2013-03-26 14:03:37',71743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81081,'2013-03-26 14:10:49',71744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81082,'2013-03-26 14:11:10',71745,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81083,'2013-03-26 14:13:10',71746,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(81084,'2013-03-26 14:15:24',71747,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81085,'2013-03-26 14:22:59',71748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81086,'2013-03-26 14:30:54',71749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81087,'2013-03-26 14:31:43',71750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81088,'2013-03-26 14:32:52',71751,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81089,'2013-03-26 14:34:16',71752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81090,'2013-03-26 14:36:19',71753,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81091,'2013-03-26 14:38:38',71754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81092,'2013-03-26 14:40:00',71755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81093,'2013-03-26 14:42:34',71756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81094,'2013-03-26 14:44:43',71757,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81095,'2013-03-26 14:46:00',71758,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81096,'2013-03-26 14:50:29',71759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81097,'2013-03-26 14:51:08',71760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81098,'2013-03-26 14:51:30',71761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81099,'2013-03-26 14:53:30',71762,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81100,'2013-03-26 14:57:03',71763,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81101,'2013-03-26 14:57:17',71764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81102,'2013-03-26 14:59:03',71765,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81103,'2013-03-26 15:05:31',71766,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81104,'2013-03-26 15:06:14',71767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81105,'2013-03-26 15:09:32',71768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81106,'2013-03-26 15:15:37',71769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81107,'2013-03-26 15:16:36',71770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81108,'2013-03-26 15:17:57',71771,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81109,'2013-03-26 15:18:02',64854,1,NULL,NULL,NULL,'desktop',NULL),
(81110,'2013-03-26 15:24:20',61110,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(81111,'2013-03-26 15:25:12',71772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81112,'2013-03-26 15:25:25',71773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81113,'2013-03-26 15:27:42',71774,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81114,'2013-03-26 15:28:41',71775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81115,'2013-03-26 15:34:50',71776,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81116,'2013-03-26 15:36:47',71777,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81117,'2013-03-26 15:40:13',71778,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(81118,'2013-03-26 15:46:32',71779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81119,'2013-03-26 15:47:36',71780,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81120,'2013-03-26 15:52:02',66994,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(81121,'2013-03-26 15:59:59',71781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81122,'2013-03-26 16:01:29',71782,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(81123,'2013-03-26 16:01:44',61533,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(81124,'2013-03-26 16:03:53',71783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81125,'2013-03-26 16:05:30',71784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81126,'2013-03-26 16:08:03',61340,1,NULL,NULL,NULL,'desktop',NULL),
(81127,'2013-03-26 16:09:02',71785,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81128,'2013-03-26 16:12:50',71786,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81129,'2013-03-26 16:15:30',71787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81130,'2013-03-26 16:17:35',71788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81131,'2013-03-26 16:18:07',71789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81132,'2013-03-26 16:18:49',71790,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81133,'2013-03-26 16:29:19',71791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81134,'2013-03-26 16:31:11',71792,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(81135,'2013-03-26 16:34:55',57336,1,NULL,NULL,NULL,'mobile',NULL),
(81136,'2013-03-26 16:43:32',71793,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81137,'2013-03-26 16:43:43',71794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81138,'2013-03-26 16:47:15',71795,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81139,'2013-03-26 16:47:37',71796,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(81140,'2013-03-26 16:48:21',71797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81141,'2013-03-26 16:55:07',71798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81142,'2013-03-26 16:56:52',71799,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81143,'2013-03-26 16:58:17',71800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81144,'2013-03-26 17:02:50',71801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81145,'2013-03-26 17:03:56',68603,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(81146,'2013-03-26 17:16:55',71802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81147,'2013-03-26 17:20:17',71803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81148,'2013-03-26 17:20:32',71804,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81149,'2013-03-26 17:27:05',71805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81150,'2013-03-26 17:27:54',71806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81151,'2013-03-26 17:31:09',71807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81152,'2013-03-26 17:33:22',71808,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81153,'2013-03-26 17:37:00',71809,0,NULL,NULL,NULL,'mobile',NULL),
(81154,'2013-03-26 17:38:06',66676,1,NULL,NULL,NULL,'desktop',NULL),
(81155,'2013-03-26 17:44:41',71810,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81156,'2013-03-26 17:49:45',71811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81157,'2013-03-26 17:50:49',71812,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81158,'2013-03-26 17:57:51',71813,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81159,'2013-03-26 17:57:57',65401,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(81160,'2013-03-26 17:58:56',71814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81161,'2013-03-26 18:04:12',71815,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81162,'2013-03-26 18:11:16',71816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81163,'2013-03-26 18:14:20',63715,1,NULL,NULL,NULL,'mobile',NULL),
(81164,'2013-03-26 18:22:12',71817,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81165,'2013-03-26 18:22:43',71818,0,NULL,NULL,NULL,'mobile',NULL),
(81166,'2013-03-26 18:22:51',71819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81167,'2013-03-26 18:26:14',71820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81168,'2013-03-26 18:33:42',71821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81169,'2013-03-26 18:37:08',71822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81170,'2013-03-26 18:44:21',71823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81171,'2013-03-26 18:44:58',65775,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(81172,'2013-03-26 18:48:50',71824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81173,'2013-03-26 18:50:46',71825,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(81174,'2013-03-26 18:55:47',71826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81175,'2013-03-26 18:59:36',71827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81176,'2013-03-26 19:01:27',67380,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(81177,'2013-03-26 19:03:05',71828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81178,'2013-03-26 19:14:54',71829,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81179,'2013-03-26 19:16:16',71830,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81180,'2013-03-26 19:30:49',71831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81181,'2013-03-26 19:41:24',71832,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81182,'2013-03-26 19:55:02',71833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81183,'2013-03-26 19:57:13',71834,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(81184,'2013-03-26 20:00:52',71835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81185,'2013-03-26 20:21:36',71836,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81186,'2013-03-26 20:25:58',71837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81187,'2013-03-26 20:36:39',68464,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(81188,'2013-03-26 20:43:38',71838,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81189,'2013-03-26 20:45:30',70208,1,NULL,NULL,NULL,'desktop',NULL),
(81190,'2013-03-26 20:46:09',71839,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(81191,'2013-03-26 20:50:10',71030,1,NULL,NULL,NULL,'desktop',NULL),
(81192,'2013-03-26 20:52:30',71840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81193,'2013-03-26 21:05:50',67974,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(81194,'2013-03-26 21:06:11',71841,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81195,'2013-03-26 21:08:18',71842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81196,'2013-03-26 21:37:35',54849,1,NULL,NULL,NULL,'mobile',NULL),
(81197,'2013-03-26 21:41:01',63424,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(81198,'2013-03-26 21:42:37',71843,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81199,'2013-03-26 21:49:43',71844,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81200,'2013-03-26 21:55:13',71845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81201,'2013-03-26 22:05:19',71846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81202,'2013-03-26 22:16:26',71847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81203,'2013-03-26 22:22:32',71848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81204,'2013-03-26 23:00:08',71849,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81205,'2013-03-26 23:13:05',71850,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81206,'2013-03-26 23:26:00',71851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81207,'2013-03-26 23:45:52',71852,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(81208,'2013-03-26 23:47:14',71853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81209,'2013-03-26 23:49:26',71854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81210,'2013-03-26 23:53:11',71855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81211,'2013-03-26 23:54:18',71856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81212,'2013-03-26 23:54:41',71857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81213,'2013-03-26 23:55:47',68560,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(81214,'2013-03-27 00:09:09',67933,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(81215,'2013-03-27 00:12:18',71858,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81216,'2013-03-27 00:22:05',71859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81217,'2013-03-27 00:25:38',71860,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(81218,'2013-03-27 00:43:37',71861,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81219,'2013-03-27 00:50:13',71862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81220,'2013-03-27 00:52:24',71863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81221,'2013-03-27 01:12:33',71864,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81222,'2013-03-27 01:37:51',71865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81223,'2013-03-27 01:38:50',61983,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(81224,'2013-03-27 01:48:55',71866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81225,'2013-03-27 01:49:32',71867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81226,'2013-03-27 02:03:40',71868,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81227,'2013-03-27 02:04:38',71869,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(81228,'2013-03-27 02:11:16',71870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81229,'2013-03-27 02:11:28',71871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81230,'2013-03-27 02:13:54',71872,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81231,'2013-03-27 02:15:09',56418,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(81232,'2013-03-27 02:20:13',71873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81233,'2013-03-27 02:20:38',71874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81234,'2013-03-27 02:29:27',71875,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81235,'2013-03-27 02:45:33',71876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81236,'2013-03-27 03:05:47',71877,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81237,'2013-03-27 03:12:07',71878,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81238,'2013-03-27 03:14:52',61817,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(81239,'2013-03-27 03:16:30',60989,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(81240,'2013-03-27 03:33:33',71879,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81241,'2013-03-27 03:54:52',71880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81242,'2013-03-27 04:04:04',71881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81243,'2013-03-27 04:17:04',71882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81244,'2013-03-27 04:24:27',71883,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81245,'2013-03-27 04:26:57',71884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81246,'2013-03-27 04:41:40',71885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81247,'2013-03-27 04:42:01',71886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81248,'2013-03-27 05:18:35',71887,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81249,'2013-03-27 05:43:16',71888,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81250,'2013-03-27 05:44:47',60094,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(81251,'2013-03-27 06:05:12',71889,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81252,'2013-03-27 06:17:12',71890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81253,'2013-03-27 06:20:59',65063,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(81254,'2013-03-27 06:24:57',70065,1,NULL,NULL,NULL,'desktop',NULL),
(81255,'2013-03-27 06:32:04',71891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81256,'2013-03-27 06:33:43',71892,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81257,'2013-03-27 06:41:09',71893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81258,'2013-03-27 06:49:57',71894,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81259,'2013-03-27 06:57:47',71895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81260,'2013-03-27 07:33:09',71896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81261,'2013-03-27 07:37:38',71897,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81262,'2013-03-27 07:49:44',67442,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(81263,'2013-03-27 08:06:59',71898,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81264,'2013-03-27 08:09:03',71899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81265,'2013-03-27 08:16:30',71900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81266,'2013-03-27 08:18:36',71901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81267,'2013-03-27 08:20:45',71902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81268,'2013-03-27 08:29:12',68495,1,NULL,NULL,NULL,'desktop',NULL),
(81269,'2013-03-27 08:34:06',63019,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(81270,'2013-03-27 08:39:23',71903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81271,'2013-03-27 08:44:42',71904,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81272,'2013-03-27 08:56:28',71905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81273,'2013-03-27 08:56:57',71906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81274,'2013-03-27 08:58:14',71907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81275,'2013-03-27 08:59:07',71908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81276,'2013-03-27 09:05:57',71909,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81277,'2013-03-27 09:09:45',71910,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81278,'2013-03-27 09:13:43',71911,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81279,'2013-03-27 09:15:24',71912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81280,'2013-03-27 09:17:54',71913,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(81281,'2013-03-27 09:23:44',71914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81282,'2013-03-27 09:25:47',71915,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81283,'2013-03-27 09:28:31',71916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81284,'2013-03-27 09:37:16',71917,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81285,'2013-03-27 09:46:51',71918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81286,'2013-03-27 09:51:32',71919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81287,'2013-03-27 09:53:33',71920,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81288,'2013-03-27 09:53:51',71921,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81289,'2013-03-27 10:04:38',70958,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(81290,'2013-03-27 10:04:50',71922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81291,'2013-03-27 10:05:10',71923,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81292,'2013-03-27 10:05:11',71924,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81293,'2013-03-27 10:10:37',71925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81294,'2013-03-27 10:16:47',71926,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(81295,'2013-03-27 10:22:25',71927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81296,'2013-03-27 10:22:44',69032,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(81297,'2013-03-27 10:24:52',71928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81298,'2013-03-27 10:27:00',68741,1,NULL,NULL,NULL,'desktop',NULL),
(81299,'2013-03-27 10:31:26',71929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81300,'2013-03-27 10:34:45',71930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81301,'2013-03-27 10:37:04',71931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81302,'2013-03-27 10:40:21',71932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81303,'2013-03-27 10:45:04',71933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81304,'2013-03-27 10:46:44',71934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81305,'2013-03-27 10:56:13',71935,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81306,'2013-03-27 10:56:50',71936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81307,'2013-03-27 10:58:13',71937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81308,'2013-03-27 10:58:18',71938,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81309,'2013-03-27 11:00:59',71939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81310,'2013-03-27 11:04:31',71940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81311,'2013-03-27 11:04:58',71941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81312,'2013-03-27 11:05:00',71942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81313,'2013-03-27 11:09:22',71943,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81314,'2013-03-27 11:13:17',71944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81315,'2013-03-27 11:15:24',71945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81316,'2013-03-27 11:16:37',65494,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(81317,'2013-03-27 11:22:54',71946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81318,'2013-03-27 11:32:05',71947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81319,'2013-03-27 11:36:02',71948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81320,'2013-03-27 11:36:09',71949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81321,'2013-03-27 11:39:41',71950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81322,'2013-03-27 11:39:57',71951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81323,'2013-03-27 11:40:34',49611,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(81324,'2013-03-27 11:40:42',63454,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(81325,'2013-03-27 11:43:06',71952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81326,'2013-03-27 11:43:35',71953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81327,'2013-03-27 11:45:46',71954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81328,'2013-03-27 11:45:58',68252,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(81329,'2013-03-27 11:47:37',71955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81330,'2013-03-27 11:50:38',71956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81331,'2013-03-27 11:57:38',71957,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(81332,'2013-03-27 11:58:29',71958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81333,'2013-03-27 11:59:24',71959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81334,'2013-03-27 11:59:49',71960,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81335,'2013-03-27 12:01:11',71961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81336,'2013-03-27 12:01:56',71962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81337,'2013-03-27 12:03:05',71963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81338,'2013-03-27 12:10:11',71964,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81339,'2013-03-27 12:12:10',71965,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(81340,'2013-03-27 12:14:50',71966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81341,'2013-03-27 12:16:41',59543,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(81342,'2013-03-27 12:20:12',71967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81343,'2013-03-27 12:20:24',71968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81344,'2013-03-27 12:20:25',71969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81345,'2013-03-27 12:27:43',71970,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81346,'2013-03-27 12:30:36',71971,0,NULL,NULL,NULL,'desktop',NULL),
(81347,'2013-03-27 12:31:46',71972,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(81348,'2013-03-27 12:32:14',71973,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81349,'2013-03-27 12:36:43',62638,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(81350,'2013-03-27 12:42:29',71974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81351,'2013-03-27 12:45:51',71975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81352,'2013-03-27 12:53:50',71976,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81353,'2013-03-27 12:54:27',71977,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81354,'2013-03-27 13:03:17',71978,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81355,'2013-03-27 13:03:59',71979,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81356,'2013-03-27 13:10:49',60131,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(81357,'2013-03-27 13:19:08',60688,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(81358,'2013-03-27 13:19:23',71980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81359,'2013-03-27 13:20:39',71981,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81360,'2013-03-27 13:21:41',71982,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81361,'2013-03-27 13:22:52',71983,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(81362,'2013-03-27 13:25:03',71984,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81363,'2013-03-27 13:30:30',71985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81364,'2013-03-27 13:36:31',71986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81365,'2013-03-27 13:36:36',71987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81366,'2013-03-27 13:37:01',71988,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81367,'2013-03-27 13:37:18',71989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81368,'2013-03-27 13:40:38',60589,1,NULL,NULL,NULL,'mobile',NULL),
(81369,'2013-03-27 13:41:32',71990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81370,'2013-03-27 13:44:05',71991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81371,'2013-03-27 13:55:15',71992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81372,'2013-03-27 13:55:46',71993,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81373,'2013-03-27 14:03:53',71994,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81374,'2013-03-27 14:11:12',71995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81375,'2013-03-27 14:21:16',71996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81376,'2013-03-27 14:25:27',71997,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81377,'2013-03-27 14:26:17',71998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81378,'2013-03-27 14:28:23',71999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81379,'2013-03-27 14:45:11',72000,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(81380,'2013-03-27 14:50:26',72001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81381,'2013-03-27 14:51:41',72002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81382,'2013-03-27 14:59:41',72003,0,NULL,NULL,NULL,'desktop',NULL),
(81383,'2013-03-27 15:00:40',72004,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81384,'2013-03-27 15:06:55',72005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81385,'2013-03-27 15:13:42',72006,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81386,'2013-03-27 15:18:48',72007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81387,'2013-03-27 15:19:36',72008,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81388,'2013-03-27 15:19:49',72009,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81389,'2013-03-27 15:20:44',72010,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81390,'2013-03-27 15:21:10',63529,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(81391,'2013-03-27 15:21:50',72011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81392,'2013-03-27 15:23:54',72012,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81393,'2013-03-27 15:26:13',72013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81394,'2013-03-27 15:28:53',72014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81395,'2013-03-27 15:29:21',72015,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81396,'2013-03-27 15:29:53',72016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81397,'2013-03-27 15:29:59',72017,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81398,'2013-03-27 15:29:59',72018,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(81399,'2013-03-27 15:33:39',72019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81400,'2013-03-27 15:41:07',72020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81401,'2013-03-27 15:45:35',72021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81402,'2013-03-27 15:47:31',72022,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81403,'2013-03-27 15:48:25',72023,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81404,'2013-03-27 15:49:41',72024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81405,'2013-03-27 15:51:19',72025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81406,'2013-03-27 16:06:22',66918,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(81407,'2013-03-27 16:08:06',72026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81408,'2013-03-27 16:08:30',72027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81409,'2013-03-27 16:08:30',72028,0,NULL,NULL,NULL,'desktop',NULL),
(81410,'2013-03-27 16:10:08',72029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81411,'2013-03-27 16:13:04',72030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81412,'2013-03-27 16:14:26',72031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81413,'2013-03-27 16:16:38',72032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81414,'2013-03-27 16:21:46',72033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81415,'2013-03-27 16:26:09',72034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81416,'2013-03-27 16:29:17',72035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81417,'2013-03-27 16:32:41',72036,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81418,'2013-03-27 16:33:24',72037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81419,'2013-03-27 16:39:49',72038,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81420,'2013-03-27 16:47:45',72039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81421,'2013-03-27 16:47:59',72040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81422,'2013-03-27 16:51:45',72041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81423,'2013-03-27 16:53:55',72042,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81424,'2013-03-27 16:56:05',72043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81425,'2013-03-27 16:56:13',72044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81426,'2013-03-27 17:00:44',72045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81427,'2013-03-27 17:02:37',70961,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(81428,'2013-03-27 17:04:23',72046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81429,'2013-03-27 17:08:30',72047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81430,'2013-03-27 17:10:44',72048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81431,'2013-03-27 17:13:22',72049,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81432,'2013-03-27 17:13:49',72050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81433,'2013-03-27 17:18:14',72051,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(81434,'2013-03-27 17:19:27',72052,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81435,'2013-03-27 17:23:20',72053,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81436,'2013-03-27 17:24:54',66265,1,NULL,NULL,NULL,'desktop',NULL),
(81437,'2013-03-27 17:25:06',72054,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81438,'2013-03-27 17:25:49',72055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81439,'2013-03-27 17:34:43',72056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81440,'2013-03-27 17:39:20',72057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81441,'2013-03-27 17:41:40',72058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81442,'2013-03-27 17:41:42',72059,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81443,'2013-03-27 17:48:32',72060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81444,'2013-03-27 17:53:31',72061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81445,'2013-03-27 17:56:26',72062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81446,'2013-03-27 18:03:49',72063,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(81447,'2013-03-27 18:03:57',72064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81448,'2013-03-27 18:08:19',72065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81449,'2013-03-27 18:12:52',55572,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(81450,'2013-03-27 18:15:28',72066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81451,'2013-03-27 18:17:06',72067,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81452,'2013-03-27 18:25:19',64778,1,NULL,NULL,NULL,'desktop',NULL),
(81453,'2013-03-27 18:29:32',72068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81454,'2013-03-27 18:35:48',72069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81455,'2013-03-27 18:42:18',72070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81456,'2013-03-27 18:44:02',72071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81457,'2013-03-27 18:56:06',72072,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(81458,'2013-03-27 19:03:25',72073,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81459,'2013-03-27 19:05:46',69888,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(81460,'2013-03-27 19:11:14',72074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81461,'2013-03-27 19:16:41',72075,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(81462,'2013-03-27 19:19:50',68316,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(81463,'2013-03-27 19:22:37',72076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81464,'2013-03-27 19:22:45',64513,1,NULL,NULL,NULL,'mobile',NULL),
(81465,'2013-03-27 19:30:32',72077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81466,'2013-03-27 19:31:49',72078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81467,'2013-03-27 19:32:38',61357,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(81468,'2013-03-27 19:42:17',68382,1,NULL,NULL,NULL,'desktop',NULL),
(81469,'2013-03-27 19:48:00',72079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81470,'2013-03-27 19:48:48',72080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81471,'2013-03-27 19:49:15',72081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81472,'2013-03-27 19:54:47',72082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81473,'2013-03-27 19:59:29',72083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81474,'2013-03-27 20:01:30',72084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81475,'2013-03-27 20:03:03',72085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81476,'2013-03-27 20:17:35',72086,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(81477,'2013-03-27 20:21:30',72087,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81478,'2013-03-27 20:27:39',72088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81479,'2013-03-27 20:33:23',72089,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81480,'2013-03-27 20:33:52',72090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81481,'2013-03-27 20:34:46',66633,1,NULL,NULL,NULL,'desktop',NULL),
(81482,'2013-03-27 20:37:38',55461,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(81483,'2013-03-27 20:39:09',72091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81484,'2013-03-27 20:40:21',72092,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81485,'2013-03-27 20:56:53',72093,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81486,'2013-03-27 20:59:10',72094,0,NULL,NULL,NULL,'mobile',NULL),
(81487,'2013-03-27 21:12:11',72095,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81488,'2013-03-27 21:12:33',72096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81489,'2013-03-27 21:15:34',72097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81490,'2013-03-27 21:16:53',72098,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81491,'2013-03-27 21:26:03',72099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81492,'2013-03-27 21:31:22',72100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81493,'2013-03-27 21:37:32',72101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81494,'2013-03-27 21:54:33',72102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81495,'2013-03-27 22:13:00',72103,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(81496,'2013-03-27 22:24:03',72104,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(81497,'2013-03-27 22:25:42',72105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81498,'2013-03-27 22:26:37',72106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81499,'2013-03-27 22:37:30',55244,1,NULL,NULL,NULL,'desktop',NULL),
(81500,'2013-03-27 22:43:45',72107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81501,'2013-03-27 22:50:08',72108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81502,'2013-03-27 22:50:41',72109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81503,'2013-03-27 22:58:20',72110,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81504,'2013-03-27 23:09:21',72111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81505,'2013-03-27 23:24:27',72112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81506,'2013-03-27 23:47:48',72113,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(81507,'2013-03-28 00:00:11',72114,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81508,'2013-03-28 00:04:07',72115,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81509,'2013-03-28 00:13:01',72116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81510,'2013-03-28 00:18:40',72117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81511,'2013-03-28 00:37:49',72118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81512,'2013-03-28 00:45:14',69995,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(81513,'2013-03-28 00:45:16',72119,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81514,'2013-03-28 00:57:55',72120,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81515,'2013-03-28 01:04:19',72121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81516,'2013-03-28 01:14:08',72122,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(81517,'2013-03-28 01:43:22',72123,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(81518,'2013-03-28 01:44:19',72124,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81519,'2013-03-28 01:52:08',72125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81520,'2013-03-28 02:04:00',72126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81521,'2013-03-28 02:04:57',72127,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81522,'2013-03-28 02:18:39',72128,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81523,'2013-03-28 02:30:57',72129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81524,'2013-03-28 02:41:40',72130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81525,'2013-03-28 03:01:03',72131,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81526,'2013-03-28 03:04:31',72132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81527,'2013-03-28 03:09:47',70167,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(81528,'2013-03-28 03:45:19',72133,0,NULL,NULL,NULL,'mobile',NULL),
(81529,'2013-03-28 03:50:57',72134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81530,'2013-03-28 03:56:42',72135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81531,'2013-03-28 03:58:15',72136,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81532,'2013-03-28 04:14:21',68323,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(81533,'2013-03-28 04:34:04',72137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81534,'2013-03-28 04:44:52',72138,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(81535,'2013-03-28 04:47:42',67221,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(81536,'2013-03-28 04:49:30',72139,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81537,'2013-03-28 04:49:31',72140,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81538,'2013-03-28 05:48:26',72141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81539,'2013-03-28 05:49:27',72142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81540,'2013-03-28 05:51:54',72143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81541,'2013-03-28 05:54:36',72144,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81542,'2013-03-28 05:55:31',72145,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81543,'2013-03-28 05:58:49',72146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81544,'2013-03-28 06:00:57',72147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81545,'2013-03-28 06:28:05',72148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81546,'2013-03-28 06:41:03',72149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81547,'2013-03-28 06:51:39',72150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81548,'2013-03-28 07:02:00',72151,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81549,'2013-03-28 07:18:13',72152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81550,'2013-03-28 07:19:19',72153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81551,'2013-03-28 07:22:31',72154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81552,'2013-03-28 07:29:05',72155,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(81553,'2013-03-28 07:29:46',62255,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(81554,'2013-03-28 07:32:11',72156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81555,'2013-03-28 07:45:08',72157,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81556,'2013-03-28 07:45:12',57063,1,NULL,NULL,NULL,'desktop',NULL),
(81557,'2013-03-28 07:51:30',72158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81558,'2013-03-28 07:52:56',72159,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81559,'2013-03-28 08:03:34',72160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81560,'2013-03-28 08:04:19',60872,1,NULL,NULL,NULL,'mobile',NULL),
(81561,'2013-03-28 08:05:55',72161,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81562,'2013-03-28 08:16:11',68739,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(81563,'2013-03-28 08:17:14',72162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81564,'2013-03-28 08:31:41',72163,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(81565,'2013-03-28 08:35:20',72164,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81566,'2013-03-28 08:47:52',72165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81567,'2013-03-28 09:08:24',72166,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81568,'2013-03-28 09:13:46',72167,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81569,'2013-03-28 09:14:22',72168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81570,'2013-03-28 09:16:13',72169,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81571,'2013-03-28 09:20:05',72170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81572,'2013-03-28 09:20:21',72171,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81573,'2013-03-28 09:20:54',72172,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81574,'2013-03-28 09:21:23',72173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81575,'2013-03-28 09:22:27',72174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81576,'2013-03-28 09:25:01',63968,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(81577,'2013-03-28 09:28:06',72175,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81578,'2013-03-28 09:32:54',72176,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81579,'2013-03-28 09:33:57',72177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81580,'2013-03-28 09:39:53',72178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81581,'2013-03-28 09:40:22',57696,1,NULL,NULL,NULL,'mobile',NULL),
(81582,'2013-03-28 09:42:26',72179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81583,'2013-03-28 09:43:45',72180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81584,'2013-03-28 09:46:45',72181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81585,'2013-03-28 09:51:03',60670,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(81586,'2013-03-28 09:56:21',72182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81587,'2013-03-28 09:57:15',72183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81588,'2013-03-28 10:02:28',62801,1,NULL,NULL,NULL,'mobile',NULL),
(81589,'2013-03-28 10:04:11',72184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81590,'2013-03-28 10:09:26',72185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81591,'2013-03-28 10:11:07',72186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81592,'2013-03-28 10:11:46',72187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81593,'2013-03-28 10:12:30',72188,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81594,'2013-03-28 10:14:58',72189,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81595,'2013-03-28 10:16:02',72190,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(81596,'2013-03-28 10:19:00',72191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81597,'2013-03-28 10:23:42',72192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81598,'2013-03-28 10:26:42',72193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81599,'2013-03-28 10:33:11',62228,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(81600,'2013-03-28 10:34:16',72194,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81601,'2013-03-28 10:35:44',72195,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81602,'2013-03-28 10:45:25',72196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81603,'2013-03-28 10:49:48',72197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81604,'2013-03-28 10:50:51',72198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81605,'2013-03-28 10:53:02',72199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81606,'2013-03-28 10:53:48',72200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81607,'2013-03-28 10:56:43',72201,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81608,'2013-03-28 10:59:37',72202,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81609,'2013-03-28 11:06:06',72203,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81610,'2013-03-28 11:08:44',72204,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(81611,'2013-03-28 11:09:44',60063,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(81612,'2013-03-28 11:10:06',72205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81613,'2013-03-28 11:11:12',72206,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81614,'2013-03-28 11:12:30',65594,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(81615,'2013-03-28 11:12:43',72207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81616,'2013-03-28 11:13:32',72208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81617,'2013-03-28 11:15:40',62853,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(81618,'2013-03-28 11:18:50',68529,1,NULL,NULL,NULL,'desktop',NULL),
(81619,'2013-03-28 11:20:59',72209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81620,'2013-03-28 11:24:38',72210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81621,'2013-03-28 11:26:36',72211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81622,'2013-03-28 11:26:42',67481,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(81623,'2013-03-28 11:27:52',72212,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81624,'2013-03-28 11:31:29',72213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81625,'2013-03-28 11:34:46',72214,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81626,'2013-03-28 11:35:28',72215,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81627,'2013-03-28 11:38:21',72216,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(81628,'2013-03-28 11:40:54',72217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81629,'2013-03-28 11:41:04',72218,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81630,'2013-03-28 11:45:41',72219,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81631,'2013-03-28 11:46:18',72220,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81632,'2013-03-28 11:50:42',72221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81633,'2013-03-28 11:59:59',72222,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81634,'2013-03-28 12:03:09',72223,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81635,'2013-03-28 12:03:48',61244,1,NULL,NULL,NULL,'desktop',NULL),
(81636,'2013-03-28 12:03:57',72224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81637,'2013-03-28 12:04:02',72225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81638,'2013-03-28 12:04:02',72226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81639,'2013-03-28 12:07:33',72227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81640,'2013-03-28 12:11:49',72228,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81641,'2013-03-28 12:13:57',72229,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81642,'2013-03-28 12:14:54',72230,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81643,'2013-03-28 12:18:19',72231,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81644,'2013-03-28 12:19:06',72232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81645,'2013-03-28 12:19:35',72233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81646,'2013-03-28 12:20:45',72234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81647,'2013-03-28 12:23:51',72235,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81648,'2013-03-28 12:24:29',72236,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81649,'2013-03-28 12:37:19',72237,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(81650,'2013-03-28 12:43:06',72238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81651,'2013-03-28 12:54:44',72239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81652,'2013-03-28 12:55:01',72240,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81653,'2013-03-28 12:55:54',72241,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81654,'2013-03-28 12:57:55',72242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81655,'2013-03-28 12:58:10',72243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81656,'2013-03-28 12:58:11',72244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81657,'2013-03-28 12:59:09',72245,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81658,'2013-03-28 13:05:32',72246,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81659,'2013-03-28 13:18:21',59222,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(81660,'2013-03-28 13:26:21',72247,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81661,'2013-03-28 13:30:00',72248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81662,'2013-03-28 13:32:09',72249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81663,'2013-03-28 13:34:27',72250,0,NULL,NULL,NULL,'desktop',NULL),
(81664,'2013-03-28 13:36:45',62385,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(81665,'2013-03-28 13:44:02',72251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81666,'2013-03-28 13:49:43',72252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81667,'2013-03-28 13:54:31',72253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81668,'2013-03-28 13:58:38',72254,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81669,'2013-03-28 14:03:11',72255,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81670,'2013-03-28 14:08:14',60381,1,NULL,NULL,NULL,'desktop',NULL),
(81671,'2013-03-28 14:08:15',72256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81672,'2013-03-28 14:15:15',72257,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(81673,'2013-03-28 14:15:28',72258,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81674,'2013-03-28 14:18:56',72259,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81675,'2013-03-28 14:21:14',72260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81676,'2013-03-28 14:25:32',72261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81677,'2013-03-28 14:31:08',72262,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81678,'2013-03-28 14:35:41',72263,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81679,'2013-03-28 14:35:52',72264,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(81680,'2013-03-28 14:39:02',72265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81681,'2013-03-28 14:42:25',72266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81682,'2013-03-28 14:50:11',72267,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81683,'2013-03-28 14:52:04',72268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81684,'2013-03-28 14:59:27',72269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81685,'2013-03-28 15:00:06',72270,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81686,'2013-03-28 15:00:10',72271,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(81687,'2013-03-28 15:02:12',72272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81688,'2013-03-28 15:06:19',72273,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(81689,'2013-03-28 15:07:02',72274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81690,'2013-03-28 15:08:02',72275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81691,'2013-03-28 15:11:19',72276,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81692,'2013-03-28 15:13:34',72277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81693,'2013-03-28 15:14:21',72278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81694,'2013-03-28 15:14:34',72279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81695,'2013-03-28 15:14:58',72280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81696,'2013-03-28 15:19:59',72281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81697,'2013-03-28 15:20:44',72282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81698,'2013-03-28 15:26:12',72283,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81699,'2013-03-28 15:28:40',72284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81700,'2013-03-28 15:36:08',70128,1,NULL,NULL,NULL,'mobile',NULL),
(81701,'2013-03-28 15:38:21',70263,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(81702,'2013-03-28 15:38:36',65688,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(81703,'2013-03-28 15:39:18',72285,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81704,'2013-03-28 15:46:54',72286,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81705,'2013-03-28 15:47:48',72287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81706,'2013-03-28 15:47:58',72288,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(81707,'2013-03-28 15:48:34',72289,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(81708,'2013-03-28 15:51:18',66627,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(81709,'2013-03-28 15:53:22',68436,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(81710,'2013-03-28 15:55:26',72290,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(81711,'2013-03-28 15:56:27',72291,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81712,'2013-03-28 15:59:52',63562,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(81713,'2013-03-28 16:00:20',72292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81714,'2013-03-28 16:02:04',72293,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81715,'2013-03-28 16:06:17',59662,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(81716,'2013-03-28 16:12:42',72294,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(81717,'2013-03-28 16:26:34',72295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81718,'2013-03-28 16:28:31',72296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81719,'2013-03-28 16:35:46',60928,1,NULL,NULL,NULL,'mobile',NULL),
(81720,'2013-03-28 16:37:06',72297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81721,'2013-03-28 16:41:06',72298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81722,'2013-03-28 16:43:32',72299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81723,'2013-03-28 16:43:52',72300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81724,'2013-03-28 16:46:32',72301,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81725,'2013-03-28 16:50:44',59623,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(81726,'2013-03-28 16:51:27',72302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81727,'2013-03-28 16:53:13',72303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81728,'2013-03-28 16:53:33',72304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81729,'2013-03-28 16:58:03',72305,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81730,'2013-03-28 17:02:18',62478,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(81731,'2013-03-28 17:04:04',72306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81732,'2013-03-28 17:06:03',72307,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81733,'2013-03-28 17:07:52',72308,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81734,'2013-03-28 17:18:44',72309,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(81735,'2013-03-28 17:19:08',72310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81736,'2013-03-28 17:21:14',72311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81737,'2013-03-28 17:21:52',72312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81738,'2013-03-28 17:26:26',72313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81739,'2013-03-28 17:29:41',65344,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(81740,'2013-03-28 17:32:27',72314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81741,'2013-03-28 17:34:01',72315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81742,'2013-03-28 17:38:39',72316,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81743,'2013-03-28 17:38:55',72317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81744,'2013-03-28 17:40:10',72318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81745,'2013-03-28 17:45:04',56163,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(81746,'2013-03-28 17:48:31',72319,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81747,'2013-03-28 17:55:33',72320,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81748,'2013-03-28 18:03:59',72321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81749,'2013-03-28 18:05:47',72322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81750,'2013-03-28 18:10:22',72323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81751,'2013-03-28 18:17:33',72324,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81752,'2013-03-28 18:18:29',72325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81753,'2013-03-28 18:20:59',72326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81754,'2013-03-28 18:21:40',72327,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81755,'2013-03-28 18:23:11',72328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81756,'2013-03-28 18:25:14',72329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81757,'2013-03-28 18:31:09',72330,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81758,'2013-03-28 18:31:39',72331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81759,'2013-03-28 18:37:23',72332,0,NULL,NULL,NULL,'mobile',NULL),
(81760,'2013-03-28 18:45:05',72333,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81761,'2013-03-28 18:53:44',60658,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(81762,'2013-03-28 19:07:37',60634,1,NULL,NULL,NULL,'mobile',NULL),
(81763,'2013-03-28 19:11:53',72334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81764,'2013-03-28 19:21:26',72335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81765,'2013-03-28 19:21:37',64966,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(81766,'2013-03-28 19:27:03',72336,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81767,'2013-03-28 19:27:26',72337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81768,'2013-03-28 19:31:26',72338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81769,'2013-03-28 19:31:43',72339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81770,'2013-03-28 19:36:22',72340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81771,'2013-03-28 19:49:56',72341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81772,'2013-03-28 19:51:17',64232,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(81773,'2013-03-28 19:55:54',72342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81774,'2013-03-28 19:57:55',72343,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81775,'2013-03-28 20:11:43',64359,1,NULL,NULL,NULL,'mobile',NULL),
(81776,'2013-03-28 20:14:06',72344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81777,'2013-03-28 20:14:10',72345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81778,'2013-03-28 20:15:53',72346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81779,'2013-03-28 20:36:45',72347,0,NULL,NULL,NULL,'desktop',NULL),
(81780,'2013-03-28 20:40:02',72348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81781,'2013-03-28 20:51:39',72349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81782,'2013-03-28 20:56:13',72350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81783,'2013-03-28 21:01:34',72351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81784,'2013-03-28 21:04:49',72352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81785,'2013-03-28 21:13:20',72353,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81786,'2013-03-28 21:17:34',72354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81787,'2013-03-28 21:21:32',72355,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81788,'2013-03-28 21:37:02',72356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81789,'2013-03-28 21:39:15',72357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81790,'2013-03-28 21:52:11',72358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81791,'2013-03-28 22:23:48',72359,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81792,'2013-03-28 22:24:13',72360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81793,'2013-03-28 22:28:08',72361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81794,'2013-03-28 22:45:45',72362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81795,'2013-03-28 22:48:18',72363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81796,'2013-03-28 22:53:04',72364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81797,'2013-03-28 22:55:37',72365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81798,'2013-03-28 23:13:27',72366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81799,'2013-03-28 23:23:57',72367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81800,'2013-03-28 23:27:32',72368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81801,'2013-03-28 23:38:16',72369,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81802,'2013-03-28 23:52:01',72370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81803,'2013-03-29 00:11:27',66580,1,NULL,NULL,NULL,'mobile',NULL),
(81804,'2013-03-29 00:15:06',72371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81805,'2013-03-29 00:29:50',72372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81806,'2013-03-29 00:30:48',72373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81807,'2013-03-29 00:32:09',72374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81808,'2013-03-29 00:37:03',72375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81809,'2013-03-29 00:44:57',72376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81810,'2013-03-29 00:57:44',72377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81811,'2013-03-29 01:04:34',72378,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81812,'2013-03-29 01:20:14',72379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81813,'2013-03-29 01:43:25',72380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81814,'2013-03-29 01:45:23',72381,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81815,'2013-03-29 01:51:45',72382,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81816,'2013-03-29 02:12:24',72383,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81817,'2013-03-29 02:16:25',72384,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81818,'2013-03-29 02:39:35',72385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81819,'2013-03-29 03:02:21',72386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81820,'2013-03-29 03:02:56',72387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81821,'2013-03-29 03:14:15',72388,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81822,'2013-03-29 04:07:14',72389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81823,'2013-03-29 04:28:56',72390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81824,'2013-03-29 04:34:25',72391,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81825,'2013-03-29 05:13:53',72392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81826,'2013-03-29 05:14:58',72393,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81827,'2013-03-29 05:39:14',72394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81828,'2013-03-29 05:39:52',72395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81829,'2013-03-29 05:40:58',72396,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81830,'2013-03-29 05:42:18',72397,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81831,'2013-03-29 06:14:48',72398,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(81832,'2013-03-29 06:20:36',72399,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81833,'2013-03-29 06:26:40',72400,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81834,'2013-03-29 06:30:21',72401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81835,'2013-03-29 06:36:51',72402,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81836,'2013-03-29 06:39:26',72403,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(81837,'2013-03-29 06:40:08',72404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81838,'2013-03-29 06:42:09',72405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81839,'2013-03-29 06:45:11',72406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81840,'2013-03-29 06:51:30',72407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81841,'2013-03-29 06:53:20',72408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81842,'2013-03-29 06:57:49',72409,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(81843,'2013-03-29 07:00:46',72410,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81844,'2013-03-29 07:05:27',72411,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81845,'2013-03-29 07:20:07',72412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81846,'2013-03-29 07:29:03',72413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81847,'2013-03-29 07:29:11',72414,0,NULL,NULL,NULL,'desktop',NULL),
(81848,'2013-03-29 07:47:05',72415,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81849,'2013-03-29 07:52:02',72416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81850,'2013-03-29 08:15:41',72417,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81851,'2013-03-29 08:16:19',72418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81852,'2013-03-29 08:28:39',68562,1,NULL,NULL,NULL,'desktop',NULL),
(81853,'2013-03-29 08:30:27',72419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81854,'2013-03-29 08:35:39',72420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81855,'2013-03-29 08:39:37',72421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81856,'2013-03-29 08:41:24',72422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81857,'2013-03-29 08:46:49',72423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81858,'2013-03-29 08:53:47',72424,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81859,'2013-03-29 09:01:15',72425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81860,'2013-03-29 09:03:42',72426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81861,'2013-03-29 09:19:52',72427,0,NULL,NULL,NULL,'desktop',NULL),
(81862,'2013-03-29 09:25:14',72428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81863,'2013-03-29 09:38:41',72429,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81864,'2013-03-29 09:41:04',72430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81865,'2013-03-29 09:47:40',64840,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(81866,'2013-03-29 09:51:52',72431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81867,'2013-03-29 09:52:37',72432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81868,'2013-03-29 09:54:54',72433,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81869,'2013-03-29 09:56:49',72434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81870,'2013-03-29 09:59:07',72435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81871,'2013-03-29 09:59:12',72436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81872,'2013-03-29 10:00:15',72437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81873,'2013-03-29 10:01:50',72438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81874,'2013-03-29 10:06:34',72439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81875,'2013-03-29 10:08:51',72440,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81876,'2013-03-29 10:09:28',72441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81877,'2013-03-29 10:12:25',72442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81878,'2013-03-29 10:16:48',72443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81879,'2013-03-29 10:24:17',72444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81880,'2013-03-29 10:50:40',72445,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81881,'2013-03-29 10:51:00',72446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81882,'2013-03-29 10:55:07',72447,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81883,'2013-03-29 11:01:27',72448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81884,'2013-03-29 11:05:43',62619,1,NULL,NULL,NULL,'desktop',NULL),
(81885,'2013-03-29 11:18:09',66562,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(81886,'2013-03-29 11:19:09',72449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81887,'2013-03-29 11:19:39',72450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81888,'2013-03-29 11:21:04',72451,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81889,'2013-03-29 11:21:31',72452,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81890,'2013-03-29 11:24:14',72453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81891,'2013-03-29 11:31:35',72454,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81892,'2013-03-29 11:33:29',72455,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(81893,'2013-03-29 11:34:59',72456,0,NULL,NULL,NULL,'desktop',NULL),
(81894,'2013-03-29 11:42:58',72457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81895,'2013-03-29 11:47:31',72458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81896,'2013-03-29 11:50:32',72459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81897,'2013-03-29 11:50:55',72460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81898,'2013-03-29 11:52:17',72461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81899,'2013-03-29 11:54:50',72462,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81900,'2013-03-29 12:00:33',72463,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81901,'2013-03-29 12:01:48',72464,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81902,'2013-03-29 12:09:06',72465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81903,'2013-03-29 12:10:26',72466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81904,'2013-03-29 12:11:08',72467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81905,'2013-03-29 12:11:26',72468,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81906,'2013-03-29 12:11:49',55208,1,NULL,NULL,NULL,'mobile',NULL),
(81907,'2013-03-29 12:12:01',72469,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81908,'2013-03-29 12:13:25',61732,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(81909,'2013-03-29 12:18:24',72470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81910,'2013-03-29 12:19:34',72471,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81911,'2013-03-29 12:25:04',69057,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(81912,'2013-03-29 12:25:40',72472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81913,'2013-03-29 12:25:44',72473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81914,'2013-03-29 12:27:47',72474,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81915,'2013-03-29 12:37:05',72475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81916,'2013-03-29 12:42:43',72476,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81917,'2013-03-29 12:46:37',66235,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(81918,'2013-03-29 12:47:50',72477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81919,'2013-03-29 12:49:35',72478,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81920,'2013-03-29 12:54:16',72479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81921,'2013-03-29 12:57:02',72480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81922,'2013-03-29 12:57:06',72481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81923,'2013-03-29 12:58:39',72482,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81924,'2013-03-29 13:04:52',72483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81925,'2013-03-29 13:06:57',72484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81926,'2013-03-29 13:08:17',72485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81927,'2013-03-29 13:09:50',61175,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(81928,'2013-03-29 13:10:08',72486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81929,'2013-03-29 13:18:33',72487,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81930,'2013-03-29 13:21:11',72488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81931,'2013-03-29 13:25:33',72489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81932,'2013-03-29 13:28:41',59854,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(81933,'2013-03-29 13:28:57',72490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81934,'2013-03-29 13:31:37',72491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81935,'2013-03-29 13:31:44',72492,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(81936,'2013-03-29 13:45:13',72493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81937,'2013-03-29 13:48:55',72494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81938,'2013-03-29 13:55:41',72495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81939,'2013-03-29 14:00:21',72496,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81940,'2013-03-29 14:00:29',72497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81941,'2013-03-29 14:01:20',72498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81942,'2013-03-29 14:02:19',72499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81943,'2013-03-29 14:02:30',72500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81944,'2013-03-29 14:02:59',72501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81945,'2013-03-29 14:03:40',72502,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81946,'2013-03-29 14:05:05',72503,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(81947,'2013-03-29 14:08:42',72504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81948,'2013-03-29 14:10:41',72505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81949,'2013-03-29 14:12:27',72506,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81950,'2013-03-29 14:24:47',72507,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81951,'2013-03-29 14:29:29',72508,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81952,'2013-03-29 14:31:33',67694,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(81953,'2013-03-29 14:37:00',70255,1,NULL,NULL,NULL,'desktop',NULL),
(81954,'2013-03-29 14:40:02',72509,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81955,'2013-03-29 14:50:17',72510,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81956,'2013-03-29 14:53:27',72511,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(81957,'2013-03-29 15:05:35',72512,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81958,'2013-03-29 15:06:19',72513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81959,'2013-03-29 15:08:04',72514,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(81960,'2013-03-29 15:14:22',72515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81961,'2013-03-29 15:17:35',72516,0,NULL,NULL,NULL,'desktop',NULL),
(81962,'2013-03-29 15:20:52',72517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81963,'2013-03-29 15:21:51',72518,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(81964,'2013-03-29 15:25:18',62107,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(81965,'2013-03-29 15:27:35',72519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81966,'2013-03-29 15:28:53',72520,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81967,'2013-03-29 15:30:55',59827,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(81968,'2013-03-29 15:35:44',72521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81969,'2013-03-29 15:35:54',72522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81970,'2013-03-29 15:43:51',72523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81971,'2013-03-29 15:45:12',72524,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81972,'2013-03-29 15:48:48',72525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81973,'2013-03-29 15:54:49',60428,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(81974,'2013-03-29 15:57:03',72526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81975,'2013-03-29 16:03:22',72527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81976,'2013-03-29 16:04:26',72528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81977,'2013-03-29 16:06:54',72529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81978,'2013-03-29 16:11:55',72530,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(81979,'2013-03-29 16:16:41',72531,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81980,'2013-03-29 16:21:37',72532,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(81981,'2013-03-29 16:21:43',69881,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(81982,'2013-03-29 16:21:58',72533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81983,'2013-03-29 16:28:47',72534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81984,'2013-03-29 16:30:38',72535,0,NULL,NULL,NULL,'mobile',NULL),
(81985,'2013-03-29 16:31:38',72536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81986,'2013-03-29 16:32:29',72537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81987,'2013-03-29 16:39:41',72538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81988,'2013-03-29 16:39:55',72539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81989,'2013-03-29 16:40:14',72540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81990,'2013-03-29 16:41:17',72541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81991,'2013-03-29 16:44:37',72542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81992,'2013-03-29 16:44:59',72543,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81993,'2013-03-29 16:46:44',72544,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81994,'2013-03-29 16:52:20',72545,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(81995,'2013-03-29 16:52:59',72546,0,NULL,NULL,NULL,'desktop',NULL),
(81996,'2013-03-29 16:53:20',72547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81997,'2013-03-29 16:54:59',72548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(81998,'2013-03-29 16:55:59',61098,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(81999,'2013-03-29 16:56:39',72549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82000,'2013-03-29 17:00:18',72550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82001,'2013-03-29 17:02:36',66586,1,NULL,NULL,NULL,'mobile',NULL),
(82002,'2013-03-29 17:06:34',72551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82003,'2013-03-29 17:16:02',72552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82004,'2013-03-29 17:16:57',72553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82005,'2013-03-29 17:20:05',72554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82006,'2013-03-29 17:27:19',72555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82007,'2013-03-29 17:28:31',72556,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82008,'2013-03-29 17:37:43',72557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82009,'2013-03-29 17:42:09',72558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82010,'2013-03-29 17:42:34',72559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82011,'2013-03-29 17:42:45',72560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82012,'2013-03-29 17:47:57',68347,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(82013,'2013-03-29 17:51:16',72561,0,NULL,NULL,NULL,'desktop',NULL),
(82014,'2013-03-29 17:57:25',72562,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82015,'2013-03-29 17:58:18',72563,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82016,'2013-03-29 17:58:22',72564,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(82017,'2013-03-29 18:07:46',72565,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82018,'2013-03-29 18:16:54',72566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82019,'2013-03-29 18:17:29',72567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82020,'2013-03-29 18:18:05',72568,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82021,'2013-03-29 18:20:16',72569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82022,'2013-03-29 18:43:18',72570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82023,'2013-03-29 18:55:22',72571,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(82024,'2013-03-29 19:03:59',72572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82025,'2013-03-29 19:17:42',72573,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82026,'2013-03-29 19:31:28',72574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82027,'2013-03-29 19:32:12',72575,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82028,'2013-03-29 19:45:23',72576,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82029,'2013-03-29 19:54:46',72577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82030,'2013-03-29 20:03:56',63244,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(82031,'2013-03-29 20:06:35',72578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82032,'2013-03-29 20:35:39',72579,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82033,'2013-03-29 20:41:07',72580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82034,'2013-03-29 20:50:36',72581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82035,'2013-03-29 20:51:09',72582,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82036,'2013-03-29 21:02:34',72583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82037,'2013-03-29 21:16:46',72584,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82038,'2013-03-29 21:16:53',72585,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82039,'2013-03-29 21:23:31',72586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82040,'2013-03-29 21:28:30',59568,1,NULL,NULL,NULL,'desktop',NULL),
(82041,'2013-03-29 21:29:40',66322,1,NULL,NULL,NULL,'desktop',NULL),
(82042,'2013-03-29 21:39:29',72587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82043,'2013-03-29 21:52:46',72588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82044,'2013-03-29 21:53:18',57783,1,NULL,NULL,NULL,'mobile',NULL),
(82045,'2013-03-29 21:56:23',72589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82046,'2013-03-29 22:02:59',72590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82047,'2013-03-29 22:09:58',66208,1,NULL,NULL,NULL,'mobile',NULL),
(82048,'2013-03-29 22:11:23',72591,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82049,'2013-03-29 22:38:27',72592,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82050,'2013-03-29 22:43:09',65673,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(82051,'2013-03-29 22:43:46',72593,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82052,'2013-03-29 22:46:26',72594,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82053,'2013-03-29 22:55:18',69166,1,NULL,NULL,NULL,'desktop',NULL),
(82054,'2013-03-29 23:18:31',63299,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(82055,'2013-03-29 23:47:23',72595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82056,'2013-03-30 00:00:33',72596,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82057,'2013-03-30 00:02:36',72597,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82058,'2013-03-30 00:29:54',69839,1,NULL,NULL,NULL,'desktop',NULL),
(82059,'2013-03-30 00:37:18',72598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82060,'2013-03-30 00:40:28',72599,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82061,'2013-03-30 00:46:52',72600,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82062,'2013-03-30 00:53:55',72601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82063,'2013-03-30 01:52:55',72602,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82064,'2013-03-30 01:59:28',72603,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82065,'2013-03-30 02:07:21',72604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82066,'2013-03-30 02:08:01',72605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82067,'2013-03-30 02:57:53',72606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82068,'2013-03-30 02:59:41',72607,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82069,'2013-03-30 03:10:33',72608,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82070,'2013-03-30 03:28:47',58560,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(82071,'2013-03-30 03:32:18',72609,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82072,'2013-03-30 03:58:37',69008,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(82073,'2013-03-30 04:13:18',72610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82074,'2013-03-30 04:24:26',66743,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(82075,'2013-03-30 04:33:02',72611,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82076,'2013-03-30 04:46:00',72612,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82077,'2013-03-30 06:34:14',69844,1,NULL,NULL,NULL,'desktop',NULL),
(82078,'2013-03-30 07:04:30',72613,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82079,'2013-03-30 07:06:56',72614,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82080,'2013-03-30 07:18:59',72615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82081,'2013-03-30 07:19:49',72616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82082,'2013-03-30 07:45:24',72617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82083,'2013-03-30 07:54:02',72618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82084,'2013-03-30 07:56:14',72619,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82085,'2013-03-30 07:57:24',72620,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82086,'2013-03-30 08:07:34',72621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82087,'2013-03-30 08:07:56',72622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82088,'2013-03-30 08:32:59',72623,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82089,'2013-03-30 08:41:04',72624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82090,'2013-03-30 08:41:31',68683,1,NULL,NULL,NULL,'mobile',NULL),
(82091,'2013-03-30 08:53:22',72625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82092,'2013-03-30 08:53:40',65159,1,NULL,NULL,NULL,'desktop',NULL),
(82093,'2013-03-30 08:56:50',72626,0,NULL,NULL,NULL,'mobile',NULL),
(82094,'2013-03-30 09:07:27',72627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82095,'2013-03-30 09:11:58',72628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82096,'2013-03-30 09:18:55',72629,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82097,'2013-03-30 09:32:49',72630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82098,'2013-03-30 09:48:25',72631,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82099,'2013-03-30 09:56:25',72632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82100,'2013-03-30 10:05:59',72633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82101,'2013-03-30 10:10:03',72634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82102,'2013-03-30 10:21:49',72635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82103,'2013-03-30 10:24:59',72636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82104,'2013-03-30 10:29:09',72637,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82105,'2013-03-30 10:37:06',72638,0,NULL,NULL,NULL,'mobile',NULL),
(82106,'2013-03-30 10:38:54',72639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82107,'2013-03-30 10:41:48',72640,0,NULL,NULL,NULL,'desktop',NULL),
(82108,'2013-03-30 10:47:58',72641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82109,'2013-03-30 10:54:08',72642,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82110,'2013-03-30 10:55:08',72643,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82111,'2013-03-30 10:59:01',72644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82112,'2013-03-30 11:00:50',72645,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82113,'2013-03-30 11:13:20',72646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82114,'2013-03-30 11:32:29',72647,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82115,'2013-03-30 11:33:53',72648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82116,'2013-03-30 11:46:13',72649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82117,'2013-03-30 11:46:35',72650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82118,'2013-03-30 11:50:10',72651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82119,'2013-03-30 11:52:44',72652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82120,'2013-03-30 11:54:31',64546,1,NULL,NULL,NULL,'mobile',NULL),
(82121,'2013-03-30 11:57:56',72653,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82122,'2013-03-30 12:15:13',72654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82123,'2013-03-30 12:23:29',72655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82124,'2013-03-30 12:33:07',72656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82125,'2013-03-30 12:34:22',72657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82126,'2013-03-30 12:41:16',72658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82127,'2013-03-30 12:53:13',72659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82128,'2013-03-30 12:56:10',72660,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(82129,'2013-03-30 12:57:09',72661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82130,'2013-03-30 13:11:50',72662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82131,'2013-03-30 13:19:44',72663,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(82132,'2013-03-30 13:30:02',72664,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82133,'2013-03-30 13:54:24',72665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82134,'2013-03-30 13:56:24',72666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82135,'2013-03-30 14:25:55',72667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82136,'2013-03-30 14:34:32',72668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82137,'2013-03-30 14:51:55',72669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82138,'2013-03-30 15:08:15',72670,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82139,'2013-03-30 15:11:56',72671,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82140,'2013-03-30 15:20:53',72672,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(82141,'2013-03-30 15:22:10',72673,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82142,'2013-03-30 15:55:01',72674,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82143,'2013-03-30 16:21:31',72675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82144,'2013-03-30 16:22:23',72676,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82145,'2013-03-30 16:26:03',72677,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82146,'2013-03-30 16:37:51',72678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82147,'2013-03-30 16:51:10',48033,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(82148,'2013-03-30 17:05:12',72679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82149,'2013-03-30 17:10:14',72680,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82150,'2013-03-30 17:20:11',59841,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(82151,'2013-03-30 17:28:15',69962,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(82152,'2013-03-30 17:37:36',63327,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(82153,'2013-03-30 17:55:30',72681,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82154,'2013-03-30 18:31:26',72682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82155,'2013-03-30 19:38:02',72683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82156,'2013-03-30 19:45:12',72684,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82157,'2013-03-30 19:49:55',72685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82158,'2013-03-30 20:04:04',72686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82159,'2013-03-30 20:23:11',72687,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(82160,'2013-03-30 20:25:45',62866,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(82161,'2013-03-30 20:26:11',72688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82162,'2013-03-30 20:34:47',72689,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82163,'2013-03-30 20:37:48',72690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82164,'2013-03-30 20:40:53',72691,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82165,'2013-03-30 20:46:07',65388,1,NULL,NULL,NULL,'mobile',NULL),
(82166,'2013-03-30 21:09:15',72692,0,NULL,NULL,NULL,'mobile',NULL),
(82167,'2013-03-30 21:14:30',72693,0,NULL,NULL,NULL,'mobile',NULL),
(82168,'2013-03-30 21:19:34',72694,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82169,'2013-03-30 21:51:18',72695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82170,'2013-03-30 21:56:27',72696,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(82171,'2013-03-30 22:26:50',72697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82172,'2013-03-30 22:29:46',72698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82173,'2013-03-30 22:30:57',72699,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82174,'2013-03-30 22:35:16',72700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82175,'2013-03-30 22:56:36',72701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82176,'2013-03-30 23:03:51',67044,1,NULL,NULL,NULL,'desktop',NULL),
(82177,'2013-03-30 23:11:04',60557,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(82178,'2013-03-30 23:43:27',72702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82179,'2013-03-30 23:54:19',72703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82180,'2013-03-31 00:04:29',72704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82181,'2013-03-31 00:10:29',72705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82182,'2013-03-31 00:21:53',72706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82183,'2013-03-31 00:29:06',72707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82184,'2013-03-31 00:38:36',72708,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82185,'2013-03-31 00:53:28',72709,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82186,'2013-03-31 01:14:03',72710,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82187,'2013-03-31 02:13:16',72711,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82188,'2013-03-31 02:23:32',72712,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82189,'2013-03-31 02:29:45',72713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82190,'2013-03-31 03:32:42',72714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82191,'2013-03-31 03:38:00',72715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82192,'2013-03-31 05:09:40',72716,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82193,'2013-03-31 06:11:49',72717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82194,'2013-03-31 06:52:03',66668,1,NULL,NULL,NULL,'desktop',NULL),
(82195,'2013-03-31 06:56:14',72718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82196,'2013-03-31 07:18:12',72719,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82197,'2013-03-31 08:31:36',72720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82198,'2013-03-31 08:33:36',62390,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(82199,'2013-03-31 08:40:46',72721,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82200,'2013-03-31 08:44:47',72722,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82201,'2013-03-31 08:54:40',72723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82202,'2013-03-31 09:19:37',72724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82203,'2013-03-31 09:28:43',72725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82204,'2013-03-31 09:29:21',72726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82205,'2013-03-31 09:40:06',72727,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82206,'2013-03-31 09:57:38',72728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82207,'2013-03-31 09:59:04',72729,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(82208,'2013-03-31 10:16:24',72730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82209,'2013-03-31 10:18:49',72731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82210,'2013-03-31 10:48:53',72732,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82211,'2013-03-31 10:56:52',72733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82212,'2013-03-31 10:58:45',72734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82213,'2013-03-31 11:12:13',72735,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82214,'2013-03-31 11:23:06',72736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82215,'2013-03-31 11:48:50',72737,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82216,'2013-03-31 11:50:45',72738,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82217,'2013-03-31 11:52:21',63378,1,NULL,NULL,NULL,'desktop',NULL),
(82218,'2013-03-31 12:09:16',72739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82219,'2013-03-31 12:09:19',72740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82220,'2013-03-31 12:16:05',64093,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(82221,'2013-03-31 12:25:30',72741,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(82222,'2013-03-31 12:27:20',72742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82223,'2013-03-31 12:29:24',72743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82224,'2013-03-31 12:31:15',72744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82225,'2013-03-31 12:48:27',72745,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82226,'2013-03-31 12:59:37',72746,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82227,'2013-03-31 13:03:37',68860,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(82228,'2013-03-31 13:07:04',72747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82229,'2013-03-31 13:24:24',64854,1,NULL,NULL,NULL,'mobile',NULL),
(82230,'2013-03-31 13:38:00',72748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82231,'2013-03-31 13:48:15',72749,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82232,'2013-03-31 13:50:52',72750,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82233,'2013-03-31 13:58:00',72751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82234,'2013-03-31 14:22:15',72752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82235,'2013-03-31 14:23:21',66984,1,NULL,NULL,NULL,'desktop',NULL),
(82236,'2013-03-31 14:33:02',72753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82237,'2013-03-31 14:43:50',72754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82238,'2013-03-31 14:53:16',72755,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82239,'2013-03-31 15:03:35',72756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82240,'2013-03-31 15:10:40',72757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82241,'2013-03-31 15:14:33',72758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82242,'2013-03-31 15:21:05',72759,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82243,'2013-03-31 15:30:49',72760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82244,'2013-03-31 15:59:35',72761,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82245,'2013-03-31 16:05:14',72762,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82246,'2013-03-31 16:05:41',72763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82247,'2013-03-31 16:07:45',72764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82248,'2013-03-31 16:11:00',72765,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82249,'2013-03-31 16:15:24',72766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82250,'2013-03-31 16:20:58',72767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82251,'2013-03-31 16:21:10',62262,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(82252,'2013-03-31 16:23:44',72768,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82253,'2013-03-31 16:31:17',72769,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82254,'2013-03-31 16:39:23',72770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82255,'2013-03-31 16:59:45',72771,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82256,'2013-03-31 17:16:09',72772,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82257,'2013-03-31 17:16:54',72773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82258,'2013-03-31 17:34:32',72774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82259,'2013-03-31 17:43:08',72775,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82260,'2013-03-31 17:43:42',61297,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(82261,'2013-03-31 17:57:29',72365,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(82262,'2013-03-31 17:58:21',72776,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82263,'2013-03-31 18:07:25',66586,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(82264,'2013-03-31 18:10:24',72777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82265,'2013-03-31 18:22:22',72778,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82266,'2013-03-31 18:49:34',72779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82267,'2013-03-31 18:57:42',72780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82268,'2013-03-31 19:13:51',72781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82269,'2013-03-31 19:22:25',72782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82270,'2013-03-31 19:26:19',72783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82271,'2013-03-31 19:29:31',72784,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(82272,'2013-03-31 19:32:04',72785,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82273,'2013-03-31 19:38:56',72786,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82274,'2013-03-31 19:45:05',72787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82275,'2013-03-31 19:48:53',68183,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(82276,'2013-03-31 19:52:35',72788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82277,'2013-03-31 19:55:41',72789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82278,'2013-03-31 20:07:46',72790,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82279,'2013-03-31 20:10:52',67726,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(82280,'2013-03-31 20:18:45',72791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82281,'2013-03-31 20:32:02',72792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82282,'2013-03-31 20:32:16',72793,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82283,'2013-03-31 20:34:06',72794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82284,'2013-03-31 20:40:04',72795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82285,'2013-03-31 21:14:09',72796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82286,'2013-03-31 21:18:20',72797,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82287,'2013-03-31 21:52:16',72798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82288,'2013-03-31 21:57:20',72799,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(82289,'2013-03-31 22:00:55',72800,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82290,'2013-03-31 22:02:40',72801,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82291,'2013-03-31 22:07:26',65420,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(82292,'2013-03-31 22:12:13',72802,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82293,'2013-03-31 22:13:29',72803,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82294,'2013-03-31 22:15:01',72804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82295,'2013-03-31 22:23:54',72805,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82296,'2013-03-31 22:27:21',72806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82297,'2013-03-31 22:51:06',72807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82298,'2013-03-31 22:59:20',72808,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82299,'2013-03-31 23:02:36',72809,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82300,'2013-03-31 23:24:23',72810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82301,'2013-03-31 23:31:05',72811,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82302,'2013-03-31 23:37:39',72812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82303,'2013-03-31 23:58:44',72464,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(82304,'2013-04-01 00:05:55',72813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82305,'2013-04-01 00:14:05',72814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82306,'2013-04-01 00:16:55',71055,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(82307,'2013-04-01 00:18:41',72815,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82308,'2013-04-01 00:21:27',72816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82309,'2013-04-01 00:22:39',72817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82310,'2013-04-01 00:26:51',64825,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(82311,'2013-04-01 00:35:15',72818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82312,'2013-04-01 00:41:01',72819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82313,'2013-04-01 00:51:05',72820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82314,'2013-04-01 00:51:29',72821,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82315,'2013-04-01 00:54:42',72822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82316,'2013-04-01 01:00:13',52886,1,NULL,NULL,NULL,'mobile',NULL),
(82317,'2013-04-01 01:08:36',72823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82318,'2013-04-01 01:22:15',61759,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(82319,'2013-04-01 01:28:31',63431,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(82320,'2013-04-01 01:29:15',66328,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(82321,'2013-04-01 01:44:49',72824,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82322,'2013-04-01 02:23:13',72825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82323,'2013-04-01 02:40:17',72826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82324,'2013-04-01 02:49:45',72827,0,NULL,NULL,NULL,'mobile',NULL),
(82325,'2013-04-01 02:58:26',72828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82326,'2013-04-01 03:12:35',72829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82327,'2013-04-01 03:18:23',72830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82328,'2013-04-01 03:32:31',72831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82329,'2013-04-01 03:49:15',72832,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82330,'2013-04-01 03:58:36',69676,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(82331,'2013-04-01 04:00:21',72833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82332,'2013-04-01 04:28:58',67425,1,NULL,NULL,NULL,'mobile',NULL),
(82333,'2013-04-01 04:36:17',57964,1,NULL,NULL,NULL,'desktop',NULL),
(82334,'2013-04-01 04:46:15',72834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82335,'2013-04-01 04:49:52',72835,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82336,'2013-04-01 04:56:18',72836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82337,'2013-04-01 05:17:37',72837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82338,'2013-04-01 05:24:52',72838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82339,'2013-04-01 05:32:49',57429,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(82340,'2013-04-01 06:14:57',72839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82341,'2013-04-01 06:53:57',72840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82342,'2013-04-01 07:01:45',72841,0,NULL,NULL,NULL,'desktop',NULL),
(82343,'2013-04-01 07:08:56',72842,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82344,'2013-04-01 07:17:05',72843,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82345,'2013-04-01 07:18:09',72844,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82346,'2013-04-01 07:19:07',72845,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82347,'2013-04-01 07:20:41',72846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82348,'2013-04-01 07:27:34',72847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82349,'2013-04-01 07:34:04',72848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82350,'2013-04-01 07:39:24',72849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82351,'2013-04-01 07:45:56',72850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82352,'2013-04-01 07:50:47',72851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82353,'2013-04-01 07:54:06',72852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82354,'2013-04-01 07:55:59',72853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82355,'2013-04-01 08:05:10',72854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82356,'2013-04-01 08:15:45',72855,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82357,'2013-04-01 08:23:08',72856,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82358,'2013-04-01 08:32:44',72857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82359,'2013-04-01 08:33:38',72858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82360,'2013-04-01 08:34:38',72859,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82361,'2013-04-01 08:36:43',72860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82362,'2013-04-01 08:39:50',72861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82363,'2013-04-01 08:55:11',72862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82364,'2013-04-01 08:55:23',72863,0,NULL,NULL,NULL,'mobile',NULL),
(82365,'2013-04-01 08:58:42',72864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82366,'2013-04-01 08:59:54',67718,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(82367,'2013-04-01 09:02:11',72865,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82368,'2013-04-01 09:03:58',72866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82369,'2013-04-01 09:04:16',72867,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(82370,'2013-04-01 09:09:26',72868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82371,'2013-04-01 09:12:02',72869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82372,'2013-04-01 09:12:20',72870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82373,'2013-04-01 09:18:28',72871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82374,'2013-04-01 09:19:40',72872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82375,'2013-04-01 09:20:04',72873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82376,'2013-04-01 09:26:07',67112,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(82377,'2013-04-01 09:26:12',72874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82378,'2013-04-01 09:28:47',72875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82379,'2013-04-01 09:30:50',72876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82380,'2013-04-01 09:34:05',72877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82381,'2013-04-01 09:35:01',72878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82382,'2013-04-01 09:40:31',72879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82383,'2013-04-01 09:45:13',72880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82384,'2013-04-01 09:49:18',72881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82385,'2013-04-01 10:00:18',65477,1,NULL,NULL,NULL,'desktop',NULL),
(82386,'2013-04-01 10:00:43',72882,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(82387,'2013-04-01 10:02:36',72883,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82388,'2013-04-01 10:05:08',72884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82389,'2013-04-01 10:06:54',72885,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82390,'2013-04-01 10:08:35',72886,0,NULL,NULL,NULL,'desktop',NULL),
(82391,'2013-04-01 10:09:12',72887,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82392,'2013-04-01 10:12:41',72888,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(82393,'2013-04-01 10:13:02',72889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82394,'2013-04-01 10:21:51',72890,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82395,'2013-04-01 10:24:45',72891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82396,'2013-04-01 10:26:03',65822,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(82397,'2013-04-01 10:27:08',72892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82398,'2013-04-01 10:31:39',72893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82399,'2013-04-01 10:31:43',72894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82400,'2013-04-01 10:31:59',72895,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82401,'2013-04-01 10:36:41',72896,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82402,'2013-04-01 10:43:18',72897,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(82403,'2013-04-01 10:44:33',72898,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82404,'2013-04-01 10:44:44',72899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82405,'2013-04-01 10:52:44',64299,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(82406,'2013-04-01 10:55:42',72900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82407,'2013-04-01 10:59:38',72901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82408,'2013-04-01 11:01:40',64728,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(82409,'2013-04-01 11:04:35',72902,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82410,'2013-04-01 11:05:15',72903,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82411,'2013-04-01 11:18:25',72904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82412,'2013-04-01 11:23:12',72905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82413,'2013-04-01 11:25:01',72906,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82414,'2013-04-01 11:27:44',72907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82415,'2013-04-01 11:32:49',72908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82416,'2013-04-01 11:37:19',72909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82417,'2013-04-01 11:41:45',72910,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82418,'2013-04-01 11:56:54',72911,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(82419,'2013-04-01 12:00:03',72912,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82420,'2013-04-01 12:03:03',72913,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82421,'2013-04-01 12:05:15',72914,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82422,'2013-04-01 12:06:20',72915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82423,'2013-04-01 12:06:53',72916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82424,'2013-04-01 12:12:10',72917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82425,'2013-04-01 12:13:31',72918,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82426,'2013-04-01 12:15:06',72919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82427,'2013-04-01 12:16:02',72920,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82428,'2013-04-01 12:16:28',72921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82429,'2013-04-01 12:17:25',69051,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(82430,'2013-04-01 12:24:38',59950,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(82431,'2013-04-01 12:28:50',68904,1,NULL,NULL,NULL,'desktop',NULL),
(82432,'2013-04-01 12:29:49',60766,1,NULL,NULL,NULL,'desktop',NULL),
(82433,'2013-04-01 12:31:59',71309,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(82434,'2013-04-01 12:33:53',72922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82435,'2013-04-01 12:35:34',72923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82436,'2013-04-01 12:39:15',72924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82437,'2013-04-01 12:39:47',72925,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82438,'2013-04-01 12:42:41',72926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82439,'2013-04-01 12:46:27',61082,1,NULL,NULL,NULL,'mobile',NULL),
(82440,'2013-04-01 12:46:33',72927,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82441,'2013-04-01 12:47:11',72928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82442,'2013-04-01 12:47:27',72929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82443,'2013-04-01 12:51:36',72930,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82444,'2013-04-01 12:52:15',66570,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(82445,'2013-04-01 12:52:58',72931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82446,'2013-04-01 12:53:32',72932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82447,'2013-04-01 12:55:18',72933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82448,'2013-04-01 12:56:00',72934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82449,'2013-04-01 13:05:40',72935,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82450,'2013-04-01 13:06:18',72936,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82451,'2013-04-01 13:11:53',69057,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(82452,'2013-04-01 13:12:00',72937,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82453,'2013-04-01 13:12:32',66261,1,NULL,NULL,NULL,'desktop',NULL),
(82454,'2013-04-01 13:21:35',72938,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82455,'2013-04-01 13:22:58',72939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82456,'2013-04-01 13:26:43',72940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82457,'2013-04-01 13:34:46',58348,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(82458,'2013-04-01 13:36:31',72941,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82459,'2013-04-01 13:42:13',72942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82460,'2013-04-01 13:42:38',72943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82461,'2013-04-01 13:43:28',72944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82462,'2013-04-01 13:45:03',72945,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82463,'2013-04-01 13:45:33',72946,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(82464,'2013-04-01 13:46:37',72947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82465,'2013-04-01 13:51:01',72948,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82466,'2013-04-01 13:55:19',72949,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82467,'2013-04-01 13:56:17',69400,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(82468,'2013-04-01 13:57:39',72950,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82469,'2013-04-01 14:01:25',72951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82470,'2013-04-01 14:05:05',72952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82471,'2013-04-01 14:13:28',72953,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82472,'2013-04-01 14:16:01',72954,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82473,'2013-04-01 14:18:44',72955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82474,'2013-04-01 14:23:55',72956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82475,'2013-04-01 14:25:09',72957,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82476,'2013-04-01 14:30:09',72958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82477,'2013-04-01 14:44:49',72959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82478,'2013-04-01 14:47:46',72960,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(82479,'2013-04-01 14:51:05',72961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82480,'2013-04-01 15:01:32',72962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82481,'2013-04-01 15:01:59',72963,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82482,'2013-04-01 15:02:08',66424,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(82483,'2013-04-01 15:03:28',72964,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82484,'2013-04-01 15:04:44',59472,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(82485,'2013-04-01 15:06:05',72965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82486,'2013-04-01 15:15:40',72966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82487,'2013-04-01 15:20:20',72967,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82488,'2013-04-01 15:21:55',72968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82489,'2013-04-01 15:27:02',72969,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(82490,'2013-04-01 15:28:56',72970,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82491,'2013-04-01 15:30:26',72971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82492,'2013-04-01 15:37:55',72972,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82493,'2013-04-01 15:38:58',72973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82494,'2013-04-01 15:42:10',72974,0,NULL,NULL,NULL,'mobile',NULL),
(82495,'2013-04-01 15:44:31',72975,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82496,'2013-04-01 15:45:03',72976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82497,'2013-04-01 15:47:12',72977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82498,'2013-04-01 15:53:04',72978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82499,'2013-04-01 16:01:08',72979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82500,'2013-04-01 16:13:56',72980,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(82501,'2013-04-01 16:16:24',72981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82502,'2013-04-01 16:30:21',72982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82503,'2013-04-01 16:40:03',72983,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(82504,'2013-04-01 16:42:33',72984,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(82505,'2013-04-01 16:44:54',72985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82506,'2013-04-01 16:48:32',72986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82507,'2013-04-01 16:51:12',72987,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82508,'2013-04-01 16:53:56',72988,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82509,'2013-04-01 17:03:17',72989,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(82510,'2013-04-01 17:06:11',72990,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(82511,'2013-04-01 17:06:26',61461,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(82512,'2013-04-01 17:07:36',72991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82513,'2013-04-01 17:08:34',72992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82514,'2013-04-01 17:09:31',72993,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(82515,'2013-04-01 17:17:27',72994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82516,'2013-04-01 17:20:09',72995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82517,'2013-04-01 17:24:10',72996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82518,'2013-04-01 17:25:45',72997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82519,'2013-04-01 17:39:32',72998,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82520,'2013-04-01 17:42:12',72999,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82521,'2013-04-01 17:45:11',73000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82522,'2013-04-01 18:13:12',73001,0,NULL,NULL,NULL,'desktop',NULL),
(82523,'2013-04-01 18:14:01',64873,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(82524,'2013-04-01 18:20:28',73002,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82525,'2013-04-01 18:20:55',73003,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82526,'2013-04-01 18:23:44',73004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82527,'2013-04-01 18:27:12',73005,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82528,'2013-04-01 18:28:57',73006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82529,'2013-04-01 18:29:52',73007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82530,'2013-04-01 18:41:41',73008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82531,'2013-04-01 18:44:30',73009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82532,'2013-04-01 18:48:08',73010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82533,'2013-04-01 19:00:43',73011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82534,'2013-04-01 19:06:54',73012,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(82535,'2013-04-01 19:07:54',73013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82536,'2013-04-01 19:09:21',73014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82537,'2013-04-01 19:17:50',73015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82538,'2013-04-01 19:19:38',73016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82539,'2013-04-01 19:29:06',73017,0,NULL,NULL,NULL,'desktop',NULL),
(82540,'2013-04-01 19:31:08',73018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82541,'2013-04-01 19:31:50',73019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82542,'2013-04-01 19:38:26',73020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82543,'2013-04-01 19:45:30',73021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82544,'2013-04-01 19:46:05',73022,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82545,'2013-04-01 20:03:57',67406,1,NULL,NULL,NULL,'desktop',NULL),
(82546,'2013-04-01 20:10:13',73023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82547,'2013-04-01 20:16:59',73024,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82548,'2013-04-01 20:17:39',73025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82549,'2013-04-01 20:20:37',73026,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82550,'2013-04-01 20:20:39',61051,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(82551,'2013-04-01 20:20:57',73027,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(82552,'2013-04-01 20:40:03',63854,1,NULL,NULL,NULL,'desktop',NULL),
(82553,'2013-04-01 20:42:42',73028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82554,'2013-04-01 21:07:05',73029,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82555,'2013-04-01 21:14:26',73030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82556,'2013-04-01 21:16:12',73031,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82557,'2013-04-01 21:22:53',73032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82558,'2013-04-01 21:26:46',73033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82559,'2013-04-01 21:31:06',64534,1,NULL,NULL,NULL,'mobile',NULL),
(82560,'2013-04-01 21:42:15',73034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82561,'2013-04-01 21:47:02',73035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82562,'2013-04-01 21:49:24',73036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82563,'2013-04-01 21:50:42',73037,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82564,'2013-04-01 22:07:48',73038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82565,'2013-04-01 22:12:36',73039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82566,'2013-04-01 22:25:34',73040,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82567,'2013-04-01 22:26:00',73041,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82568,'2013-04-01 22:35:19',64109,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(82569,'2013-04-01 22:48:25',73042,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82570,'2013-04-01 22:52:50',73043,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82571,'2013-04-01 22:57:17',73044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82572,'2013-04-01 23:01:11',73045,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82573,'2013-04-01 23:12:37',73046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82574,'2013-04-01 23:14:27',73047,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82575,'2013-04-01 23:35:58',73048,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82576,'2013-04-01 23:36:45',73049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82577,'2013-04-01 23:42:44',73050,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(82578,'2013-04-01 23:45:38',73051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82579,'2013-04-01 23:52:57',57866,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(82580,'2013-04-01 23:56:02',73052,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82581,'2013-04-01 23:56:29',71111,1,NULL,NULL,NULL,'desktop',NULL),
(82582,'2013-04-02 00:04:27',73053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82583,'2013-04-02 00:05:08',73054,0,NULL,NULL,NULL,'mobile',NULL),
(82584,'2013-04-02 00:09:03',73055,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82585,'2013-04-02 00:14:43',73056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82586,'2013-04-02 00:40:59',62956,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(82587,'2013-04-02 00:56:02',66032,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(82588,'2013-04-02 00:56:43',73057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82589,'2013-04-02 01:02:39',73058,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82590,'2013-04-02 01:31:32',73059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82591,'2013-04-02 01:38:18',73060,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82592,'2013-04-02 01:39:08',73061,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82593,'2013-04-02 01:50:16',73062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82594,'2013-04-02 01:54:24',60891,1,NULL,NULL,NULL,'mobile',NULL),
(82595,'2013-04-02 02:17:36',73063,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82596,'2013-04-02 02:47:44',73064,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82597,'2013-04-02 02:49:57',73065,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(82598,'2013-04-02 03:12:36',73066,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82599,'2013-04-02 03:20:31',73067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82600,'2013-04-02 03:37:50',73068,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82601,'2013-04-02 03:37:55',73069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82602,'2013-04-02 04:06:20',73070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82603,'2013-04-02 04:33:24',73071,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82604,'2013-04-02 04:46:57',73072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82605,'2013-04-02 04:57:00',73073,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82606,'2013-04-02 05:06:36',73074,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82607,'2013-04-02 05:08:59',73075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82608,'2013-04-02 05:19:09',73076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82609,'2013-04-02 05:30:37',70624,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(82610,'2013-04-02 05:31:42',73077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82611,'2013-04-02 05:45:25',73078,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82612,'2013-04-02 05:49:29',63498,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(82613,'2013-04-02 05:49:38',73079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82614,'2013-04-02 06:08:24',73080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82615,'2013-04-02 06:09:22',73081,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82616,'2013-04-02 06:36:07',73082,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82617,'2013-04-02 06:56:28',73083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82618,'2013-04-02 07:05:59',63255,1,NULL,NULL,NULL,'mobile',NULL),
(82619,'2013-04-02 07:17:49',73084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82620,'2013-04-02 07:25:38',73085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82621,'2013-04-02 07:40:24',73086,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82622,'2013-04-02 07:55:37',73087,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82623,'2013-04-02 07:55:58',73088,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82624,'2013-04-02 08:03:09',72418,1,NULL,NULL,NULL,'mobile',NULL),
(82625,'2013-04-02 08:08:30',63539,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(82626,'2013-04-02 08:15:08',73089,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82627,'2013-04-02 08:21:52',73090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82628,'2013-04-02 08:23:17',73091,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82629,'2013-04-02 08:30:06',73092,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(82630,'2013-04-02 08:44:05',73093,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82631,'2013-04-02 09:02:12',73094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82632,'2013-04-02 09:08:29',73095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82633,'2013-04-02 09:09:02',73096,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82634,'2013-04-02 09:10:42',73097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82635,'2013-04-02 09:14:49',72222,1,NULL,NULL,NULL,'mobile',NULL),
(82636,'2013-04-02 09:16:31',71672,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(82637,'2013-04-02 09:17:43',73098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82638,'2013-04-02 09:24:55',73099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82639,'2013-04-02 09:45:36',65728,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(82640,'2013-04-02 09:49:49',73100,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82641,'2013-04-02 09:50:46',73101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82642,'2013-04-02 09:51:35',67943,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(82643,'2013-04-02 09:56:00',73102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82644,'2013-04-02 10:04:54',56779,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(82645,'2013-04-02 10:05:44',73103,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(82646,'2013-04-02 10:13:16',73104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82647,'2013-04-02 10:15:54',73105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82648,'2013-04-02 10:21:03',73106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82649,'2013-04-02 10:26:04',73107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82650,'2013-04-02 10:28:39',73108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82651,'2013-04-02 10:28:47',73109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82652,'2013-04-02 10:29:40',73110,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82653,'2013-04-02 10:33:05',73111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82654,'2013-04-02 10:33:30',73112,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82655,'2013-04-02 10:34:19',73113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82656,'2013-04-02 10:35:09',73114,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(82657,'2013-04-02 10:35:58',73115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82658,'2013-04-02 10:36:32',73116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82659,'2013-04-02 10:36:36',73117,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(82660,'2013-04-02 10:48:11',73118,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82661,'2013-04-02 10:53:43',73119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82662,'2013-04-02 10:58:05',73120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82663,'2013-04-02 10:58:56',73121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82664,'2013-04-02 11:02:13',73122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82665,'2013-04-02 11:04:00',73123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82666,'2013-04-02 11:04:11',73124,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82667,'2013-04-02 11:06:04',73125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82668,'2013-04-02 11:06:45',73126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82669,'2013-04-02 11:09:51',70874,1,NULL,NULL,NULL,'mobile',NULL),
(82670,'2013-04-02 11:13:22',73127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82671,'2013-04-02 11:16:02',73128,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82672,'2013-04-02 11:16:30',73129,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82673,'2013-04-02 11:18:36',73130,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82674,'2013-04-02 11:20:07',73131,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82675,'2013-04-02 11:23:12',73132,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(82676,'2013-04-02 11:25:42',73133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82677,'2013-04-02 11:27:08',73134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82678,'2013-04-02 11:49:05',73135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82679,'2013-04-02 11:49:58',73136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82680,'2013-04-02 11:52:23',73137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82681,'2013-04-02 11:56:10',60422,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(82682,'2013-04-02 11:58:25',73138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82683,'2013-04-02 11:58:26',68408,1,NULL,NULL,NULL,'desktop',NULL),
(82684,'2013-04-02 12:00:24',69931,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(82685,'2013-04-02 12:03:26',73139,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82686,'2013-04-02 12:06:35',73140,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82687,'2013-04-02 12:08:17',73141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82688,'2013-04-02 12:08:35',73142,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82689,'2013-04-02 12:08:55',73143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82690,'2013-04-02 12:09:28',73144,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82691,'2013-04-02 12:17:07',73145,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82692,'2013-04-02 12:18:10',73146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82693,'2013-04-02 12:28:22',73147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82694,'2013-04-02 12:31:26',73148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82695,'2013-04-02 12:35:41',73149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82696,'2013-04-02 12:37:52',73150,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82697,'2013-04-02 12:48:10',73151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82698,'2013-04-02 12:53:33',73152,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82699,'2013-04-02 12:54:03',73153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82700,'2013-04-02 12:56:52',73154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82701,'2013-04-02 13:05:13',73155,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82702,'2013-04-02 13:05:45',73156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82703,'2013-04-02 13:06:56',73157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82704,'2013-04-02 13:10:02',73158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82705,'2013-04-02 13:13:44',73159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82706,'2013-04-02 13:17:08',73160,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82707,'2013-04-02 13:31:39',63686,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(82708,'2013-04-02 13:32:42',73161,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82709,'2013-04-02 13:33:23',73162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82710,'2013-04-02 13:36:19',73163,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82711,'2013-04-02 13:36:31',73164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82712,'2013-04-02 13:37:30',73165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82713,'2013-04-02 13:38:18',73166,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82714,'2013-04-02 13:40:26',73167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82715,'2013-04-02 13:49:29',73168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82716,'2013-04-02 13:51:47',73169,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(82717,'2013-04-02 13:52:12',73170,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82718,'2013-04-02 13:53:03',73171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82719,'2013-04-02 13:53:03',73172,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(82720,'2013-04-02 13:54:58',73173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82721,'2013-04-02 13:58:04',73174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82722,'2013-04-02 14:01:05',73175,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82723,'2013-04-02 14:04:55',73176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82724,'2013-04-02 14:09:14',72640,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(82725,'2013-04-02 14:21:40',73177,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82726,'2013-04-02 14:23:26',73178,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82727,'2013-04-02 14:27:59',64599,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(82728,'2013-04-02 14:29:17',73179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82729,'2013-04-02 14:32:56',73180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82730,'2013-04-02 14:37:37',73181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82731,'2013-04-02 14:43:00',73182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82732,'2013-04-02 14:49:59',73183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82733,'2013-04-02 14:51:02',73184,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82734,'2013-04-02 14:51:04',73185,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82735,'2013-04-02 14:51:41',73186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82736,'2013-04-02 14:54:52',73187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82737,'2013-04-02 14:54:57',73188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82738,'2013-04-02 14:55:14',73189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82739,'2013-04-02 14:55:54',73190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82740,'2013-04-02 14:57:18',73191,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82741,'2013-04-02 14:58:01',73192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82742,'2013-04-02 15:06:52',73193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82743,'2013-04-02 15:11:02',73194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82744,'2013-04-02 15:14:33',73195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82745,'2013-04-02 15:16:00',73196,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82746,'2013-04-02 15:18:42',73197,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82747,'2013-04-02 15:22:35',73198,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(82748,'2013-04-02 15:23:22',73199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82749,'2013-04-02 15:24:36',73200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82750,'2013-04-02 15:31:18',73201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82751,'2013-04-02 15:32:48',60665,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(82752,'2013-04-02 15:33:06',73202,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82753,'2013-04-02 15:35:14',73203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82754,'2013-04-02 15:45:31',73204,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82755,'2013-04-02 15:46:29',73205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82756,'2013-04-02 15:46:31',73206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82757,'2013-04-02 15:52:07',57336,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(82758,'2013-04-02 15:54:01',73207,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82759,'2013-04-02 15:56:26',73208,0,NULL,NULL,NULL,'desktop',NULL),
(82760,'2013-04-02 16:00:56',73209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82761,'2013-04-02 16:06:05',65200,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(82762,'2013-04-02 16:06:37',73210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82763,'2013-04-02 16:08:02',73211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82764,'2013-04-02 16:15:12',73212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82765,'2013-04-02 16:18:25',73213,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82766,'2013-04-02 16:21:28',73214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82767,'2013-04-02 16:23:22',73215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82768,'2013-04-02 16:25:09',73216,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82769,'2013-04-02 16:34:18',73217,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82770,'2013-04-02 16:35:23',73218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82771,'2013-04-02 16:40:15',73219,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82772,'2013-04-02 16:48:59',73220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82773,'2013-04-02 16:54:45',73221,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82774,'2013-04-02 17:00:56',73222,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82775,'2013-04-02 17:03:32',73223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82776,'2013-04-02 17:10:30',73224,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82777,'2013-04-02 17:14:21',73225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82778,'2013-04-02 17:15:19',62277,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(82779,'2013-04-02 17:16:13',73226,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82780,'2013-04-02 17:22:13',73227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82781,'2013-04-02 17:23:39',73228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82782,'2013-04-02 17:26:03',73229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82783,'2013-04-02 17:28:44',73230,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(82784,'2013-04-02 17:29:01',73231,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82785,'2013-04-02 17:29:11',73232,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82786,'2013-04-02 17:31:10',73233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82787,'2013-04-02 17:34:04',73234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82788,'2013-04-02 17:37:30',73235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82789,'2013-04-02 17:38:44',73236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82790,'2013-04-02 17:40:30',73237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82791,'2013-04-02 17:49:34',73238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82792,'2013-04-02 17:51:30',73239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82793,'2013-04-02 17:51:51',73240,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82794,'2013-04-02 17:59:26',63019,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(82795,'2013-04-02 18:02:18',73241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82796,'2013-04-02 18:04:04',73242,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82797,'2013-04-02 18:07:40',73243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82798,'2013-04-02 18:09:41',73244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82799,'2013-04-02 18:10:12',73245,0,NULL,NULL,NULL,'desktop',NULL),
(82800,'2013-04-02 18:13:19',73246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82801,'2013-04-02 18:16:32',73247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82802,'2013-04-02 18:24:09',73248,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(82803,'2013-04-02 18:31:26',73249,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82804,'2013-04-02 18:34:44',56581,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(82805,'2013-04-02 18:35:20',73250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82806,'2013-04-02 18:41:39',73251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82807,'2013-04-02 18:43:58',73252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82808,'2013-04-02 18:46:44',73253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82809,'2013-04-02 18:47:05',73254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82810,'2013-04-02 18:50:58',61871,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(82811,'2013-04-02 18:51:07',73255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82812,'2013-04-02 18:51:11',73256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82813,'2013-04-02 18:52:26',73257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82814,'2013-04-02 18:53:40',73258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82815,'2013-04-02 18:53:48',73259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82816,'2013-04-02 18:55:04',61392,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(82817,'2013-04-02 18:58:39',73260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82818,'2013-04-02 19:02:05',73261,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82819,'2013-04-02 19:03:52',73262,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82820,'2013-04-02 19:10:21',73263,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82821,'2013-04-02 19:11:29',73264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82822,'2013-04-02 19:16:51',73265,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(82823,'2013-04-02 19:24:22',73266,0,NULL,NULL,NULL,'mobile',NULL),
(82824,'2013-04-02 19:27:16',73267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82825,'2013-04-02 19:27:54',73268,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82826,'2013-04-02 19:30:27',71537,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(82827,'2013-04-02 19:40:12',73269,0,NULL,NULL,NULL,'mobile',NULL),
(82828,'2013-04-02 19:41:27',73270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82829,'2013-04-02 19:49:32',73271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82830,'2013-04-02 19:58:33',73272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82831,'2013-04-02 20:05:01',73273,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82832,'2013-04-02 20:15:21',68718,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(82833,'2013-04-02 20:17:05',67722,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(82834,'2013-04-02 20:17:16',73274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82835,'2013-04-02 20:18:49',73275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82836,'2013-04-02 20:21:54',73276,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82837,'2013-04-02 20:22:35',73277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82838,'2013-04-02 20:25:15',73278,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82839,'2013-04-02 20:26:46',73279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82840,'2013-04-02 20:27:19',73280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82841,'2013-04-02 20:29:41',73281,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82842,'2013-04-02 20:37:50',73282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82843,'2013-04-02 20:38:12',73283,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(82844,'2013-04-02 20:39:55',73284,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82845,'2013-04-02 20:40:08',73285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82846,'2013-04-02 20:43:47',73286,0,NULL,NULL,NULL,'desktop',NULL),
(82847,'2013-04-02 20:47:55',73287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82848,'2013-04-02 21:04:24',73288,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82849,'2013-04-02 21:06:12',73289,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82850,'2013-04-02 21:11:04',73290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82851,'2013-04-02 21:13:05',73291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82852,'2013-04-02 21:52:04',73292,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82853,'2013-04-02 21:54:24',73293,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82854,'2013-04-02 22:00:31',73294,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82855,'2013-04-02 22:00:41',69269,1,NULL,NULL,NULL,'desktop',NULL),
(82856,'2013-04-02 22:03:33',73295,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82857,'2013-04-02 22:04:33',73296,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82858,'2013-04-02 22:07:34',69210,1,NULL,NULL,NULL,'mobile',NULL),
(82859,'2013-04-02 22:28:55',70696,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(82860,'2013-04-02 22:32:48',73297,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82861,'2013-04-02 22:35:27',73298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82862,'2013-04-02 22:42:32',73299,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82863,'2013-04-02 22:46:10',73300,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82864,'2013-04-02 22:48:17',73301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82865,'2013-04-02 22:49:15',73302,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82866,'2013-04-02 22:52:23',73303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82867,'2013-04-02 22:55:58',73304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82868,'2013-04-02 22:57:28',73305,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(82869,'2013-04-02 22:58:12',73306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82870,'2013-04-02 23:05:09',73307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82871,'2013-04-02 23:10:04',73308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82872,'2013-04-02 23:10:26',73309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82873,'2013-04-02 23:27:15',73310,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82874,'2013-04-02 23:30:02',73311,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82875,'2013-04-02 23:35:30',73312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82876,'2013-04-03 00:16:23',73313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82877,'2013-04-03 00:19:05',73314,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82878,'2013-04-03 00:25:33',73315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82879,'2013-04-03 00:42:56',73316,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82880,'2013-04-03 01:08:39',73317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82881,'2013-04-03 01:13:38',67811,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(82882,'2013-04-03 01:29:19',73318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82883,'2013-04-03 02:02:04',73319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82884,'2013-04-03 02:09:04',73320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82885,'2013-04-03 02:24:38',73321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82886,'2013-04-03 02:31:50',70623,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(82887,'2013-04-03 02:39:43',73322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82888,'2013-04-03 03:00:21',73323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82889,'2013-04-03 03:11:32',73324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82890,'2013-04-03 03:15:50',73325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82891,'2013-04-03 03:20:30',73326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82892,'2013-04-03 03:25:12',73327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82893,'2013-04-03 03:32:56',73328,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82894,'2013-04-03 03:41:45',73329,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82895,'2013-04-03 03:45:44',73330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82896,'2013-04-03 03:52:43',73331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82897,'2013-04-03 03:52:50',72465,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(82898,'2013-04-03 03:54:30',73332,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82899,'2013-04-03 03:56:33',73333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82900,'2013-04-03 04:01:53',73334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82901,'2013-04-03 04:07:18',73335,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82902,'2013-04-03 04:07:38',70833,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(82903,'2013-04-03 04:13:12',73336,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82904,'2013-04-03 04:26:28',64431,1,NULL,NULL,NULL,'mobile',NULL),
(82905,'2013-04-03 04:40:20',73337,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82906,'2013-04-03 04:40:54',73338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82907,'2013-04-03 04:45:12',73339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82908,'2013-04-03 05:04:14',73340,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82909,'2013-04-03 05:18:05',73341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82910,'2013-04-03 05:18:38',73342,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82911,'2013-04-03 05:22:53',73343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82912,'2013-04-03 05:23:10',73344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82913,'2013-04-03 05:31:13',73345,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82914,'2013-04-03 05:37:14',73346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82915,'2013-04-03 05:37:51',73347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82916,'2013-04-03 06:20:30',73348,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82917,'2013-04-03 06:24:31',73349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82918,'2013-04-03 06:26:33',73350,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(82919,'2013-04-03 06:46:07',73351,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82920,'2013-04-03 06:57:44',73352,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82921,'2013-04-03 06:59:01',73353,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82922,'2013-04-03 07:01:45',73354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82923,'2013-04-03 07:17:52',73355,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82924,'2013-04-03 07:24:20',73356,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82925,'2013-04-03 07:33:31',73357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82926,'2013-04-03 07:34:30',73358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82927,'2013-04-03 07:39:29',73359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82928,'2013-04-03 07:39:32',73360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82929,'2013-04-03 07:51:13',73361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82930,'2013-04-03 07:51:47',73362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82931,'2013-04-03 07:59:29',73363,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(82932,'2013-04-03 08:18:00',73364,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82933,'2013-04-03 08:32:18',73365,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82934,'2013-04-03 08:36:46',73366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82935,'2013-04-03 08:38:39',73367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82936,'2013-04-03 08:39:48',73368,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82937,'2013-04-03 08:46:23',73369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82938,'2013-04-03 08:59:56',73370,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(82939,'2013-04-03 09:11:42',73371,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82940,'2013-04-03 09:14:27',73372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82941,'2013-04-03 09:16:50',73373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82942,'2013-04-03 09:26:53',73374,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82943,'2013-04-03 09:27:00',73375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82944,'2013-04-03 09:28:53',73376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82945,'2013-04-03 09:32:01',73377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82946,'2013-04-03 09:37:53',73378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82947,'2013-04-03 09:49:52',68207,1,NULL,NULL,NULL,'mobile',NULL),
(82948,'2013-04-03 09:51:51',73379,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82949,'2013-04-03 09:56:09',73380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82950,'2013-04-03 09:58:52',73381,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82951,'2013-04-03 10:01:17',73382,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82952,'2013-04-03 10:02:00',73383,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82953,'2013-04-03 10:02:04',73384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82954,'2013-04-03 10:09:01',64800,1,NULL,NULL,NULL,'mobile',NULL),
(82955,'2013-04-03 10:13:04',73385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82956,'2013-04-03 10:18:42',68013,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(82957,'2013-04-03 10:19:12',73386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82958,'2013-04-03 10:22:13',73387,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82959,'2013-04-03 10:26:13',73388,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82960,'2013-04-03 10:27:30',73389,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82961,'2013-04-03 10:29:02',73390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82962,'2013-04-03 10:29:33',73391,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(82963,'2013-04-03 10:29:43',73392,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82964,'2013-04-03 10:30:21',73393,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82965,'2013-04-03 10:33:18',73394,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(82966,'2013-04-03 10:38:01',73395,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(82967,'2013-04-03 10:42:59',73396,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82968,'2013-04-03 10:43:11',73397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82969,'2013-04-03 10:43:38',73398,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(82970,'2013-04-03 10:46:26',73399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82971,'2013-04-03 10:48:22',73400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82972,'2013-04-03 10:49:52',73401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82973,'2013-04-03 10:51:30',73402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82974,'2013-04-03 10:53:06',73403,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82975,'2013-04-03 10:53:09',67004,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(82976,'2013-04-03 10:53:56',73404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82977,'2013-04-03 10:54:23',73405,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82978,'2013-04-03 10:54:29',73406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82979,'2013-04-03 10:55:06',73407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82980,'2013-04-03 10:56:41',73408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82981,'2013-04-03 10:56:58',73409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82982,'2013-04-03 10:57:41',73410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82983,'2013-04-03 11:01:12',73411,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82984,'2013-04-03 11:05:47',73412,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82985,'2013-04-03 11:06:19',73413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82986,'2013-04-03 11:11:45',73414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82987,'2013-04-03 11:15:10',73415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82988,'2013-04-03 11:19:53',73416,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82989,'2013-04-03 11:20:17',59567,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(82990,'2013-04-03 11:22:28',73417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82991,'2013-04-03 11:24:02',73418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82992,'2013-04-03 11:25:12',73419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82993,'2013-04-03 11:29:17',73420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82994,'2013-04-03 11:29:38',73421,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(82995,'2013-04-03 11:33:29',73422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82996,'2013-04-03 11:37:14',73423,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(82997,'2013-04-03 11:39:07',73424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(82998,'2013-04-03 11:39:21',73425,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(82999,'2013-04-03 11:40:26',73426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83000,'2013-04-03 11:42:19',73427,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83001,'2013-04-03 11:43:05',73428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83002,'2013-04-03 11:44:08',73429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83003,'2013-04-03 11:45:26',73430,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83004,'2013-04-03 11:47:33',51195,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(83005,'2013-04-03 11:47:48',73431,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83006,'2013-04-03 11:48:09',73432,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(83007,'2013-04-03 11:50:14',73433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83008,'2013-04-03 11:53:03',73434,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(83009,'2013-04-03 12:02:55',73435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83010,'2013-04-03 12:03:23',73436,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83011,'2013-04-03 12:12:07',73437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83012,'2013-04-03 12:14:08',73438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83013,'2013-04-03 12:16:15',73439,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83014,'2013-04-03 12:16:16',73440,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83015,'2013-04-03 12:16:52',73441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83016,'2013-04-03 12:21:59',73442,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83017,'2013-04-03 12:24:31',65331,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(83018,'2013-04-03 12:26:11',73443,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83019,'2013-04-03 12:28:31',73444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83020,'2013-04-03 12:33:51',73445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83021,'2013-04-03 12:34:57',73446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83022,'2013-04-03 12:37:10',73447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83023,'2013-04-03 12:38:09',73448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83024,'2013-04-03 12:39:10',73449,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83025,'2013-04-03 12:41:19',73450,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(83026,'2013-04-03 12:46:48',73451,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83027,'2013-04-03 12:47:51',73452,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83028,'2013-04-03 12:47:59',73453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83029,'2013-04-03 12:55:10',73454,0,NULL,NULL,NULL,'mobile',NULL),
(83030,'2013-04-03 12:56:01',73455,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83031,'2013-04-03 12:56:21',73456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83032,'2013-04-03 12:58:06',73457,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(83033,'2013-04-03 13:00:16',73458,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83034,'2013-04-03 13:06:15',61363,1,NULL,NULL,NULL,'desktop',NULL),
(83035,'2013-04-03 13:08:44',73459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83036,'2013-04-03 13:14:48',73460,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83037,'2013-04-03 13:15:41',73461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83038,'2013-04-03 13:17:27',67053,1,NULL,NULL,NULL,'desktop',NULL),
(83039,'2013-04-03 13:20:28',73462,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83040,'2013-04-03 13:21:44',73463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83041,'2013-04-03 13:22:01',73464,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83042,'2013-04-03 13:22:32',73465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83043,'2013-04-03 13:22:35',73466,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(83044,'2013-04-03 13:24:18',73467,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83045,'2013-04-03 13:25:01',73468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83046,'2013-04-03 13:28:44',73469,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83047,'2013-04-03 13:32:52',73470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83048,'2013-04-03 13:33:35',73471,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83049,'2013-04-03 13:38:23',73472,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83050,'2013-04-03 13:41:10',64000,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(83051,'2013-04-03 13:45:16',73473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83052,'2013-04-03 13:54:01',73474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83053,'2013-04-03 13:54:08',73475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83054,'2013-04-03 14:09:05',73476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83055,'2013-04-03 14:11:27',73477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83056,'2013-04-03 14:11:37',61003,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(83057,'2013-04-03 14:12:34',73478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83058,'2013-04-03 14:15:43',73479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83059,'2013-04-03 14:17:30',73480,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83060,'2013-04-03 14:20:57',73481,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83061,'2013-04-03 14:24:18',64738,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(83062,'2013-04-03 14:24:21',73482,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83063,'2013-04-03 14:26:49',73483,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83064,'2013-04-03 14:27:00',73484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83065,'2013-04-03 14:31:13',73485,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83066,'2013-04-03 14:32:45',73486,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83067,'2013-04-03 14:35:56',73487,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83068,'2013-04-03 14:46:15',73488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83069,'2013-04-03 14:49:36',73489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83070,'2013-04-03 14:51:26',64730,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(83071,'2013-04-03 14:55:07',73490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83072,'2013-04-03 14:55:38',73491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83073,'2013-04-03 14:59:24',73492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83074,'2013-04-03 14:59:37',73493,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83075,'2013-04-03 15:00:43',73494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83076,'2013-04-03 15:05:14',73495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83077,'2013-04-03 15:13:41',73496,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83078,'2013-04-03 15:27:40',67750,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(83079,'2013-04-03 15:28:30',73497,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(83080,'2013-04-03 15:28:42',73498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83081,'2013-04-03 15:31:31',73499,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83082,'2013-04-03 15:32:53',55254,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(83083,'2013-04-03 15:33:20',73500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83084,'2013-04-03 15:33:39',73501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83085,'2013-04-03 15:33:45',73502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83086,'2013-04-03 15:41:56',73503,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83087,'2013-04-03 15:42:04',71490,1,NULL,NULL,NULL,'mobile',NULL),
(83088,'2013-04-03 15:45:26',73504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83089,'2013-04-03 15:45:38',73505,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83090,'2013-04-03 15:46:30',73506,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83091,'2013-04-03 15:47:02',73507,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83092,'2013-04-03 15:55:19',73508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83093,'2013-04-03 15:58:01',70201,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(83094,'2013-04-03 16:00:02',73509,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(83095,'2013-04-03 16:10:15',73510,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83096,'2013-04-03 16:15:26',66448,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(83097,'2013-04-03 16:17:06',73511,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83098,'2013-04-03 16:18:12',73512,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83099,'2013-04-03 16:21:51',73513,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83100,'2013-04-03 16:22:43',73514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83101,'2013-04-03 16:26:42',73515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83102,'2013-04-03 16:28:48',73516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83103,'2013-04-03 16:35:21',60852,1,NULL,NULL,NULL,'desktop',NULL),
(83104,'2013-04-03 16:37:27',73517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83105,'2013-04-03 16:46:47',73518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83106,'2013-04-03 16:47:45',73519,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83107,'2013-04-03 16:53:46',73520,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83108,'2013-04-03 16:54:18',73521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83109,'2013-04-03 16:55:27',73522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83110,'2013-04-03 16:56:14',73523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83111,'2013-04-03 16:59:13',73524,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(83112,'2013-04-03 17:00:03',73525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83113,'2013-04-03 17:03:09',73526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83114,'2013-04-03 17:06:09',73527,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83115,'2013-04-03 17:06:27',73528,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83116,'2013-04-03 17:06:29',65430,1,NULL,NULL,NULL,'desktop',NULL),
(83117,'2013-04-03 17:07:37',65925,1,NULL,NULL,NULL,'mobile',NULL),
(83118,'2013-04-03 17:10:14',73529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83119,'2013-04-03 17:19:43',73530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83120,'2013-04-03 17:20:51',73531,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83121,'2013-04-03 17:20:59',60463,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(83122,'2013-04-03 17:25:40',63688,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(83123,'2013-04-03 17:31:46',73532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83124,'2013-04-03 17:35:49',73533,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83125,'2013-04-03 17:37:05',73534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83126,'2013-04-03 17:41:01',73535,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(83127,'2013-04-03 17:45:22',59313,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(83128,'2013-04-03 17:45:45',73536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83129,'2013-04-03 17:46:50',73537,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83130,'2013-04-03 17:51:38',73538,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83131,'2013-04-03 17:55:17',73539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83132,'2013-04-03 18:04:50',73540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83133,'2013-04-03 18:10:28',73541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83134,'2013-04-03 18:11:54',73542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83135,'2013-04-03 18:13:33',73543,0,NULL,NULL,NULL,'desktop',NULL),
(83136,'2013-04-03 18:16:19',73544,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83137,'2013-04-03 18:26:02',69568,1,NULL,NULL,NULL,'desktop',NULL),
(83138,'2013-04-03 18:28:13',73545,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83139,'2013-04-03 18:28:33',62957,1,NULL,NULL,NULL,'mobile',NULL),
(83140,'2013-04-03 18:32:29',73546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83141,'2013-04-03 18:43:20',73547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83142,'2013-04-03 18:44:08',73548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83143,'2013-04-03 18:51:01',73549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83144,'2013-04-03 18:56:00',73550,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83145,'2013-04-03 19:07:02',73551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83146,'2013-04-03 19:08:20',73552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83147,'2013-04-03 19:21:32',73553,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83148,'2013-04-03 19:28:02',73554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83149,'2013-04-03 19:31:10',73555,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83150,'2013-04-03 19:31:22',73556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83151,'2013-04-03 19:31:34',73557,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83152,'2013-04-03 19:38:54',73558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83153,'2013-04-03 19:39:34',73559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83154,'2013-04-03 19:43:19',73560,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83155,'2013-04-03 19:43:20',73561,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83156,'2013-04-03 19:43:41',73562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83157,'2013-04-03 19:45:24',60548,1,NULL,NULL,NULL,'desktop',NULL),
(83158,'2013-04-03 19:45:49',73563,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(83159,'2013-04-03 19:52:28',73564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83160,'2013-04-03 20:01:29',73565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83161,'2013-04-03 20:02:19',73566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83162,'2013-04-03 20:05:07',73567,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(83163,'2013-04-03 20:07:39',73568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83164,'2013-04-03 20:08:38',73569,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83165,'2013-04-03 20:13:07',60855,1,NULL,NULL,NULL,'desktop',NULL),
(83166,'2013-04-03 20:13:52',73570,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83167,'2013-04-03 20:16:11',73571,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83168,'2013-04-03 20:20:47',73572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83169,'2013-04-03 20:20:52',65037,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(83170,'2013-04-03 20:31:19',73573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83171,'2013-04-03 20:37:04',73574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83172,'2013-04-03 20:42:48',73575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83173,'2013-04-03 20:44:08',65388,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(83174,'2013-04-03 20:53:34',73576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83175,'2013-04-03 20:57:46',73577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83176,'2013-04-03 21:07:06',73578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83177,'2013-04-03 21:09:04',73579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83178,'2013-04-03 21:10:49',73580,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83179,'2013-04-03 21:13:34',73581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83180,'2013-04-03 21:21:55',73582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83181,'2013-04-03 21:24:16',73583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83182,'2013-04-03 21:29:48',73584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83183,'2013-04-03 21:35:13',73585,0,NULL,NULL,NULL,'desktop',NULL),
(83184,'2013-04-03 21:36:14',73586,0,NULL,NULL,NULL,'desktop',NULL),
(83185,'2013-04-03 21:37:17',73587,0,NULL,NULL,NULL,'desktop',NULL),
(83186,'2013-04-03 21:51:53',60487,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(83187,'2013-04-03 21:54:17',73588,0,NULL,NULL,NULL,'desktop',NULL),
(83188,'2013-04-03 22:01:23',61410,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(83189,'2013-04-03 22:01:54',73589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83190,'2013-04-03 22:12:55',73590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83191,'2013-04-03 22:25:12',73591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83192,'2013-04-03 22:25:45',73592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83193,'2013-04-03 22:26:04',73593,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83194,'2013-04-03 22:28:33',73594,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83195,'2013-04-03 22:29:20',73595,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83196,'2013-04-03 22:44:03',73596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83197,'2013-04-03 23:15:41',73597,0,NULL,NULL,NULL,'desktop',NULL),
(83198,'2013-04-03 23:16:35',73598,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83199,'2013-04-03 23:23:43',73599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83200,'2013-04-03 23:33:04',73600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83201,'2013-04-03 23:40:40',73601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83202,'2013-04-03 23:42:47',73602,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83203,'2013-04-04 00:06:08',73603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83204,'2013-04-04 00:14:37',73604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83205,'2013-04-04 00:17:38',73605,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83206,'2013-04-04 00:18:39',73606,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(83207,'2013-04-04 00:19:29',73607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83208,'2013-04-04 00:36:36',73608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83209,'2013-04-04 00:41:38',73609,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(83210,'2013-04-04 00:49:54',73610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83211,'2013-04-04 00:54:26',73611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83212,'2013-04-04 01:13:49',60569,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(83213,'2013-04-04 01:25:19',73612,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83214,'2013-04-04 01:31:54',73613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83215,'2013-04-04 01:45:35',73614,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83216,'2013-04-04 01:55:40',73615,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83217,'2013-04-04 01:58:46',73616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83218,'2013-04-04 02:04:13',73617,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(83219,'2013-04-04 02:08:35',73618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83220,'2013-04-04 02:33:31',73619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83221,'2013-04-04 02:47:16',73620,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83222,'2013-04-04 02:47:49',73621,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(83223,'2013-04-04 02:50:54',73622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83224,'2013-04-04 02:52:32',73623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83225,'2013-04-04 03:12:30',73624,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83226,'2013-04-04 04:03:00',73625,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83227,'2013-04-04 04:16:32',73626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83228,'2013-04-04 04:20:03',73627,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83229,'2013-04-04 04:31:05',73628,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83230,'2013-04-04 04:34:42',73629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83231,'2013-04-04 04:59:47',70615,1,NULL,NULL,NULL,'desktop',NULL),
(83232,'2013-04-04 05:31:59',73630,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83233,'2013-04-04 05:56:51',73631,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83234,'2013-04-04 06:12:24',73632,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83235,'2013-04-04 06:12:31',73633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83236,'2013-04-04 06:19:26',73634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83237,'2013-04-04 06:22:04',73635,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83238,'2013-04-04 06:26:35',73636,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83239,'2013-04-04 06:38:33',64752,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(83240,'2013-04-04 06:46:21',73637,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83241,'2013-04-04 06:52:06',73638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83242,'2013-04-04 07:03:48',73639,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83243,'2013-04-04 07:04:21',73640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83244,'2013-04-04 07:17:34',73641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83245,'2013-04-04 07:17:43',73642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83246,'2013-04-04 07:24:36',73643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83247,'2013-04-04 07:28:55',73644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83248,'2013-04-04 07:28:59',73645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83249,'2013-04-04 07:29:24',73646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83250,'2013-04-04 07:31:42',73647,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83251,'2013-04-04 07:33:45',73648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83252,'2013-04-04 07:35:37',73649,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83253,'2013-04-04 07:44:49',65655,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(83254,'2013-04-04 07:59:17',73650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83255,'2013-04-04 08:00:39',73651,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83256,'2013-04-04 08:01:53',73652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83257,'2013-04-04 08:05:56',73653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83258,'2013-04-04 08:06:07',73654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83259,'2013-04-04 08:08:42',56080,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(83260,'2013-04-04 08:13:34',73655,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83261,'2013-04-04 08:14:17',73656,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(83262,'2013-04-04 08:16:41',73657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83263,'2013-04-04 08:21:49',73658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83264,'2013-04-04 08:22:19',73659,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83265,'2013-04-04 08:27:54',73660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83266,'2013-04-04 08:33:30',73661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83267,'2013-04-04 08:40:56',60213,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(83268,'2013-04-04 08:57:55',73662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83269,'2013-04-04 09:05:35',73663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83270,'2013-04-04 09:06:59',73664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83271,'2013-04-04 09:09:22',73665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83272,'2013-04-04 09:19:30',73666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83273,'2013-04-04 09:20:52',73667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83274,'2013-04-04 09:20:59',73668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83275,'2013-04-04 09:25:25',73669,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83276,'2013-04-04 09:30:53',73670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83277,'2013-04-04 09:36:55',73671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83278,'2013-04-04 09:41:21',73672,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83279,'2013-04-04 09:46:25',73673,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83280,'2013-04-04 09:47:20',73674,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(83281,'2013-04-04 09:48:50',73675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83282,'2013-04-04 09:49:44',73676,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83283,'2013-04-04 09:55:48',73677,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(83284,'2013-04-04 09:58:11',73678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83285,'2013-04-04 10:02:10',73679,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(83286,'2013-04-04 10:03:52',73680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83287,'2013-04-04 10:07:47',65507,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(83288,'2013-04-04 10:10:12',73681,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83289,'2013-04-04 10:13:25',73682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83290,'2013-04-04 10:18:56',73683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83291,'2013-04-04 10:18:57',55273,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(83292,'2013-04-04 10:21:40',73684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83293,'2013-04-04 10:22:51',73685,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83294,'2013-04-04 10:24:12',73686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83295,'2013-04-04 10:25:17',73687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83296,'2013-04-04 10:26:13',73688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83297,'2013-04-04 10:29:33',73689,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83298,'2013-04-04 10:40:42',73690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83299,'2013-04-04 10:43:22',73691,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83300,'2013-04-04 10:53:59',69826,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(83301,'2013-04-04 10:54:19',73692,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83302,'2013-04-04 10:55:16',73693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83303,'2013-04-04 10:59:22',73694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83304,'2013-04-04 11:04:01',73695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83305,'2013-04-04 11:15:20',73696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83306,'2013-04-04 11:22:32',73697,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83307,'2013-04-04 11:24:14',73698,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(83308,'2013-04-04 11:24:19',73699,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83309,'2013-04-04 11:25:29',73700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83310,'2013-04-04 11:25:49',73701,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83311,'2013-04-04 11:28:39',68739,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(83312,'2013-04-04 11:28:46',73702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83313,'2013-04-04 11:29:56',62275,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(83314,'2013-04-04 11:33:30',73703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83315,'2013-04-04 11:35:36',73704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83316,'2013-04-04 11:37:00',73705,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83317,'2013-04-04 11:38:45',73706,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83318,'2013-04-04 11:47:01',73707,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83319,'2013-04-04 11:50:40',73708,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83320,'2013-04-04 11:51:51',73709,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83321,'2013-04-04 11:53:59',73710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83322,'2013-04-04 11:56:00',73711,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83323,'2013-04-04 11:59:10',73712,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83324,'2013-04-04 12:01:41',73713,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83325,'2013-04-04 12:02:29',73714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83326,'2013-04-04 12:06:54',73715,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(83327,'2013-04-04 12:08:57',73716,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83328,'2013-04-04 12:10:27',73717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83329,'2013-04-04 12:10:36',73718,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(83330,'2013-04-04 12:10:52',73719,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83331,'2013-04-04 12:20:19',73720,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83332,'2013-04-04 12:23:15',73721,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(83333,'2013-04-04 12:23:32',73722,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83334,'2013-04-04 12:25:21',70543,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(83335,'2013-04-04 12:29:30',73723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83336,'2013-04-04 12:31:03',73724,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83337,'2013-04-04 12:32:11',73725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83338,'2013-04-04 12:40:13',73726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83339,'2013-04-04 12:40:46',73727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83340,'2013-04-04 12:45:43',73728,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83341,'2013-04-04 12:47:43',73729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83342,'2013-04-04 12:49:12',72135,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(83343,'2013-04-04 12:57:08',73730,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83344,'2013-04-04 12:59:06',73731,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83345,'2013-04-04 12:59:59',73732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83346,'2013-04-04 13:01:42',73733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83347,'2013-04-04 13:07:36',61286,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(83348,'2013-04-04 13:07:52',73734,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83349,'2013-04-04 13:09:43',73735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83350,'2013-04-04 13:19:53',73736,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83351,'2013-04-04 13:19:53',73737,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83352,'2013-04-04 13:30:25',59089,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(83353,'2013-04-04 13:30:29',73738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83354,'2013-04-04 13:40:17',73739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83355,'2013-04-04 13:40:54',73740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83356,'2013-04-04 13:42:08',73741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83357,'2013-04-04 13:44:55',73742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83358,'2013-04-04 13:48:24',73743,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83359,'2013-04-04 13:53:10',73744,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83360,'2013-04-04 13:59:31',73745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83361,'2013-04-04 14:03:26',73746,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83362,'2013-04-04 14:07:05',60131,1,NULL,NULL,NULL,'desktop',NULL),
(83363,'2013-04-04 14:09:20',62755,1,NULL,NULL,NULL,'desktop',NULL),
(83364,'2013-04-04 14:12:41',73747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83365,'2013-04-04 14:24:04',73748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83366,'2013-04-04 14:30:56',73749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83367,'2013-04-04 14:31:07',73750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83368,'2013-04-04 14:33:38',73751,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83369,'2013-04-04 14:35:40',73752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83370,'2013-04-04 14:40:53',73753,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83371,'2013-04-04 14:41:13',73754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83372,'2013-04-04 14:41:33',73755,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83373,'2013-04-04 14:42:24',73756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83374,'2013-04-04 14:45:50',61611,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(83375,'2013-04-04 14:48:59',73757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83376,'2013-04-04 14:49:54',70966,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(83377,'2013-04-04 14:50:03',73758,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(83378,'2013-04-04 14:53:22',73759,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83379,'2013-04-04 14:53:42',73760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83380,'2013-04-04 14:53:57',54877,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(83381,'2013-04-04 14:54:09',73761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83382,'2013-04-04 14:54:39',73762,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(83383,'2013-04-04 14:56:45',73763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83384,'2013-04-04 14:58:51',73764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83385,'2013-04-04 14:58:58',61384,1,NULL,NULL,NULL,'desktop',NULL),
(83386,'2013-04-04 15:00:01',73765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83387,'2013-04-04 15:01:40',73766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83388,'2013-04-04 15:04:49',73767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83389,'2013-04-04 15:10:48',73768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83390,'2013-04-04 15:14:30',73769,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83391,'2013-04-04 15:16:44',73770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83392,'2013-04-04 15:17:44',73771,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(83393,'2013-04-04 15:21:16',68821,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(83394,'2013-04-04 15:21:46',73772,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83395,'2013-04-04 15:26:33',73773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83396,'2013-04-04 15:27:25',73774,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83397,'2013-04-04 15:28:38',73775,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(83398,'2013-04-04 15:28:54',73776,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83399,'2013-04-04 15:31:06',73777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83400,'2013-04-04 15:32:38',73778,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83401,'2013-04-04 15:35:49',73779,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83402,'2013-04-04 15:42:06',73780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83403,'2013-04-04 15:42:23',73781,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83404,'2013-04-04 15:42:48',73782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83405,'2013-04-04 15:44:23',73783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83406,'2013-04-04 15:47:15',73784,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83407,'2013-04-04 15:50:19',73785,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83408,'2013-04-04 15:52:57',73786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83409,'2013-04-04 15:56:33',73787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83410,'2013-04-04 15:59:37',73788,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83411,'2013-04-04 15:59:49',73789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83412,'2013-04-04 16:04:19',73790,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83413,'2013-04-04 16:04:54',73791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83414,'2013-04-04 16:06:50',73792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83415,'2013-04-04 16:12:43',73793,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83416,'2013-04-04 16:20:59',61807,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(83417,'2013-04-04 16:29:06',73794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83418,'2013-04-04 16:34:08',62915,1,NULL,NULL,NULL,'desktop',NULL),
(83419,'2013-04-04 16:37:43',67612,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(83420,'2013-04-04 16:38:17',73795,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(83421,'2013-04-04 16:38:35',73796,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83422,'2013-04-04 16:38:39',73797,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83423,'2013-04-04 16:46:17',73798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83424,'2013-04-04 16:46:28',73799,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83425,'2013-04-04 16:50:35',70420,1,NULL,NULL,NULL,'desktop',NULL),
(83426,'2013-04-04 16:55:00',73800,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(83427,'2013-04-04 16:56:44',73801,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83428,'2013-04-04 16:59:26',73802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83429,'2013-04-04 17:02:29',73803,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83430,'2013-04-04 17:03:45',73804,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83431,'2013-04-04 17:04:50',72458,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(83432,'2013-04-04 17:07:27',73805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83433,'2013-04-04 17:09:09',73806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83434,'2013-04-04 17:12:36',59128,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(83435,'2013-04-04 17:13:11',73807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83436,'2013-04-04 17:14:18',73808,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(83437,'2013-04-04 17:16:03',73809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83438,'2013-04-04 17:19:55',73810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83439,'2013-04-04 17:20:13',67511,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(83440,'2013-04-04 17:23:20',64483,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(83441,'2013-04-04 17:23:39',73811,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83442,'2013-04-04 17:25:19',70847,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(83443,'2013-04-04 17:28:44',73812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83444,'2013-04-04 17:37:21',73813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83445,'2013-04-04 17:40:49',73814,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83446,'2013-04-04 17:42:09',73815,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(83447,'2013-04-04 17:42:21',73816,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83448,'2013-04-04 17:44:16',73817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83449,'2013-04-04 17:45:48',73818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83450,'2013-04-04 17:45:57',73819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83451,'2013-04-04 17:46:27',73820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83452,'2013-04-04 17:47:24',73821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83453,'2013-04-04 17:49:07',66768,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(83454,'2013-04-04 17:58:21',73822,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83455,'2013-04-04 18:04:46',67629,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(83456,'2013-04-04 18:05:44',73823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83457,'2013-04-04 18:13:41',73824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83458,'2013-04-04 18:28:25',73825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83459,'2013-04-04 18:42:21',73826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83460,'2013-04-04 18:50:39',61551,1,NULL,NULL,NULL,'desktop',NULL),
(83461,'2013-04-04 19:05:38',73827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83462,'2013-04-04 19:12:37',73828,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83463,'2013-04-04 19:20:49',73829,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83464,'2013-04-04 19:26:37',73830,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83465,'2013-04-04 19:26:41',73831,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83466,'2013-04-04 19:36:44',73832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83467,'2013-04-04 19:50:21',65091,1,NULL,NULL,NULL,'desktop',NULL),
(83468,'2013-04-04 19:57:20',73833,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83469,'2013-04-04 19:58:01',73834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83470,'2013-04-04 20:00:39',73835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83471,'2013-04-04 20:07:03',73836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83472,'2013-04-04 20:35:44',73837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83473,'2013-04-04 20:38:28',73838,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83474,'2013-04-04 20:39:27',73839,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83475,'2013-04-04 20:41:23',73840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83476,'2013-04-04 20:42:17',73841,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(83477,'2013-04-04 20:43:10',73842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83478,'2013-04-04 20:46:11',73843,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(83479,'2013-04-04 20:55:59',73844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83480,'2013-04-04 20:59:39',73845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83481,'2013-04-04 21:06:19',73846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83482,'2013-04-04 21:08:18',66995,1,NULL,NULL,NULL,'mobile',NULL),
(83483,'2013-04-04 21:14:55',73847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83484,'2013-04-04 21:27:44',73848,0,NULL,NULL,NULL,'mobile',NULL),
(83485,'2013-04-04 21:31:30',59119,1,NULL,NULL,NULL,'mobile',NULL),
(83486,'2013-04-04 21:36:34',73849,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83487,'2013-04-04 21:37:29',73850,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83488,'2013-04-04 21:38:33',73851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83489,'2013-04-04 21:38:44',73852,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83490,'2013-04-04 21:41:04',73853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83491,'2013-04-04 21:46:19',73854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83492,'2013-04-04 21:47:46',73855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83493,'2013-04-04 21:49:44',73856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83494,'2013-04-04 21:53:05',73857,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83495,'2013-04-04 21:55:13',73858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83496,'2013-04-04 21:55:16',73859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83497,'2013-04-04 22:02:00',73860,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83498,'2013-04-04 22:06:23',73861,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83499,'2013-04-04 22:08:27',73862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83500,'2013-04-04 22:08:49',73863,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83501,'2013-04-04 22:12:02',73864,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(83502,'2013-04-04 22:34:29',69354,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(83503,'2013-04-04 22:54:22',73865,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(83504,'2013-04-04 22:55:23',71066,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(83505,'2013-04-04 23:00:00',73866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83506,'2013-04-04 23:12:13',73867,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83507,'2013-04-04 23:14:06',73868,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83508,'2013-04-04 23:21:06',73869,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83509,'2013-04-04 23:32:24',73870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83510,'2013-04-04 23:37:11',73871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83511,'2013-04-04 23:50:17',73872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83512,'2013-04-04 23:50:49',73873,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83513,'2013-04-05 00:01:15',73874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83514,'2013-04-05 00:12:40',73875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83515,'2013-04-05 00:12:44',65712,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(83516,'2013-04-05 00:20:05',73876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83517,'2013-04-05 00:25:58',73877,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83518,'2013-04-05 00:35:31',73878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83519,'2013-04-05 00:38:06',73879,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83520,'2013-04-05 00:42:51',73880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83521,'2013-04-05 00:43:17',70705,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(83522,'2013-04-05 00:54:45',73881,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83523,'2013-04-05 01:11:57',73882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83524,'2013-04-05 01:19:05',73883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83525,'2013-04-05 01:38:26',73884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83526,'2013-04-05 01:57:55',73885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83527,'2013-04-05 01:58:34',73886,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83528,'2013-04-05 02:07:40',73887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83529,'2013-04-05 02:13:45',73888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83530,'2013-04-05 02:14:14',73889,0,NULL,NULL,NULL,'desktop',NULL),
(83531,'2013-04-05 02:23:11',73890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83532,'2013-04-05 02:38:43',73891,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83533,'2013-04-05 02:53:29',73892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83534,'2013-04-05 03:56:23',52264,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(83535,'2013-04-05 04:27:00',73893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83536,'2013-04-05 04:30:34',73894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83537,'2013-04-05 05:05:21',73895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83538,'2013-04-05 05:22:39',73896,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83539,'2013-04-05 05:22:46',73897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83540,'2013-04-05 05:26:46',73898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83541,'2013-04-05 05:41:11',73899,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83542,'2013-04-05 05:56:53',73900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83543,'2013-04-05 06:04:08',73901,0,NULL,NULL,NULL,'mobile',NULL),
(83544,'2013-04-05 06:24:05',73902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83545,'2013-04-05 06:25:45',73903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83546,'2013-04-05 06:29:36',73904,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83547,'2013-04-05 06:39:50',73905,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83548,'2013-04-05 06:42:59',73906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83549,'2013-04-05 06:48:59',73907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83550,'2013-04-05 07:04:41',73908,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(83551,'2013-04-05 07:04:56',73909,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83552,'2013-04-05 07:41:44',73910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83553,'2013-04-05 07:44:16',73911,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83554,'2013-04-05 07:56:06',73912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83555,'2013-04-05 08:07:43',73913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83556,'2013-04-05 08:17:30',73914,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83557,'2013-04-05 08:22:33',73915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83558,'2013-04-05 08:24:37',73916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83559,'2013-04-05 08:25:10',73917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83560,'2013-04-05 08:29:00',73918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83561,'2013-04-05 08:31:20',73919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83562,'2013-04-05 08:46:03',73920,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(83563,'2013-04-05 08:49:43',73921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83564,'2013-04-05 08:51:01',73922,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(83565,'2013-04-05 08:51:17',65642,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(83566,'2013-04-05 08:57:26',73923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83567,'2013-04-05 08:58:28',73924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83568,'2013-04-05 08:58:55',73925,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83569,'2013-04-05 08:59:04',73926,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(83570,'2013-04-05 09:02:11',73927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83571,'2013-04-05 09:09:35',73928,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83572,'2013-04-05 09:13:35',68464,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(83573,'2013-04-05 09:20:03',73929,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83574,'2013-04-05 09:20:27',73930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83575,'2013-04-05 09:31:06',73931,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83576,'2013-04-05 09:32:58',73932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83577,'2013-04-05 09:37:15',73933,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83578,'2013-04-05 09:39:26',73934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83579,'2013-04-05 09:39:37',73935,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(83580,'2013-04-05 09:39:42',73936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83581,'2013-04-05 09:40:23',73937,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83582,'2013-04-05 09:44:42',73938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83583,'2013-04-05 09:49:35',55348,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(83584,'2013-04-05 09:50:11',73939,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83585,'2013-04-05 10:04:44',69881,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(83586,'2013-04-05 10:05:35',71045,1,NULL,NULL,NULL,'mobile',NULL),
(83587,'2013-04-05 10:05:43',73940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83588,'2013-04-05 10:06:58',73941,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83589,'2013-04-05 10:07:49',73942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83590,'2013-04-05 10:07:53',73943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83591,'2013-04-05 10:11:18',73944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83592,'2013-04-05 10:13:44',62638,1,NULL,NULL,NULL,'desktop',NULL),
(83593,'2013-04-05 10:18:05',73945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83594,'2013-04-05 10:19:26',73946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83595,'2013-04-05 10:19:52',73947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83596,'2013-04-05 10:19:59',73948,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83597,'2013-04-05 10:26:01',73949,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83598,'2013-04-05 10:26:12',73950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83599,'2013-04-05 10:26:34',73951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83600,'2013-04-05 10:28:39',73952,0,NULL,NULL,NULL,'mobile',NULL),
(83601,'2013-04-05 10:28:49',73953,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83602,'2013-04-05 10:29:39',73954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83603,'2013-04-05 10:32:43',73955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83604,'2013-04-05 10:38:05',73956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83605,'2013-04-05 10:38:25',73957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83606,'2013-04-05 10:38:40',73958,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83607,'2013-04-05 10:45:37',73959,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83608,'2013-04-05 10:45:39',73960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83609,'2013-04-05 10:55:54',73961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83610,'2013-04-05 11:00:51',73962,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83611,'2013-04-05 11:01:24',73963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83612,'2013-04-05 11:02:26',73964,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83613,'2013-04-05 11:03:38',73965,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83614,'2013-04-05 11:07:23',73966,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83615,'2013-04-05 11:09:47',73967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83616,'2013-04-05 11:10:46',62477,1,NULL,NULL,NULL,'desktop',NULL),
(83617,'2013-04-05 11:14:37',73968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83618,'2013-04-05 11:15:31',73969,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83619,'2013-04-05 11:16:24',68607,1,NULL,NULL,NULL,'mobile',NULL),
(83620,'2013-04-05 11:16:31',73970,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83621,'2013-04-05 11:17:55',73971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83622,'2013-04-05 11:20:00',73972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83623,'2013-04-05 11:33:15',73973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83624,'2013-04-05 11:37:27',58523,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(83625,'2013-04-05 11:38:11',73974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83626,'2013-04-05 11:39:30',72352,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(83627,'2013-04-05 11:43:48',73975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83628,'2013-04-05 11:46:29',67129,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(83629,'2013-04-05 11:56:43',73976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83630,'2013-04-05 11:56:53',73977,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83631,'2013-04-05 11:58:13',73978,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(83632,'2013-04-05 12:04:24',73979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83633,'2013-04-05 12:08:18',73980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83634,'2013-04-05 12:08:36',73981,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83635,'2013-04-05 12:09:40',73982,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83636,'2013-04-05 12:12:15',73983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83637,'2013-04-05 12:13:16',73984,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83638,'2013-04-05 12:14:02',73985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83639,'2013-04-05 12:19:10',73986,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83640,'2013-04-05 12:23:17',73987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83641,'2013-04-05 12:24:58',73988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83642,'2013-04-05 12:31:57',73989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83643,'2013-04-05 12:32:16',73990,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83644,'2013-04-05 12:34:10',73991,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83645,'2013-04-05 12:34:24',73992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83646,'2013-04-05 12:35:23',73993,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83647,'2013-04-05 12:36:11',73994,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(83648,'2013-04-05 12:37:19',73995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83649,'2013-04-05 12:41:06',63034,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(83650,'2013-04-05 12:45:34',73996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83651,'2013-04-05 12:45:40',73997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83652,'2013-04-05 12:46:50',65088,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(83653,'2013-04-05 12:51:20',73998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83654,'2013-04-05 12:51:23',69639,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(83655,'2013-04-05 12:55:08',73999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83656,'2013-04-05 12:55:16',74000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83657,'2013-04-05 12:57:09',74001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83658,'2013-04-05 13:05:55',74002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83659,'2013-04-05 13:10:08',74003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83660,'2013-04-05 13:12:45',63245,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(83661,'2013-04-05 13:13:19',74004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83662,'2013-04-05 13:14:42',74005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83663,'2013-04-05 13:17:03',74006,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83664,'2013-04-05 13:18:42',74007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83665,'2013-04-05 13:26:22',74008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83666,'2013-04-05 13:29:45',68688,1,NULL,NULL,NULL,'desktop',NULL),
(83667,'2013-04-05 13:33:04',74009,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83668,'2013-04-05 13:33:17',74010,0,NULL,NULL,NULL,'mobile',NULL),
(83669,'2013-04-05 13:34:22',74011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83670,'2013-04-05 13:43:33',58914,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(83671,'2013-04-05 13:46:01',74012,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83672,'2013-04-05 13:47:01',74013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83673,'2013-04-05 13:54:43',74014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83674,'2013-04-05 13:55:17',74015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83675,'2013-04-05 13:58:04',74016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83676,'2013-04-05 14:05:00',67761,1,NULL,NULL,NULL,'desktop',NULL),
(83677,'2013-04-05 14:05:57',72228,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(83678,'2013-04-05 14:06:42',74017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83679,'2013-04-05 14:09:38',74018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83680,'2013-04-05 14:12:53',63190,1,NULL,NULL,NULL,'desktop',NULL),
(83681,'2013-04-05 14:16:25',74019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83682,'2013-04-05 14:16:39',74020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83683,'2013-04-05 14:22:28',74021,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83684,'2013-04-05 14:22:44',74022,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(83685,'2013-04-05 14:23:30',74023,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83686,'2013-04-05 14:25:27',74024,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83687,'2013-04-05 14:25:29',74025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83688,'2013-04-05 14:26:15',74026,0,NULL,NULL,NULL,'desktop',NULL),
(83689,'2013-04-05 14:26:37',74027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83690,'2013-04-05 14:26:40',74028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83691,'2013-04-05 14:27:30',74029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83692,'2013-04-05 14:31:59',74030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83693,'2013-04-05 14:34:22',61994,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(83694,'2013-04-05 14:37:23',74031,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83695,'2013-04-05 14:46:35',74032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83696,'2013-04-05 14:48:39',74033,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83697,'2013-04-05 14:53:25',74034,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83698,'2013-04-05 14:58:40',74035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83699,'2013-04-05 15:00:18',74036,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83700,'2013-04-05 15:03:20',74037,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83701,'2013-04-05 15:09:56',74038,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83702,'2013-04-05 15:17:05',74039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83703,'2013-04-05 15:22:34',64767,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(83704,'2013-04-05 15:23:18',74040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83705,'2013-04-05 15:24:10',74041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83706,'2013-04-05 15:24:19',74042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83707,'2013-04-05 15:26:57',74043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83708,'2013-04-05 15:31:18',74044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83709,'2013-04-05 15:33:21',74045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83710,'2013-04-05 15:37:46',65900,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(83711,'2013-04-05 15:39:00',74046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83712,'2013-04-05 15:43:03',74047,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83713,'2013-04-05 15:49:19',74048,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(83714,'2013-04-05 15:49:39',74049,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83715,'2013-04-05 15:51:45',67766,1,NULL,NULL,NULL,'desktop',NULL),
(83716,'2013-04-05 15:55:38',63106,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(83717,'2013-04-05 16:02:16',74050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83718,'2013-04-05 16:05:02',74051,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83719,'2013-04-05 16:14:34',74052,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83720,'2013-04-05 16:16:36',74053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83721,'2013-04-05 16:20:19',74054,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83722,'2013-04-05 16:22:30',57835,1,NULL,NULL,NULL,'mobile',NULL),
(83723,'2013-04-05 16:26:45',63952,1,NULL,NULL,NULL,'desktop',NULL),
(83724,'2013-04-05 16:31:28',74055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83725,'2013-04-05 16:34:44',65688,1,NULL,NULL,NULL,'desktop',NULL),
(83726,'2013-04-05 16:35:58',74056,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(83727,'2013-04-05 16:38:28',74057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83728,'2013-04-05 16:39:08',74058,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(83729,'2013-04-05 16:43:50',74059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83730,'2013-04-05 16:49:32',74060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83731,'2013-04-05 16:49:36',74061,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83732,'2013-04-05 16:56:07',49168,1,NULL,NULL,NULL,'desktop',NULL),
(83733,'2013-04-05 16:59:54',74062,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83734,'2013-04-05 17:05:32',74063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83735,'2013-04-05 17:05:46',74064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83736,'2013-04-05 17:08:02',74065,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83737,'2013-04-05 17:09:01',74066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83738,'2013-04-05 17:09:39',74067,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(83739,'2013-04-05 17:15:40',74068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83740,'2013-04-05 17:27:48',74069,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83741,'2013-04-05 17:39:24',74070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83742,'2013-04-05 17:52:55',74071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83743,'2013-04-05 17:58:13',74072,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83744,'2013-04-05 18:01:29',74073,0,NULL,NULL,NULL,'mobile',NULL),
(83745,'2013-04-05 18:01:51',74074,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83746,'2013-04-05 18:12:18',62074,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(83747,'2013-04-05 18:35:19',74075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83748,'2013-04-05 18:38:51',69310,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(83749,'2013-04-05 18:38:58',60194,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(83750,'2013-04-05 18:57:11',67235,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(83751,'2013-04-05 19:04:32',74076,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83752,'2013-04-05 19:05:21',74077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83753,'2013-04-05 19:07:56',74078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83754,'2013-04-05 19:11:57',74079,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83755,'2013-04-05 19:20:14',74080,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(83756,'2013-04-05 19:27:58',74081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83757,'2013-04-05 19:30:20',74082,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83758,'2013-04-05 19:40:26',74083,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(83759,'2013-04-05 19:43:16',74084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83760,'2013-04-05 19:44:33',70650,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(83761,'2013-04-05 19:50:57',74085,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83762,'2013-04-05 20:10:21',74086,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83763,'2013-04-05 20:12:45',74087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83764,'2013-04-05 20:32:07',74088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83765,'2013-04-05 20:44:40',74089,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83766,'2013-04-05 20:45:58',74090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83767,'2013-04-05 20:57:47',74091,0,NULL,NULL,NULL,'desktop',NULL),
(83768,'2013-04-05 20:58:15',74092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83769,'2013-04-05 21:02:32',74093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83770,'2013-04-05 21:16:01',74094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83771,'2013-04-05 21:25:15',74095,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83772,'2013-04-05 21:26:30',74096,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83773,'2013-04-05 21:43:01',74097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83774,'2013-04-05 21:58:58',74098,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(83775,'2013-04-05 22:08:18',74099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83776,'2013-04-05 22:09:55',74100,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83777,'2013-04-05 22:18:08',74101,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83778,'2013-04-05 22:26:13',74102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83779,'2013-04-05 22:54:41',74103,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(83780,'2013-04-05 22:56:50',59592,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(83781,'2013-04-05 23:05:15',74104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83782,'2013-04-05 23:34:56',74105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83783,'2013-04-05 23:40:00',74106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83784,'2013-04-05 23:40:47',74107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83785,'2013-04-05 23:41:37',74108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83786,'2013-04-05 23:49:07',74109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83787,'2013-04-06 00:02:47',74110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83788,'2013-04-06 00:04:10',74111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83789,'2013-04-06 00:13:14',61202,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(83790,'2013-04-06 00:20:17',74112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83791,'2013-04-06 00:26:14',74113,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83792,'2013-04-06 00:28:46',74114,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83793,'2013-04-06 00:47:26',74115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83794,'2013-04-06 01:29:54',74116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83795,'2013-04-06 01:37:50',74117,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83796,'2013-04-06 03:17:06',74118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83797,'2013-04-06 03:24:06',74119,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(83798,'2013-04-06 03:46:14',74120,0,NULL,NULL,NULL,'desktop',NULL),
(83799,'2013-04-06 03:51:09',74121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83800,'2013-04-06 03:54:25',74122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83801,'2013-04-06 03:58:52',74123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83802,'2013-04-06 04:41:04',65150,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(83803,'2013-04-06 04:42:20',74124,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(83804,'2013-04-06 05:16:12',74125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83805,'2013-04-06 05:33:56',74126,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83806,'2013-04-06 06:03:44',74127,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83807,'2013-04-06 06:17:52',74128,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83808,'2013-04-06 06:25:51',74129,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83809,'2013-04-06 06:40:59',74130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83810,'2013-04-06 06:42:12',74131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83811,'2013-04-06 06:51:37',74132,0,NULL,NULL,NULL,'mobile',NULL),
(83812,'2013-04-06 06:53:44',74133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83813,'2013-04-06 07:03:50',74134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83814,'2013-04-06 07:05:35',74135,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83815,'2013-04-06 07:08:27',74136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83816,'2013-04-06 07:11:04',74137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83817,'2013-04-06 07:36:07',74138,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83818,'2013-04-06 07:47:41',74139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83819,'2013-04-06 08:26:40',74140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83820,'2013-04-06 08:32:40',74141,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83821,'2013-04-06 08:38:34',74142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83822,'2013-04-06 08:39:29',74143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83823,'2013-04-06 08:40:40',64392,1,NULL,NULL,NULL,'desktop',NULL),
(83824,'2013-04-06 08:43:12',74144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83825,'2013-04-06 08:46:17',74145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83826,'2013-04-06 08:54:17',74146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83827,'2013-04-06 08:57:30',74147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83828,'2013-04-06 09:06:31',74148,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83829,'2013-04-06 09:14:15',74149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83830,'2013-04-06 09:22:36',74150,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83831,'2013-04-06 09:30:12',74151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83832,'2013-04-06 09:31:29',74152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83833,'2013-04-06 09:40:19',74153,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83834,'2013-04-06 09:50:44',65676,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(83835,'2013-04-06 09:53:05',74154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83836,'2013-04-06 09:58:13',74155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83837,'2013-04-06 10:38:11',74156,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83838,'2013-04-06 10:38:33',74157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83839,'2013-04-06 10:53:14',74158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83840,'2013-04-06 10:58:38',74159,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83841,'2013-04-06 11:02:25',74160,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83842,'2013-04-06 11:04:31',74161,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(83843,'2013-04-06 11:05:54',74162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83844,'2013-04-06 11:12:15',74163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83845,'2013-04-06 11:42:18',74164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83846,'2013-04-06 11:57:21',74165,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83847,'2013-04-06 12:07:57',74166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83848,'2013-04-06 12:15:42',74167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83849,'2013-04-06 12:42:24',74168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83850,'2013-04-06 12:57:20',74169,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83851,'2013-04-06 13:00:12',67783,1,NULL,NULL,NULL,'desktop',NULL),
(83852,'2013-04-06 13:02:19',74170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83853,'2013-04-06 13:09:36',74171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83854,'2013-04-06 13:26:22',74172,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(83855,'2013-04-06 13:27:30',74173,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83856,'2013-04-06 13:32:45',74174,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83857,'2013-04-06 13:43:58',74175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83858,'2013-04-06 13:46:02',74176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83859,'2013-04-06 13:47:36',74177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83860,'2013-04-06 13:52:51',74178,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83861,'2013-04-06 13:54:18',74179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83862,'2013-04-06 14:05:26',74180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83863,'2013-04-06 14:17:15',74181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83864,'2013-04-06 14:18:03',74182,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(83865,'2013-04-06 14:24:52',74183,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83866,'2013-04-06 14:36:58',74184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83867,'2013-04-06 14:41:20',74185,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(83868,'2013-04-06 14:46:37',74186,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83869,'2013-04-06 14:59:03',74187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83870,'2013-04-06 15:02:24',66818,1,NULL,NULL,NULL,'mobile',NULL),
(83871,'2013-04-06 15:07:58',74188,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83872,'2013-04-06 15:10:56',74189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83873,'2013-04-06 15:31:00',74190,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83874,'2013-04-06 15:36:22',74191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83875,'2013-04-06 15:39:39',74192,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83876,'2013-04-06 15:55:19',74193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83877,'2013-04-06 16:00:37',74194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83878,'2013-04-06 16:19:36',74195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83879,'2013-04-06 16:22:12',66033,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(83880,'2013-04-06 16:29:25',74196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83881,'2013-04-06 16:32:54',74197,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83882,'2013-04-06 16:51:17',65546,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(83883,'2013-04-06 16:52:51',74198,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83884,'2013-04-06 17:03:37',74199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83885,'2013-04-06 17:23:36',74200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83886,'2013-04-06 17:29:05',74201,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83887,'2013-04-06 17:34:54',74202,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83888,'2013-04-06 17:36:40',74203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83889,'2013-04-06 17:50:33',74204,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83890,'2013-04-06 17:51:28',74205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83891,'2013-04-06 17:57:12',74206,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83892,'2013-04-06 18:02:35',74207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83893,'2013-04-06 18:17:28',74208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83894,'2013-04-06 18:20:02',74209,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83895,'2013-04-06 18:21:52',74210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83896,'2013-04-06 18:25:19',74211,0,NULL,NULL,NULL,'desktop',NULL),
(83897,'2013-04-06 18:27:59',74212,0,NULL,NULL,NULL,'desktop',NULL),
(83898,'2013-04-06 18:28:40',74213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83899,'2013-04-06 18:31:19',74214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83900,'2013-04-06 18:42:15',74215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83901,'2013-04-06 19:03:00',74216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83902,'2013-04-06 19:12:01',74217,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83903,'2013-04-06 19:31:19',74218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83904,'2013-04-06 19:57:29',74219,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(83905,'2013-04-06 20:21:44',74220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83906,'2013-04-06 20:53:15',74221,0,NULL,NULL,NULL,'desktop',NULL),
(83907,'2013-04-06 21:03:43',74222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83908,'2013-04-06 21:05:45',74223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83909,'2013-04-06 21:19:33',74224,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83910,'2013-04-06 21:41:50',74225,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83911,'2013-04-06 21:46:04',74226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83912,'2013-04-06 21:49:37',74227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83913,'2013-04-06 21:52:49',74228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83914,'2013-04-06 21:55:50',74229,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83915,'2013-04-06 22:24:42',74230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83916,'2013-04-06 22:30:18',74231,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83917,'2013-04-06 22:50:34',74232,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(83918,'2013-04-06 22:53:05',74233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83919,'2013-04-06 23:13:32',57430,1,NULL,NULL,NULL,'desktop',NULL),
(83920,'2013-04-06 23:18:11',74234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83921,'2013-04-06 23:36:21',74235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83922,'2013-04-07 00:01:13',74236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83923,'2013-04-07 00:01:15',74237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83924,'2013-04-07 00:05:14',74238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83925,'2013-04-07 00:21:10',74239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83926,'2013-04-07 00:47:47',74240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83927,'2013-04-07 01:05:29',74241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83928,'2013-04-07 01:11:00',74242,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83929,'2013-04-07 01:53:35',74243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83930,'2013-04-07 01:57:08',74244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83931,'2013-04-07 02:14:23',74245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83932,'2013-04-07 02:51:35',74246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83933,'2013-04-07 03:23:04',74247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83934,'2013-04-07 03:37:53',74248,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83935,'2013-04-07 04:11:56',74249,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83936,'2013-04-07 04:45:21',74250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83937,'2013-04-07 04:45:44',74251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83938,'2013-04-07 04:50:27',74252,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83939,'2013-04-07 04:51:27',74253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83940,'2013-04-07 05:59:19',63932,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(83941,'2013-04-07 06:21:17',65896,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(83942,'2013-04-07 06:34:14',74254,0,NULL,NULL,NULL,'mobile',NULL),
(83943,'2013-04-07 06:46:19',74255,0,NULL,NULL,NULL,'desktop',NULL),
(83944,'2013-04-07 07:40:02',74256,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(83945,'2013-04-07 08:09:49',74257,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83946,'2013-04-07 08:25:39',74258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83947,'2013-04-07 08:36:12',74259,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83948,'2013-04-07 08:53:06',74260,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83949,'2013-04-07 09:03:19',74261,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83950,'2013-04-07 09:16:08',74262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83951,'2013-04-07 09:18:11',74263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83952,'2013-04-07 09:18:19',74264,0,NULL,NULL,NULL,'desktop',NULL),
(83953,'2013-04-07 09:19:14',74265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83954,'2013-04-07 09:22:41',74266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83955,'2013-04-07 09:27:30',74267,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83956,'2013-04-07 09:41:04',74268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83957,'2013-04-07 09:44:51',74269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83958,'2013-04-07 10:25:46',74270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83959,'2013-04-07 10:27:39',74271,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83960,'2013-04-07 10:36:38',74272,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83961,'2013-04-07 10:47:30',74273,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83962,'2013-04-07 10:56:08',74274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83963,'2013-04-07 11:05:16',74275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83964,'2013-04-07 11:11:52',74276,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83965,'2013-04-07 11:15:43',74277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83966,'2013-04-07 11:39:36',74278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83967,'2013-04-07 11:43:23',74279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83968,'2013-04-07 11:57:35',74280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83969,'2013-04-07 12:03:41',74281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83970,'2013-04-07 12:20:32',74282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83971,'2013-04-07 12:29:19',74283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83972,'2013-04-07 12:30:38',74284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83973,'2013-04-07 13:03:29',74285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83974,'2013-04-07 13:09:17',74286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83975,'2013-04-07 13:15:24',74287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83976,'2013-04-07 13:24:17',74288,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83977,'2013-04-07 13:26:46',74289,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83978,'2013-04-07 13:29:55',74290,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83979,'2013-04-07 13:31:59',74291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83980,'2013-04-07 13:43:01',63615,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(83981,'2013-04-07 14:02:32',74292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83982,'2013-04-07 14:06:55',74293,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83983,'2013-04-07 14:09:58',74294,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83984,'2013-04-07 14:25:45',74295,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83985,'2013-04-07 14:27:40',74296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83986,'2013-04-07 14:28:11',74297,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83987,'2013-04-07 14:36:57',68698,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(83988,'2013-04-07 14:48:50',74298,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(83989,'2013-04-07 14:55:59',74299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83990,'2013-04-07 15:26:07',74300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83991,'2013-04-07 15:28:45',74301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83992,'2013-04-07 15:37:40',74302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83993,'2013-04-07 15:38:49',74303,0,NULL,NULL,NULL,'desktop',NULL),
(83994,'2013-04-07 15:41:34',74304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83995,'2013-04-07 15:44:45',74305,0,NULL,NULL,NULL,'mobile',NULL),
(83996,'2013-04-07 16:09:27',74306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83997,'2013-04-07 16:11:37',74307,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(83998,'2013-04-07 16:24:14',74308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(83999,'2013-04-07 16:27:35',74309,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84000,'2013-04-07 16:30:29',74310,0,NULL,NULL,NULL,'mobile',NULL),
(84001,'2013-04-07 16:52:50',74311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84002,'2013-04-07 16:53:23',67069,1,NULL,NULL,NULL,'desktop',NULL),
(84003,'2013-04-07 17:06:57',74312,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(84004,'2013-04-07 17:10:12',74313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84005,'2013-04-07 17:13:56',74314,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84006,'2013-04-07 17:19:25',74315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84007,'2013-04-07 17:24:52',74316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84008,'2013-04-07 17:35:38',74317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84009,'2013-04-07 17:44:01',74318,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84010,'2013-04-07 17:46:23',74319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84011,'2013-04-07 17:52:41',74320,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(84012,'2013-04-07 17:58:52',74321,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(84013,'2013-04-07 18:00:42',74322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84014,'2013-04-07 18:15:08',74323,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84015,'2013-04-07 18:24:46',74324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84016,'2013-04-07 18:35:35',74325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84017,'2013-04-07 18:47:23',74326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84018,'2013-04-07 18:53:32',74327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84019,'2013-04-07 18:53:49',74328,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(84020,'2013-04-07 19:05:40',61513,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(84021,'2013-04-07 19:06:59',74329,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(84022,'2013-04-07 19:19:30',74330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84023,'2013-04-07 19:20:12',74331,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84024,'2013-04-07 19:20:52',74332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84025,'2013-04-07 19:25:08',73365,1,NULL,NULL,NULL,'desktop',NULL),
(84026,'2013-04-07 19:37:06',74333,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(84027,'2013-04-07 19:41:05',74334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84028,'2013-04-07 19:46:35',74335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84029,'2013-04-07 19:56:27',74336,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84030,'2013-04-07 19:57:49',74337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84031,'2013-04-07 20:11:44',74338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84032,'2013-04-07 20:14:39',74339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84033,'2013-04-07 20:18:14',74340,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84034,'2013-04-07 20:24:11',74341,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84035,'2013-04-07 20:36:05',63780,1,NULL,NULL,NULL,'desktop',NULL),
(84036,'2013-04-07 20:39:29',74342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84037,'2013-04-07 20:40:15',68193,1,NULL,NULL,NULL,'desktop',NULL),
(84038,'2013-04-07 20:46:49',74343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84039,'2013-04-07 20:49:09',74344,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84040,'2013-04-07 20:58:05',74345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84041,'2013-04-07 21:02:52',58165,1,NULL,NULL,NULL,'mobile',NULL),
(84042,'2013-04-07 21:30:33',74346,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84043,'2013-04-07 21:31:38',74347,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(84044,'2013-04-07 21:32:47',74348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84045,'2013-04-07 21:36:51',74349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84046,'2013-04-07 21:37:28',74350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84047,'2013-04-07 21:37:55',74351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84048,'2013-04-07 21:43:54',74352,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(84049,'2013-04-07 21:49:27',74353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84050,'2013-04-07 21:54:52',74354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84051,'2013-04-07 22:06:20',74355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84052,'2013-04-07 22:13:50',74356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84053,'2013-04-07 22:16:03',74357,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(84054,'2013-04-07 22:39:23',74358,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84055,'2013-04-07 22:55:56',74359,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(84056,'2013-04-07 23:05:46',74360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84057,'2013-04-07 23:15:46',74361,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(84058,'2013-04-07 23:20:36',74362,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84059,'2013-04-07 23:28:23',74363,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84060,'2013-04-07 23:29:05',74364,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84061,'2013-04-07 23:43:40',74365,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(84062,'2013-04-07 23:54:54',74366,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(84063,'2013-04-08 00:02:04',74367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84064,'2013-04-08 00:05:15',74368,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84065,'2013-04-08 00:13:55',74369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84066,'2013-04-08 00:29:08',74370,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84067,'2013-04-08 00:46:06',74371,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(84068,'2013-04-08 00:49:47',74372,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(84069,'2013-04-08 00:50:16',74373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84070,'2013-04-08 00:57:56',74374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84071,'2013-04-08 01:02:43',74375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84072,'2013-04-08 01:06:16',74376,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84073,'2013-04-08 01:07:17',74377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84074,'2013-04-08 01:29:27',74378,0,NULL,NULL,NULL,'mobile',NULL),
(84075,'2013-04-08 01:35:02',64405,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(84076,'2013-04-08 01:35:21',64854,1,NULL,NULL,NULL,'desktop',NULL),
(84077,'2013-04-08 01:38:11',74379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84078,'2013-04-08 01:39:38',74380,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84079,'2013-04-08 01:46:07',74381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84080,'2013-04-08 01:54:14',74382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84081,'2013-04-08 01:58:28',74383,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(84082,'2013-04-08 02:09:58',74384,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84083,'2013-04-08 02:14:51',74385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84084,'2013-04-08 02:30:38',74386,0,NULL,NULL,NULL,'mobile',NULL),
(84085,'2013-04-08 02:39:32',74387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84086,'2013-04-08 02:58:12',74388,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84087,'2013-04-08 03:07:54',70172,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(84088,'2013-04-08 03:10:00',55461,1,NULL,NULL,NULL,'desktop',NULL),
(84089,'2013-04-08 03:15:40',74389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84090,'2013-04-08 03:20:30',74390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84091,'2013-04-08 03:28:59',74391,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84092,'2013-04-08 04:13:14',74392,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(84093,'2013-04-08 04:19:44',63462,1,NULL,NULL,NULL,'desktop',NULL),
(84094,'2013-04-08 04:22:09',74393,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84095,'2013-04-08 04:34:40',74394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84096,'2013-04-08 04:43:26',74395,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(84097,'2013-04-08 04:49:36',74396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84098,'2013-04-08 05:17:07',74397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84099,'2013-04-08 05:20:38',74398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84100,'2013-04-08 05:22:36',69326,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(84101,'2013-04-08 05:24:27',74399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84102,'2013-04-08 05:31:38',74400,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(84103,'2013-04-08 05:42:01',74401,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84104,'2013-04-08 05:45:05',70255,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(84105,'2013-04-08 06:07:59',74402,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(84106,'2013-04-08 06:43:48',74403,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84107,'2013-04-08 06:48:16',74404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84108,'2013-04-08 06:49:37',74405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84109,'2013-04-08 06:50:55',74406,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(84110,'2013-04-08 06:59:52',71717,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(84111,'2013-04-08 07:15:02',74407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84112,'2013-04-08 07:21:24',66204,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(84113,'2013-04-08 07:27:52',74408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84114,'2013-04-08 07:39:36',74409,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(84115,'2013-04-08 07:54:42',74410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84116,'2013-04-08 07:58:08',74411,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84117,'2013-04-08 08:00:30',74412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84118,'2013-04-08 08:18:51',74413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84119,'2013-04-08 08:19:32',74414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84120,'2013-04-08 08:20:13',74415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84121,'2013-04-08 08:32:36',74416,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84122,'2013-04-08 08:38:10',74417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84123,'2013-04-08 08:42:20',74418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84124,'2013-04-08 08:49:00',74419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84125,'2013-04-08 08:54:28',74420,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(84126,'2013-04-08 08:57:34',74421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84127,'2013-04-08 08:57:49',74422,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84128,'2013-04-08 08:59:54',74423,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(84129,'2013-04-08 09:01:46',74424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84130,'2013-04-08 09:02:03',74425,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(84131,'2013-04-08 09:02:28',74426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84132,'2013-04-08 09:04:48',57115,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(84133,'2013-04-08 09:08:08',74427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84134,'2013-04-08 09:10:09',74428,0,NULL,NULL,NULL,'mobile',NULL),
(84135,'2013-04-08 09:10:20',74429,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84136,'2013-04-08 09:14:40',74430,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(84137,'2013-04-08 09:15:13',74431,0,NULL,NULL,NULL,'desktop',NULL),
(84138,'2013-04-08 09:28:01',74432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84139,'2013-04-08 09:37:38',74433,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84140,'2013-04-08 09:38:39',74434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84141,'2013-04-08 09:40:19',74435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84142,'2013-04-08 09:43:19',65453,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(84143,'2013-04-08 09:51:31',74436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84144,'2013-04-08 09:58:06',74437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84145,'2013-04-08 09:58:52',67731,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(84146,'2013-04-08 10:01:41',74438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84147,'2013-04-08 10:03:37',74439,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(84148,'2013-04-08 10:04:00',74440,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84149,'2013-04-08 10:05:51',74441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84150,'2013-04-08 10:06:35',74442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84151,'2013-04-08 10:09:31',74443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84152,'2013-04-08 10:11:26',63244,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(84153,'2013-04-08 10:12:19',74444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84154,'2013-04-08 10:24:48',74445,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84155,'2013-04-08 10:31:23',64774,1,NULL,NULL,NULL,'mobile',NULL),
(84156,'2013-04-08 10:35:36',74446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84157,'2013-04-08 10:36:12',64787,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(84158,'2013-04-08 10:36:13',74447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84159,'2013-04-08 10:36:43',74448,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(84160,'2013-04-08 10:37:27',74449,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84161,'2013-04-08 10:41:12',74450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84162,'2013-04-08 10:41:15',74451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84163,'2013-04-08 10:48:29',74452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84164,'2013-04-08 10:49:03',74453,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84165,'2013-04-08 10:50:44',74454,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(84166,'2013-04-08 10:56:35',74455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84167,'2013-04-08 10:57:12',74456,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84168,'2013-04-08 11:04:49',74457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84169,'2013-04-08 11:07:47',74458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84170,'2013-04-08 11:11:37',74459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84171,'2013-04-08 11:27:25',74460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84172,'2013-04-08 11:35:51',74461,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(84173,'2013-04-08 11:37:10',74462,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84174,'2013-04-08 11:40:06',74463,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(84175,'2013-04-08 11:44:23',74464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84176,'2013-04-08 11:48:50',73912,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(84177,'2013-04-08 11:53:24',74465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84178,'2013-04-08 11:54:25',74466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84179,'2013-04-08 12:01:40',74467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84180,'2013-04-08 12:05:27',74468,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84181,'2013-04-08 12:09:31',74469,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(84182,'2013-04-08 12:12:02',74470,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(84183,'2013-04-08 12:19:10',74471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84184,'2013-04-08 12:21:24',57063,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(84185,'2013-04-08 12:23:52',74472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84186,'2013-04-08 12:27:11',74473,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84187,'2013-04-08 12:34:28',74474,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(84188,'2013-04-08 12:37:26',74475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84189,'2013-04-08 12:40:10',74476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84190,'2013-04-08 12:40:41',74477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84191,'2013-04-08 12:42:27',68930,1,NULL,NULL,NULL,'desktop',NULL),
(84192,'2013-04-08 12:46:30',74478,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84193,'2013-04-08 12:52:12',74479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84194,'2013-04-08 12:54:04',74480,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84195,'2013-04-08 12:54:32',74481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84196,'2013-04-08 12:58:38',74482,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(84197,'2013-04-08 13:13:48',74483,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84198,'2013-04-08 13:14:45',74484,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(84199,'2013-04-08 13:14:46',74485,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(84200,'2013-04-08 13:16:31',67387,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(84201,'2013-04-08 13:16:58',74486,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(84202,'2013-04-08 13:26:08',74487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84203,'2013-04-08 13:26:33',74488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84204,'2013-04-08 13:27:55',74489,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(84205,'2013-04-08 13:31:12',74490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84206,'2013-04-08 13:34:03',63973,1,NULL,NULL,NULL,'desktop',NULL),
(84207,'2013-04-08 13:35:35',74491,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(84208,'2013-04-08 13:37:11',74492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84209,'2013-04-08 13:38:28',74493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84210,'2013-04-08 13:38:46',74494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84211,'2013-04-08 13:42:18',74495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84212,'2013-04-08 13:44:57',74496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84213,'2013-04-08 13:46:04',74497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84214,'2013-04-08 13:50:14',74498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84215,'2013-04-08 13:51:52',74499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84216,'2013-04-08 13:52:20',74500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84217,'2013-04-08 13:53:18',74501,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84218,'2013-04-08 13:58:21',74502,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(84219,'2013-04-08 13:59:43',74503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84220,'2013-04-08 14:00:09',74504,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(84221,'2013-04-08 14:01:49',74505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84222,'2013-04-08 14:03:31',68823,1,NULL,NULL,NULL,'mobile',NULL),
(84223,'2013-04-08 14:04:19',74506,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84224,'2013-04-08 14:11:23',74507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84225,'2013-04-08 14:15:46',74508,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(84226,'2013-04-08 14:23:49',74509,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(84227,'2013-04-08 14:24:18',74510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84228,'2013-04-08 14:26:04',74511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84229,'2013-04-08 14:32:40',74512,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84230,'2013-04-08 14:37:15',65517,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(84231,'2013-04-08 14:38:46',74513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84232,'2013-04-08 14:42:02',74514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84233,'2013-04-08 14:43:43',73833,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(84234,'2013-04-08 14:43:45',74515,0,NULL,NULL,NULL,'mobile',NULL),
(84235,'2013-04-08 14:44:59',66562,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(84236,'2013-04-08 14:45:54',74516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84237,'2013-04-08 14:47:03',74517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84238,'2013-04-08 14:56:16',74518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84239,'2013-04-08 14:58:33',66271,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(84240,'2013-04-08 14:58:51',74519,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(84241,'2013-04-08 15:01:54',74520,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(84242,'2013-04-08 15:03:07',74521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84243,'2013-04-08 15:07:45',74522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84244,'2013-04-08 15:12:32',74523,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(84245,'2013-04-08 15:17:15',74524,0,NULL,NULL,NULL,'mobile',NULL),
(84246,'2013-04-08 15:23:12',74525,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(84247,'2013-04-08 15:23:50',74526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84248,'2013-04-08 15:24:10',74527,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(84249,'2013-04-08 15:26:10',74528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84250,'2013-04-08 15:26:21',74529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84251,'2013-04-08 15:31:52',74530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84252,'2013-04-08 15:36:07',62534,1,NULL,NULL,NULL,'mobile',NULL),
(84253,'2013-04-08 15:44:16',74531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84254,'2013-04-08 15:45:58',74532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84255,'2013-04-08 15:47:00',74533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84256,'2013-04-08 16:00:04',74534,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(84257,'2013-04-08 16:07:19',74535,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(84258,'2013-04-08 16:09:48',61175,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(84259,'2013-04-08 16:12:16',74536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84260,'2013-04-08 16:12:31',74537,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(84261,'2013-04-08 16:21:23',74538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84262,'2013-04-08 16:23:49',74539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84263,'2013-04-08 16:23:53',74540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84264,'2013-04-08 16:24:23',66742,1,NULL,NULL,NULL,'desktop',NULL),
(84265,'2013-04-08 16:25:38',74541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84266,'2013-04-08 16:26:16',74542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84267,'2013-04-08 16:26:28',74543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84268,'2013-04-08 16:27:16',74544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84269,'2013-04-08 16:30:45',74545,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(84270,'2013-04-08 16:31:49',74546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84271,'2013-04-08 16:36:59',74547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84272,'2013-04-08 16:44:39',74548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84273,'2013-04-08 16:49:05',74549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84274,'2013-04-08 16:57:48',74550,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(84275,'2013-04-08 17:09:37',74551,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84276,'2013-04-08 17:10:16',74552,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(84277,'2013-04-08 17:11:15',74553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84278,'2013-04-08 17:16:34',74554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84279,'2013-04-08 17:28:25',74555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84280,'2013-04-08 17:31:01',74556,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(84281,'2013-04-08 17:36:05',74557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84282,'2013-04-08 17:36:53',74558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84283,'2013-04-08 17:43:11',74559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84284,'2013-04-08 17:52:50',74040,1,NULL,NULL,NULL,'mobile',NULL),
(84285,'2013-04-08 17:56:17',74560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84286,'2013-04-08 18:01:14',74561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84287,'2013-04-08 18:06:49',74562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84288,'2013-04-08 18:10:31',65530,1,NULL,NULL,NULL,'desktop',NULL),
(84289,'2013-04-08 18:21:02',74563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84290,'2013-04-08 18:24:09',74564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84291,'2013-04-08 18:44:53',74565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84292,'2013-04-08 18:45:30',74566,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84293,'2013-04-08 18:53:31',72295,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(84294,'2013-04-08 18:56:15',74567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84295,'2013-04-08 18:58:48',74568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84296,'2013-04-08 19:05:35',74569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84297,'2013-04-08 19:05:47',67018,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(84298,'2013-04-08 19:06:17',60456,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(84299,'2013-04-08 19:13:19',74570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84300,'2013-04-08 19:25:45',74571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84301,'2013-04-08 19:27:25',74572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84302,'2013-04-08 19:29:17',74573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84303,'2013-04-08 19:38:12',70816,1,NULL,NULL,NULL,'desktop',NULL),
(84304,'2013-04-08 19:38:29',74574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84305,'2013-04-08 19:42:44',74575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84306,'2013-04-08 19:47:21',74576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84307,'2013-04-08 19:50:36',74577,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84308,'2013-04-08 20:04:47',74578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84309,'2013-04-08 20:11:27',74579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84310,'2013-04-08 20:18:09',74580,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84311,'2013-04-08 20:21:10',74581,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(84312,'2013-04-08 20:31:29',60592,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(84313,'2013-04-08 20:50:27',74582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84314,'2013-04-08 20:55:19',74583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84315,'2013-04-08 20:59:03',74584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84316,'2013-04-08 20:59:43',74585,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84317,'2013-04-08 21:00:47',67125,1,NULL,NULL,NULL,'mobile',NULL),
(84318,'2013-04-08 21:02:10',74586,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84319,'2013-04-08 21:04:51',74587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84320,'2013-04-08 21:06:39',74588,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(84321,'2013-04-08 21:07:20',74589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84322,'2013-04-08 21:08:13',74590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84323,'2013-04-08 21:16:29',74591,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(84324,'2013-04-08 21:25:58',74592,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84325,'2013-04-08 21:34:39',74593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84326,'2013-04-08 21:34:55',65274,1,NULL,NULL,NULL,'desktop',NULL),
(84327,'2013-04-08 21:35:59',74594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84328,'2013-04-08 21:36:55',74595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84329,'2013-04-08 21:38:31',74596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84330,'2013-04-08 21:40:13',74597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84331,'2013-04-08 21:42:50',74598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84332,'2013-04-08 21:46:22',74599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84333,'2013-04-08 22:00:07',74600,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(84334,'2013-04-08 22:02:25',74601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84335,'2013-04-08 22:05:29',74602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84336,'2013-04-08 22:05:52',74603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84337,'2013-04-08 22:12:01',74604,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84338,'2013-04-08 22:23:47',74605,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(84339,'2013-04-08 22:26:48',64840,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(84340,'2013-04-08 22:41:31',74606,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(84341,'2013-04-08 22:49:36',74607,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(84342,'2013-04-08 22:54:50',74608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84343,'2013-04-08 22:56:21',74609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84344,'2013-04-08 23:00:00',74610,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84345,'2013-04-08 23:02:10',67234,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(84346,'2013-04-08 23:18:04',74611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84347,'2013-04-08 23:20:56',74612,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84348,'2013-04-08 23:23:08',74613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84349,'2013-04-08 23:28:55',69214,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(84350,'2013-04-08 23:34:46',54975,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(84351,'2013-04-08 23:45:52',74614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84352,'2013-04-08 23:47:13',63946,1,NULL,NULL,NULL,'desktop',NULL),
(84353,'2013-04-08 23:49:04',67467,1,NULL,NULL,NULL,'desktop',NULL),
(84354,'2013-04-08 23:54:33',74615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84355,'2013-04-08 23:57:12',74616,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(84356,'2013-04-08 23:59:29',74617,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84357,'2013-04-09 00:14:49',74618,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84358,'2013-04-09 00:25:41',74619,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84359,'2013-04-09 00:37:31',65504,1,NULL,NULL,NULL,'mobile',NULL),
(84360,'2013-04-09 00:38:09',74620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84361,'2013-04-09 00:38:31',59708,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(84362,'2013-04-09 00:44:39',74621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84363,'2013-04-09 00:47:37',74622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84364,'2013-04-09 00:50:16',58362,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(84365,'2013-04-09 00:52:03',74623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84366,'2013-04-09 00:52:45',74624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84367,'2013-04-09 00:56:15',67741,1,NULL,NULL,NULL,'desktop',NULL),
(84368,'2013-04-09 01:06:55',74625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84369,'2013-04-09 01:11:35',74626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84370,'2013-04-09 01:11:42',74627,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(84371,'2013-04-09 01:12:11',74628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84372,'2013-04-09 01:13:40',74629,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(84373,'2013-04-09 01:14:12',74630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84374,'2013-04-09 01:51:19',61601,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(84375,'2013-04-09 01:58:41',74631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84376,'2013-04-09 02:07:06',74632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84377,'2013-04-09 02:10:37',74633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84378,'2013-04-09 02:17:30',74634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84379,'2013-04-09 02:25:40',74635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84380,'2013-04-09 02:40:26',74636,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(84381,'2013-04-09 02:43:44',74637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84382,'2013-04-09 03:01:32',74638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84383,'2013-04-09 03:16:23',74639,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84384,'2013-04-09 04:59:27',74640,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84385,'2013-04-09 05:29:03',74641,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(84386,'2013-04-09 05:37:35',74642,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84387,'2013-04-09 06:05:56',74643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84388,'2013-04-09 06:18:27',74644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84389,'2013-04-09 06:20:37',74645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84390,'2013-04-09 06:29:13',74646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84391,'2013-04-09 06:29:31',74647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84392,'2013-04-09 06:32:22',74648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84393,'2013-04-09 06:36:34',74649,0,NULL,NULL,NULL,'desktop',NULL),
(84394,'2013-04-09 07:35:01',74650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84395,'2013-04-09 07:37:13',74651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84396,'2013-04-09 07:51:35',74652,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84397,'2013-04-09 07:57:50',74653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84398,'2013-04-09 08:10:00',74654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84399,'2013-04-09 08:29:53',74655,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(84400,'2013-04-09 08:34:36',74656,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(84401,'2013-04-09 08:47:44',74657,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(84402,'2013-04-09 08:51:16',74658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84403,'2013-04-09 09:01:11',74659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84404,'2013-04-09 09:04:30',74660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84405,'2013-04-09 09:09:01',74661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84406,'2013-04-09 09:12:54',74662,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(84407,'2013-04-09 09:17:41',74663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84408,'2013-04-09 09:19:39',74664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84409,'2013-04-09 09:21:21',74665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84410,'2013-04-09 09:25:17',74666,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(84411,'2013-04-09 09:25:43',74667,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84412,'2013-04-09 09:30:38',74668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84413,'2013-04-09 09:50:33',74669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84414,'2013-04-09 09:52:03',68720,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(84415,'2013-04-09 09:58:04',74670,0,NULL,NULL,NULL,'desktop',NULL),
(84416,'2013-04-09 10:00:44',74671,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84417,'2013-04-09 10:02:50',74672,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84418,'2013-04-09 10:03:26',74673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84419,'2013-04-09 10:06:46',74674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84420,'2013-04-09 10:06:47',74675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84421,'2013-04-09 10:10:47',74676,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(84422,'2013-04-09 10:10:54',74677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84423,'2013-04-09 10:14:16',74678,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84424,'2013-04-09 10:22:25',65728,1,NULL,NULL,NULL,'desktop',NULL),
(84425,'2013-04-09 10:25:48',74679,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(84426,'2013-04-09 10:29:12',74680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84427,'2013-04-09 10:34:55',74681,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(84428,'2013-04-09 10:36:10',74682,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(84429,'2013-04-09 10:38:24',74683,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(84430,'2013-04-09 10:38:51',74684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84431,'2013-04-09 10:44:38',74685,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84432,'2013-04-09 10:46:04',74686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84433,'2013-04-09 10:53:14',58428,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(84434,'2013-04-09 10:54:04',74687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84435,'2013-04-09 10:54:28',64534,1,NULL,NULL,NULL,'mobile',NULL),
(84436,'2013-04-09 10:54:30',74688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84437,'2013-04-09 10:56:49',74689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84438,'2013-04-09 11:00:44',74690,0,NULL,NULL,NULL,'desktop',NULL),
(84439,'2013-04-09 11:04:28',74691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84440,'2013-04-09 11:04:47',74692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84441,'2013-04-09 11:06:36',74693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84442,'2013-04-09 11:10:28',74694,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84443,'2013-04-09 11:12:38',74695,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84444,'2013-04-09 11:12:46',74696,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(84445,'2013-04-09 11:13:26',74697,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84446,'2013-04-09 11:15:44',74698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84447,'2013-04-09 11:16:19',74699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84448,'2013-04-09 11:19:04',66246,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(84449,'2013-04-09 11:20:02',74700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84450,'2013-04-09 11:23:34',74701,0,NULL,NULL,NULL,'desktop',NULL),
(84451,'2013-04-09 11:25:59',74702,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(84452,'2013-04-09 11:26:07',74703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84453,'2013-04-09 11:26:58',74704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84454,'2013-04-09 11:30:09',74705,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84455,'2013-04-09 11:30:26',74706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84456,'2013-04-09 11:30:49',61600,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(84457,'2013-04-09 11:33:00',74707,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84458,'2013-04-09 11:34:57',74708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84459,'2013-04-09 11:36:31',74709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84460,'2013-04-09 11:36:51',74710,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84461,'2013-04-09 11:36:55',74711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84462,'2013-04-09 11:38:54',74712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84463,'2013-04-09 11:47:25',74713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84464,'2013-04-09 11:48:38',74714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84465,'2013-04-09 11:55:41',74715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84466,'2013-04-09 12:00:43',74716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84467,'2013-04-09 12:02:59',74717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84468,'2013-04-09 12:05:30',68901,1,NULL,NULL,NULL,'mobile',NULL),
(84469,'2013-04-09 12:09:12',74718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84470,'2013-04-09 12:10:42',74719,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84471,'2013-04-09 12:15:28',74720,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84472,'2013-04-09 12:15:41',74721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84473,'2013-04-09 12:17:48',74722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84474,'2013-04-09 12:19:53',62638,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(84475,'2013-04-09 12:20:35',74723,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84476,'2013-04-09 12:22:01',74724,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(84477,'2013-04-09 12:27:44',74725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84478,'2013-04-09 12:28:33',74726,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84479,'2013-04-09 12:29:19',74727,0,NULL,NULL,NULL,'desktop',NULL),
(84480,'2013-04-09 12:29:50',74728,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84481,'2013-04-09 12:29:54',74729,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(84482,'2013-04-09 12:40:38',57652,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(84483,'2013-04-09 12:41:22',74730,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84484,'2013-04-09 12:46:41',74731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84485,'2013-04-09 12:47:32',74732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84486,'2013-04-09 12:49:18',74733,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(84487,'2013-04-09 12:51:53',74734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84488,'2013-04-09 12:55:07',74735,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(84489,'2013-04-09 12:55:10',70207,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(84490,'2013-04-09 13:01:33',74736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84491,'2013-04-09 13:02:25',74737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84492,'2013-04-09 13:03:36',74738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84493,'2013-04-09 13:05:50',74739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84494,'2013-04-09 13:06:04',74740,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(84495,'2013-04-09 13:07:11',74741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84496,'2013-04-09 13:07:12',74742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84497,'2013-04-09 13:11:03',58299,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(84498,'2013-04-09 13:11:34',74743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84499,'2013-04-09 13:13:23',74744,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84500,'2013-04-09 13:14:45',74745,0,NULL,NULL,NULL,'mobile',NULL),
(84501,'2013-04-09 13:16:58',74746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84502,'2013-04-09 13:17:33',74747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84503,'2013-04-09 13:24:52',74748,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84504,'2013-04-09 13:26:21',74749,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84505,'2013-04-09 13:26:31',74750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84506,'2013-04-09 13:29:20',74751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84507,'2013-04-09 13:30:15',71923,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(84508,'2013-04-09 13:41:40',74752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84509,'2013-04-09 13:42:35',74753,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84510,'2013-04-09 13:42:40',62539,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(84511,'2013-04-09 13:45:28',74754,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84512,'2013-04-09 13:57:30',74755,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84513,'2013-04-09 13:59:56',74756,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(84514,'2013-04-09 14:00:02',74757,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(84515,'2013-04-09 14:01:59',74758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84516,'2013-04-09 14:03:36',74759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84517,'2013-04-09 14:03:47',74760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84518,'2013-04-09 14:07:23',74761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84519,'2013-04-09 14:09:54',74762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84520,'2013-04-09 14:10:00',74763,0,NULL,NULL,NULL,'desktop',NULL),
(84521,'2013-04-09 14:13:24',69960,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(84522,'2013-04-09 14:15:56',74764,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(84523,'2013-04-09 14:16:31',74765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84524,'2013-04-09 14:26:48',74766,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84525,'2013-04-09 14:27:14',74767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84526,'2013-04-09 14:34:04',74768,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(84527,'2013-04-09 14:35:13',74769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84528,'2013-04-09 14:39:10',74770,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84529,'2013-04-09 14:41:04',74771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84530,'2013-04-09 14:41:30',74772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84531,'2013-04-09 14:49:05',74773,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84532,'2013-04-09 14:54:25',74774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84533,'2013-04-09 14:54:54',67322,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(84534,'2013-04-09 14:55:07',74775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84535,'2013-04-09 14:58:22',74776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84536,'2013-04-09 15:07:11',74777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84537,'2013-04-09 15:09:10',74778,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(84538,'2013-04-09 15:10:28',74779,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84539,'2013-04-09 15:13:36',74780,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(84540,'2013-04-09 15:15:06',74781,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(84541,'2013-04-09 15:22:05',74782,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(84542,'2013-04-09 15:26:47',74783,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(84543,'2013-04-09 15:34:42',74784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84544,'2013-04-09 15:37:58',74785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84545,'2013-04-09 15:39:20',69161,1,NULL,NULL,NULL,'desktop',NULL),
(84546,'2013-04-09 15:39:36',74786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84547,'2013-04-09 15:40:06',74787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84548,'2013-04-09 15:47:26',63710,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(84549,'2013-04-09 15:52:27',74788,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84550,'2013-04-09 15:54:52',74789,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(84551,'2013-04-09 16:00:41',74790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84552,'2013-04-09 16:04:26',74791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84553,'2013-04-09 16:05:58',74792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84554,'2013-04-09 16:06:48',74793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84555,'2013-04-09 16:11:28',74794,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84556,'2013-04-09 16:16:57',73632,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(84557,'2013-04-09 16:18:54',74795,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(84558,'2013-04-09 16:21:26',74796,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84559,'2013-04-09 16:25:27',74797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84560,'2013-04-09 16:27:10',74798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84561,'2013-04-09 16:29:53',74799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84562,'2013-04-09 16:34:39',74800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84563,'2013-04-09 16:36:46',74801,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84564,'2013-04-09 16:36:50',74802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84565,'2013-04-09 16:41:50',74803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84566,'2013-04-09 16:43:12',64806,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(84567,'2013-04-09 16:44:18',74804,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84568,'2013-04-09 16:44:19',67641,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(84569,'2013-04-09 16:45:08',74805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84570,'2013-04-09 16:47:08',74806,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84571,'2013-04-09 16:56:37',74807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84572,'2013-04-09 17:00:35',74808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84573,'2013-04-09 17:04:17',74809,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(84574,'2013-04-09 17:06:22',74810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84575,'2013-04-09 17:12:59',74811,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84576,'2013-04-09 17:14:21',74812,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(84577,'2013-04-09 17:15:57',63376,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(84578,'2013-04-09 17:19:43',74813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84579,'2013-04-09 17:28:28',74814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84580,'2013-04-09 17:29:12',74815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84581,'2013-04-09 17:31:22',74816,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(84582,'2013-04-09 17:31:33',74817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84583,'2013-04-09 17:34:44',74818,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84584,'2013-04-09 17:43:12',74819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84585,'2013-04-09 17:43:36',74820,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(84586,'2013-04-09 17:53:17',74821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84587,'2013-04-09 17:57:32',74822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84588,'2013-04-09 18:01:45',74823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84589,'2013-04-09 18:10:39',74824,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(84590,'2013-04-09 18:15:10',74825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84591,'2013-04-09 18:15:32',74826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84592,'2013-04-09 18:26:35',74827,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(84593,'2013-04-09 18:36:45',74828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84594,'2013-04-09 18:37:01',74829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84595,'2013-04-09 18:37:12',68638,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(84596,'2013-04-09 18:37:59',74830,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84597,'2013-04-09 18:38:05',74831,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84598,'2013-04-09 18:39:18',74832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84599,'2013-04-09 18:44:24',58560,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(84600,'2013-04-09 18:47:35',74833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84601,'2013-04-09 18:53:32',73774,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(84602,'2013-04-09 18:55:49',74834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84603,'2013-04-09 18:57:44',74835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84604,'2013-04-09 18:57:58',74836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84605,'2013-04-09 19:01:20',74837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84606,'2013-04-09 19:02:47',74838,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(84607,'2013-04-09 19:03:52',74839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84608,'2013-04-09 19:11:57',74840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84609,'2013-04-09 19:12:39',74841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84610,'2013-04-09 19:15:04',74842,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84611,'2013-04-09 19:19:43',74843,0,NULL,NULL,NULL,'desktop',NULL),
(84612,'2013-04-09 19:26:39',74844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84613,'2013-04-09 19:31:29',74845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84614,'2013-04-09 19:36:05',74846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84615,'2013-04-09 19:43:58',74847,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(84616,'2013-04-09 19:44:52',74848,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(84617,'2013-04-09 19:51:43',74849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84618,'2013-04-09 19:55:15',74850,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84619,'2013-04-09 19:57:18',74851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84620,'2013-04-09 20:02:33',74852,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(84621,'2013-04-09 20:19:39',74853,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(84622,'2013-04-09 20:33:50',74854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84623,'2013-04-09 20:33:58',74855,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84624,'2013-04-09 20:43:59',74856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84625,'2013-04-09 20:47:36',74857,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84626,'2013-04-09 20:58:16',74858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84627,'2013-04-09 21:05:31',74859,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84628,'2013-04-09 21:11:41',74860,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84629,'2013-04-09 21:15:57',74861,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(84630,'2013-04-09 21:16:16',56734,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(84631,'2013-04-09 21:16:20',74862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84632,'2013-04-09 21:19:37',74863,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84633,'2013-04-09 21:24:38',74864,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(84634,'2013-04-09 21:27:00',64917,1,NULL,NULL,NULL,'desktop',NULL),
(84635,'2013-04-09 21:34:58',74865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84636,'2013-04-09 21:36:01',74866,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84637,'2013-04-09 21:44:26',74867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84638,'2013-04-09 21:53:43',74868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84639,'2013-04-09 21:55:56',74869,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84640,'2013-04-09 21:59:47',74870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84641,'2013-04-09 22:01:14',74871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84642,'2013-04-09 22:06:12',74872,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84643,'2013-04-09 22:14:33',74873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84644,'2013-04-09 22:14:40',74874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84645,'2013-04-09 22:20:02',67878,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(84646,'2013-04-09 22:27:56',74875,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84647,'2013-04-09 22:32:49',66392,1,NULL,NULL,NULL,'mobile',NULL),
(84648,'2013-04-09 22:40:39',74876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84649,'2013-04-09 22:43:06',74877,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(84650,'2013-04-09 22:51:53',63234,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(84651,'2013-04-09 22:52:44',74878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84652,'2013-04-09 22:53:59',74879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84653,'2013-04-09 22:57:01',71755,1,NULL,NULL,NULL,'desktop',NULL),
(84654,'2013-04-09 23:11:41',74880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84655,'2013-04-09 23:29:51',74881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84656,'2013-04-09 23:35:36',74882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84657,'2013-04-09 23:40:23',74883,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(84658,'2013-04-09 23:49:03',74884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84659,'2013-04-09 23:54:42',74885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84660,'2013-04-10 00:08:20',74886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84661,'2013-04-10 00:09:24',74887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84662,'2013-04-10 00:24:44',74888,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(84663,'2013-04-10 00:31:06',66043,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(84664,'2013-04-10 00:36:02',74889,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(84665,'2013-04-10 00:36:47',74890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84666,'2013-04-10 00:42:37',74891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84667,'2013-04-10 00:45:53',74892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84668,'2013-04-10 01:10:22',74893,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(84669,'2013-04-10 01:23:09',74894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84670,'2013-04-10 02:02:11',74895,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(84671,'2013-04-10 02:12:06',68310,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(84672,'2013-04-10 02:30:53',74896,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84673,'2013-04-10 02:37:59',74897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84674,'2013-04-10 02:47:30',74898,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(84675,'2013-04-10 02:51:28',74899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84676,'2013-04-10 02:54:08',74900,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(84677,'2013-04-10 03:05:37',74901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84678,'2013-04-10 03:09:06',74902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84679,'2013-04-10 03:13:08',74903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84680,'2013-04-10 03:13:32',74904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84681,'2013-04-10 03:23:31',74905,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84682,'2013-04-10 04:00:35',74906,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84683,'2013-04-10 04:01:23',74907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84684,'2013-04-10 04:04:25',74908,0,NULL,NULL,NULL,'desktop',NULL),
(84685,'2013-04-10 04:05:49',74909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84686,'2013-04-10 04:50:57',74910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84687,'2013-04-10 04:52:02',74911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84688,'2013-04-10 04:55:02',74912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84689,'2013-04-10 04:57:25',74913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84690,'2013-04-10 05:08:56',74914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84691,'2013-04-10 05:15:59',74915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84692,'2013-04-10 05:29:46',74916,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(84693,'2013-04-10 05:32:45',74917,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(84694,'2013-04-10 05:39:30',74918,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(84695,'2013-04-10 06:39:27',74919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84696,'2013-04-10 06:40:23',74920,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(84697,'2013-04-10 06:44:05',74921,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(84698,'2013-04-10 07:06:58',74922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84699,'2013-04-10 07:09:32',74923,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(84700,'2013-04-10 07:14:03',74924,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(84701,'2013-04-10 07:19:31',74925,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84702,'2013-04-10 07:20:18',74926,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(84703,'2013-04-10 07:26:14',71708,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(84704,'2013-04-10 07:27:00',74927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84705,'2013-04-10 07:32:02',74928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84706,'2013-04-10 07:48:06',74929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84707,'2013-04-10 07:53:58',74930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84708,'2013-04-10 08:05:34',74931,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84709,'2013-04-10 08:08:10',69278,1,NULL,NULL,NULL,'desktop',NULL),
(84710,'2013-04-10 08:08:13',74932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84711,'2013-04-10 08:09:47',74933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84712,'2013-04-10 08:11:03',74934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84713,'2013-04-10 08:11:35',74935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84714,'2013-04-10 08:16:52',74936,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84715,'2013-04-10 08:18:56',74937,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84716,'2013-04-10 08:23:17',74938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84717,'2013-04-10 08:32:37',74939,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(84718,'2013-04-10 08:36:33',74940,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(84719,'2013-04-10 08:37:08',74941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84720,'2013-04-10 08:38:04',74942,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(84721,'2013-04-10 08:47:10',74943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84722,'2013-04-10 08:59:00',74944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84723,'2013-04-10 08:59:35',74945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84724,'2013-04-10 09:00:01',70686,1,NULL,NULL,NULL,'mobile',NULL),
(84725,'2013-04-10 09:00:44',74946,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(84726,'2013-04-10 09:03:48',74947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84727,'2013-04-10 09:12:06',74948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84728,'2013-04-10 09:16:33',74949,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(84729,'2013-04-10 09:18:12',74950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84730,'2013-04-10 09:18:33',74951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84731,'2013-04-10 09:19:21',74952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84732,'2013-04-10 09:19:21',74953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84733,'2013-04-10 09:20:06',74954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84734,'2013-04-10 09:23:03',74955,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84735,'2013-04-10 09:23:51',74956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84736,'2013-04-10 09:24:20',74957,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(84737,'2013-04-10 09:25:39',61233,1,NULL,NULL,NULL,'mobile',NULL),
(84738,'2013-04-10 09:26:53',74958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84739,'2013-04-10 09:28:10',74959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84740,'2013-04-10 09:30:35',74960,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84741,'2013-04-10 09:30:44',74961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84742,'2013-04-10 09:30:46',74962,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84743,'2013-04-10 09:35:32',74963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84744,'2013-04-10 09:36:52',68145,1,NULL,NULL,NULL,'mobile',NULL),
(84745,'2013-04-10 09:50:16',74964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84746,'2013-04-10 09:53:00',74965,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84747,'2013-04-10 09:54:51',74966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84748,'2013-04-10 10:00:02',72908,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(84749,'2013-04-10 10:03:14',74967,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(84750,'2013-04-10 10:03:54',74968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84751,'2013-04-10 10:04:36',65233,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(84752,'2013-04-10 10:08:16',74969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84753,'2013-04-10 10:08:36',74970,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84754,'2013-04-10 10:09:22',74971,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(84755,'2013-04-10 10:19:11',74972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84756,'2013-04-10 10:29:40',74973,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(84757,'2013-04-10 10:29:56',74974,0,NULL,NULL,NULL,'mobile',NULL),
(84758,'2013-04-10 10:31:40',74975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84759,'2013-04-10 10:34:00',74976,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84760,'2013-04-10 10:39:39',74977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84761,'2013-04-10 10:43:18',74978,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84762,'2013-04-10 10:44:39',74979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84763,'2013-04-10 10:46:41',74980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84764,'2013-04-10 10:47:52',74981,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(84765,'2013-04-10 10:47:55',74982,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84766,'2013-04-10 10:50:33',74983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84767,'2013-04-10 10:51:05',62527,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(84768,'2013-04-10 10:51:11',74984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84769,'2013-04-10 10:52:01',74985,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(84770,'2013-04-10 10:53:02',74986,0,NULL,NULL,NULL,'desktop',NULL),
(84771,'2013-04-10 10:54:33',51084,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(84772,'2013-04-10 10:55:25',74987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84773,'2013-04-10 11:00:40',74988,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84774,'2013-04-10 11:01:17',74989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84775,'2013-04-10 11:03:35',74990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84776,'2013-04-10 11:04:22',74991,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84777,'2013-04-10 11:06:14',74992,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(84778,'2013-04-10 11:08:26',74993,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84779,'2013-04-10 11:10:01',74994,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(84780,'2013-04-10 11:11:02',55126,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(84781,'2013-04-10 11:11:44',74995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84782,'2013-04-10 11:13:51',74996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84783,'2013-04-10 11:16:01',74997,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(84784,'2013-04-10 11:16:14',74998,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84785,'2013-04-10 11:18:26',74999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84786,'2013-04-10 11:21:28',75000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84787,'2013-04-10 11:37:10',75001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84788,'2013-04-10 11:39:52',75002,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(84789,'2013-04-10 11:44:47',75003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84790,'2013-04-10 11:49:36',75004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84791,'2013-04-10 11:50:24',75005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84792,'2013-04-10 11:50:35',75006,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(84793,'2013-04-10 11:52:29',75007,0,NULL,NULL,NULL,'mobile',NULL),
(84794,'2013-04-10 11:52:58',75008,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(84795,'2013-04-10 11:53:15',72652,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(84796,'2013-04-10 11:54:59',75009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84797,'2013-04-10 11:58:37',75010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84798,'2013-04-10 11:59:18',75011,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(84799,'2013-04-10 12:00:19',65785,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(84800,'2013-04-10 12:04:09',75012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84801,'2013-04-10 12:05:57',75013,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(84802,'2013-04-10 12:13:35',75014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84803,'2013-04-10 12:14:56',75015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84804,'2013-04-10 12:19:02',75016,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84805,'2013-04-10 12:20:09',75017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84806,'2013-04-10 12:24:37',75018,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(84807,'2013-04-10 12:27:25',65420,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(84808,'2013-04-10 12:31:23',75019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84809,'2013-04-10 12:31:37',75020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84810,'2013-04-10 12:33:39',75021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84811,'2013-04-10 12:35:58',75022,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(84812,'2013-04-10 12:40:42',75023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84813,'2013-04-10 12:44:18',75024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84814,'2013-04-10 12:45:49',75025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84815,'2013-04-10 12:48:04',75026,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(84816,'2013-04-10 12:51:13',75027,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84817,'2013-04-10 12:56:35',75028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84818,'2013-04-10 12:56:37',75029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84819,'2013-04-10 12:58:54',75030,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(84820,'2013-04-10 13:06:32',57783,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(84821,'2013-04-10 13:12:30',75031,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(84822,'2013-04-10 13:19:23',75032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84823,'2013-04-10 13:21:54',73039,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(84824,'2013-04-10 13:30:30',75033,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84825,'2013-04-10 13:32:48',75034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84826,'2013-04-10 13:34:56',75035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84827,'2013-04-10 13:35:39',75036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84828,'2013-04-10 13:38:47',75037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84829,'2013-04-10 13:45:26',75038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84830,'2013-04-10 13:46:47',75039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84831,'2013-04-10 13:50:54',75040,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(84832,'2013-04-10 14:01:13',75041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84833,'2013-04-10 14:06:10',75042,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(84834,'2013-04-10 14:10:08',75043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84835,'2013-04-10 14:13:44',75044,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84836,'2013-04-10 14:14:55',61817,1,NULL,NULL,NULL,'desktop',NULL),
(84837,'2013-04-10 14:15:54',61210,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(84838,'2013-04-10 14:19:29',75045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84839,'2013-04-10 14:21:32',75046,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(84840,'2013-04-10 14:26:40',72100,1,NULL,NULL,NULL,'mobile',NULL),
(84841,'2013-04-10 14:28:35',75047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84842,'2013-04-10 14:32:33',75048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84843,'2013-04-10 14:32:57',75049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84844,'2013-04-10 14:38:19',75050,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84845,'2013-04-10 14:40:18',58823,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(84846,'2013-04-10 14:41:10',75051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84847,'2013-04-10 14:41:59',75052,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(84848,'2013-04-10 14:49:08',69881,1,NULL,NULL,NULL,'mobile',NULL),
(84849,'2013-04-10 14:49:42',75053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84850,'2013-04-10 14:53:00',75054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84851,'2013-04-10 14:59:32',75055,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(84852,'2013-04-10 15:01:06',75056,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(84853,'2013-04-10 15:01:32',75057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84854,'2013-04-10 15:03:56',75058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84855,'2013-04-10 15:04:26',75059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84856,'2013-04-10 15:04:57',75060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84857,'2013-04-10 15:11:25',75061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84858,'2013-04-10 15:13:33',75062,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84859,'2013-04-10 15:14:14',75063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84860,'2013-04-10 15:21:15',75064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84861,'2013-04-10 15:21:30',75065,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84862,'2013-04-10 15:27:08',75066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84863,'2013-04-10 15:27:14',75067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84864,'2013-04-10 15:29:31',75068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84865,'2013-04-10 15:29:35',75069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84866,'2013-04-10 15:30:25',75070,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84867,'2013-04-10 15:31:54',66033,1,NULL,NULL,NULL,'desktop',NULL),
(84868,'2013-04-10 15:32:27',69310,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(84869,'2013-04-10 15:33:45',75071,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(84870,'2013-04-10 15:45:39',75072,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(84871,'2013-04-10 15:50:18',75073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84872,'2013-04-10 15:53:34',75074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84873,'2013-04-10 15:59:44',75075,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84874,'2013-04-10 16:01:05',75076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84875,'2013-04-10 16:02:09',75077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84876,'2013-04-10 16:03:13',75078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84877,'2013-04-10 16:08:55',75079,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84878,'2013-04-10 16:11:11',75080,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84879,'2013-04-10 16:12:28',75081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84880,'2013-04-10 16:15:31',75082,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(84881,'2013-04-10 16:16:01',75083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84882,'2013-04-10 16:16:57',75084,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(84883,'2013-04-10 16:19:12',75085,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84884,'2013-04-10 16:19:52',75086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84885,'2013-04-10 16:21:06',75087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84886,'2013-04-10 16:21:06',75088,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(84887,'2013-04-10 16:23:16',75089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84888,'2013-04-10 16:23:53',75090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84889,'2013-04-10 16:24:12',65950,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(84890,'2013-04-10 16:24:52',63964,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(84891,'2013-04-10 16:26:16',75091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84892,'2013-04-10 16:28:43',75092,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(84893,'2013-04-10 16:31:52',75093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84894,'2013-04-10 16:35:53',75094,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84895,'2013-04-10 16:37:56',75095,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(84896,'2013-04-10 16:40:37',64417,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(84897,'2013-04-10 16:43:57',75096,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84898,'2013-04-10 16:44:01',75097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84899,'2013-04-10 16:44:49',75098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84900,'2013-04-10 16:48:21',75099,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84901,'2013-04-10 16:48:25',75100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84902,'2013-04-10 16:49:36',62390,1,NULL,NULL,NULL,'desktop',NULL),
(84903,'2013-04-10 16:50:33',75101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84904,'2013-04-10 16:51:14',59759,1,NULL,NULL,NULL,'mobile',NULL),
(84905,'2013-04-10 16:57:46',71467,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(84906,'2013-04-10 17:05:13',75102,0,NULL,NULL,NULL,'mobile',NULL),
(84907,'2013-04-10 17:08:59',59567,1,NULL,NULL,NULL,'desktop',NULL),
(84908,'2013-04-10 17:14:02',75103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84909,'2013-04-10 17:23:29',75104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84910,'2013-04-10 17:26:45',75105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84911,'2013-04-10 17:26:50',75106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84912,'2013-04-10 17:30:03',75107,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(84913,'2013-04-10 17:31:32',75108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84914,'2013-04-10 17:31:45',68982,1,NULL,NULL,NULL,'desktop',NULL),
(84915,'2013-04-10 17:35:23',75109,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(84916,'2013-04-10 17:37:43',63213,1,NULL,NULL,NULL,'desktop',NULL),
(84917,'2013-04-10 17:42:24',75110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84918,'2013-04-10 17:43:08',75111,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(84919,'2013-04-10 17:45:29',75112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84920,'2013-04-10 17:46:51',75113,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84921,'2013-04-10 17:49:44',75114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84922,'2013-04-10 17:55:21',65175,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(84923,'2013-04-10 17:56:19',75115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84924,'2013-04-10 17:58:21',75116,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(84925,'2013-04-10 18:02:13',75117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84926,'2013-04-10 18:15:28',75118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84927,'2013-04-10 18:16:23',75119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84928,'2013-04-10 18:23:49',75120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84929,'2013-04-10 18:24:46',75121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84930,'2013-04-10 18:31:19',75122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84931,'2013-04-10 18:39:17',75123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84932,'2013-04-10 18:44:53',75124,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(84933,'2013-04-10 18:51:00',75125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84934,'2013-04-10 18:53:14',75126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84935,'2013-04-10 18:53:44',75127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84936,'2013-04-10 19:02:29',75128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84937,'2013-04-10 19:03:10',64752,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(84938,'2013-04-10 19:06:19',75129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84939,'2013-04-10 19:07:22',75130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84940,'2013-04-10 19:10:15',75131,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84941,'2013-04-10 19:15:53',72155,1,NULL,NULL,NULL,'mobile',NULL),
(84942,'2013-04-10 19:18:05',75132,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84943,'2013-04-10 19:19:04',75133,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(84944,'2013-04-10 19:24:11',75134,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(84945,'2013-04-10 19:24:35',75135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84946,'2013-04-10 19:28:38',75136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84947,'2013-04-10 19:36:13',75137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84948,'2013-04-10 19:41:25',75138,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84949,'2013-04-10 19:50:19',75139,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84950,'2013-04-10 19:54:56',75140,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(84951,'2013-04-10 20:01:15',75141,0,NULL,NULL,NULL,'desktop',NULL),
(84952,'2013-04-10 20:07:31',75142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84953,'2013-04-10 20:11:59',75143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84954,'2013-04-10 20:30:39',59568,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(84955,'2013-04-10 20:32:19',75144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84956,'2013-04-10 20:37:42',75145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84957,'2013-04-10 20:48:30',75146,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84958,'2013-04-10 20:56:40',75147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84959,'2013-04-10 21:04:38',75148,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(84960,'2013-04-10 21:09:03',75149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84961,'2013-04-10 21:22:33',75150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84962,'2013-04-10 21:23:40',75151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84963,'2013-04-10 21:23:41',75152,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(84964,'2013-04-10 21:29:41',75153,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84965,'2013-04-10 21:41:36',75154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84966,'2013-04-10 21:43:18',75155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84967,'2013-04-10 21:44:18',75156,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(84968,'2013-04-10 21:48:44',75157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84969,'2013-04-10 21:51:44',75158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84970,'2013-04-10 21:54:35',75159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84971,'2013-04-10 21:58:34',75160,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(84972,'2013-04-10 22:00:05',75161,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84973,'2013-04-10 22:13:00',75162,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(84974,'2013-04-10 22:14:45',75163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84975,'2013-04-10 22:21:16',75164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84976,'2013-04-10 22:23:12',75165,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84977,'2013-04-10 22:30:23',75166,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84978,'2013-04-10 22:30:23',75167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84979,'2013-04-10 22:34:23',75168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84980,'2013-04-10 22:35:56',75169,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84981,'2013-04-10 22:36:01',75170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84982,'2013-04-10 22:39:02',75171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84983,'2013-04-10 22:39:40',75172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84984,'2013-04-10 22:45:40',75173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84985,'2013-04-10 22:51:04',75174,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84986,'2013-04-10 22:51:37',75175,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(84987,'2013-04-10 22:52:41',75176,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84988,'2013-04-10 22:54:47',75177,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84989,'2013-04-10 22:56:29',62777,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(84990,'2013-04-10 23:03:54',75178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84991,'2013-04-10 23:20:28',75179,0,NULL,NULL,NULL,'desktop',NULL),
(84992,'2013-04-10 23:28:12',75180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84993,'2013-04-10 23:32:01',75181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84994,'2013-04-10 23:36:33',58118,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(84995,'2013-04-10 23:36:50',75182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84996,'2013-04-10 23:50:43',75183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(84997,'2013-04-10 23:52:53',72338,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(84998,'2013-04-11 00:06:20',75184,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(84999,'2013-04-11 00:29:02',65779,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(85000,'2013-04-11 00:32:15',75185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85001,'2013-04-11 00:43:53',75186,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(85002,'2013-04-11 00:44:37',69134,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(85003,'2013-04-11 01:00:42',75187,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(85004,'2013-04-11 01:06:47',69444,1,NULL,NULL,NULL,'desktop',NULL),
(85005,'2013-04-11 01:58:24',60436,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(85006,'2013-04-11 02:08:01',75188,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85007,'2013-04-11 02:21:09',75189,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85008,'2013-04-11 02:22:14',75190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85009,'2013-04-11 02:36:33',75191,0,NULL,NULL,NULL,'desktop',NULL),
(85010,'2013-04-11 02:39:15',75192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85011,'2013-04-11 02:52:29',75193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85012,'2013-04-11 02:54:31',75194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85013,'2013-04-11 03:00:17',75195,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85014,'2013-04-11 03:05:33',75196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85015,'2013-04-11 03:09:27',75197,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85016,'2013-04-11 03:12:58',75198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85017,'2013-04-11 03:18:06',75199,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(85018,'2013-04-11 03:53:08',75200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85019,'2013-04-11 03:57:08',75201,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(85020,'2013-04-11 04:06:16',75202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85021,'2013-04-11 04:12:42',75203,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85022,'2013-04-11 04:23:15',75204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85023,'2013-04-11 05:04:07',75205,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85024,'2013-04-11 05:06:52',67809,1,NULL,NULL,NULL,'mobile',NULL),
(85025,'2013-04-11 05:22:37',75206,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85026,'2013-04-11 06:05:55',75207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85027,'2013-04-11 06:09:39',75208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85028,'2013-04-11 06:23:27',72317,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(85029,'2013-04-11 06:38:08',75209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85030,'2013-04-11 06:47:06',75210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85031,'2013-04-11 06:55:42',75211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85032,'2013-04-11 06:56:59',61983,1,NULL,NULL,NULL,'mobile',NULL),
(85033,'2013-04-11 07:14:49',75212,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85034,'2013-04-11 07:15:17',75213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85035,'2013-04-11 07:25:21',75214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85036,'2013-04-11 07:26:29',75215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85037,'2013-04-11 07:39:40',75216,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85038,'2013-04-11 07:44:44',75217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85039,'2013-04-11 07:52:49',75218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85040,'2013-04-11 08:00:26',64859,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(85041,'2013-04-11 08:00:58',75219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85042,'2013-04-11 08:03:58',75220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85043,'2013-04-11 08:05:49',75221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85044,'2013-04-11 08:11:28',75222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85045,'2013-04-11 08:17:56',75223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85046,'2013-04-11 08:24:41',75224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85047,'2013-04-11 08:26:14',75225,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85048,'2013-04-11 08:35:40',75226,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(85049,'2013-04-11 08:38:04',75227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85050,'2013-04-11 08:40:51',75228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85051,'2013-04-11 08:44:43',75229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85052,'2013-04-11 08:46:19',75230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85053,'2013-04-11 08:50:53',75231,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85054,'2013-04-11 08:53:50',75232,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85055,'2013-04-11 09:00:13',75233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85056,'2013-04-11 09:04:45',75234,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85057,'2013-04-11 09:13:43',75235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85058,'2013-04-11 09:19:39',75236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85059,'2013-04-11 09:21:21',75237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85060,'2013-04-11 09:26:46',75238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85061,'2013-04-11 09:28:25',75239,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(85062,'2013-04-11 09:31:48',75240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85063,'2013-04-11 09:32:29',75241,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85064,'2013-04-11 09:39:18',75242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85065,'2013-04-11 09:42:42',75243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85066,'2013-04-11 09:42:56',75244,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85067,'2013-04-11 09:44:00',75245,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85068,'2013-04-11 09:44:11',61350,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(85069,'2013-04-11 09:50:25',75246,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85070,'2013-04-11 09:55:03',75247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85071,'2013-04-11 09:55:39',75248,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85072,'2013-04-11 09:56:39',62774,1,NULL,NULL,NULL,'desktop',NULL),
(85073,'2013-04-11 10:00:37',75249,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85074,'2013-04-11 10:02:00',75250,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85075,'2013-04-11 10:04:06',75251,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(85076,'2013-04-11 10:04:29',68013,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(85077,'2013-04-11 10:05:10',75252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85078,'2013-04-11 10:08:11',75253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85079,'2013-04-11 10:08:54',75254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85080,'2013-04-11 10:11:11',75255,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85081,'2013-04-11 10:14:06',75256,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85082,'2013-04-11 10:14:33',75257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85083,'2013-04-11 10:20:51',66818,1,NULL,NULL,NULL,'mobile',NULL),
(85084,'2013-04-11 10:24:35',75258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85085,'2013-04-11 10:24:36',75259,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(85086,'2013-04-11 10:28:01',75260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85087,'2013-04-11 10:28:39',75261,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85088,'2013-04-11 10:28:59',73330,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(85089,'2013-04-11 10:31:42',75262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85090,'2013-04-11 10:37:59',75263,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85091,'2013-04-11 10:38:19',75264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85092,'2013-04-11 10:41:47',75265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85093,'2013-04-11 10:45:50',75266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85094,'2013-04-11 10:47:36',75267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85095,'2013-04-11 10:49:54',75268,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(85096,'2013-04-11 10:52:08',75269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85097,'2013-04-11 10:52:58',75270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85098,'2013-04-11 10:54:32',75271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85099,'2013-04-11 10:55:51',75272,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85100,'2013-04-11 10:59:39',63607,1,NULL,NULL,NULL,'mobile',NULL),
(85101,'2013-04-11 11:00:42',75273,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(85102,'2013-04-11 11:00:55',75274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85103,'2013-04-11 11:02:34',75275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85104,'2013-04-11 11:04:15',75276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85105,'2013-04-11 11:04:55',63397,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(85106,'2013-04-11 11:07:47',75277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85107,'2013-04-11 11:08:06',75278,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(85108,'2013-04-11 11:08:48',75279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85109,'2013-04-11 11:09:39',75280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85110,'2013-04-11 11:09:50',73606,1,NULL,NULL,NULL,'mobile',NULL),
(85111,'2013-04-11 11:11:13',75281,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(85112,'2013-04-11 11:19:59',75282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85113,'2013-04-11 11:22:15',75283,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85114,'2013-04-11 11:22:49',75284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85115,'2013-04-11 11:24:34',75285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85116,'2013-04-11 11:25:59',75286,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(85117,'2013-04-11 11:28:04',75287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85118,'2013-04-11 11:32:51',75288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85119,'2013-04-11 11:33:57',75289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85120,'2013-04-11 11:35:49',75290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85121,'2013-04-11 11:36:19',75291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85122,'2013-04-11 11:42:14',67101,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(85123,'2013-04-11 11:43:58',75292,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(85124,'2013-04-11 11:44:24',61533,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(85125,'2013-04-11 11:49:50',75293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85126,'2013-04-11 11:55:42',75294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85127,'2013-04-11 11:59:09',75295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85128,'2013-04-11 12:01:34',75296,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85129,'2013-04-11 12:01:56',75297,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85130,'2013-04-11 12:02:10',75298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85131,'2013-04-11 12:10:30',75299,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85132,'2013-04-11 12:10:38',75300,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85133,'2013-04-11 12:26:28',75301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85134,'2013-04-11 12:33:53',75302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85135,'2013-04-11 12:34:01',75303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85136,'2013-04-11 12:35:26',75304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85137,'2013-04-11 12:36:40',75305,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85138,'2013-04-11 12:39:14',61728,1,NULL,NULL,NULL,'desktop',NULL),
(85139,'2013-04-11 12:40:15',75306,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85140,'2013-04-11 12:40:39',75307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85141,'2013-04-11 12:44:26',75308,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85142,'2013-04-11 12:48:54',75309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85143,'2013-04-11 12:51:02',75310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85144,'2013-04-11 12:53:49',75311,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85145,'2013-04-11 12:55:28',75312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85146,'2013-04-11 12:56:01',75313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85147,'2013-04-11 13:00:48',75314,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85148,'2013-04-11 13:01:14',75315,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85149,'2013-04-11 13:03:35',75316,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(85150,'2013-04-11 13:03:50',75317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85151,'2013-04-11 13:05:34',75318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85152,'2013-04-11 13:14:01',75319,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85153,'2013-04-11 13:25:26',75320,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(85154,'2013-04-11 13:28:13',75321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85155,'2013-04-11 13:29:06',75322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85156,'2013-04-11 13:29:26',64563,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(85157,'2013-04-11 13:30:14',75323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85158,'2013-04-11 13:30:43',75324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85159,'2013-04-11 13:32:41',75325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85160,'2013-04-11 13:34:09',75326,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85161,'2013-04-11 13:34:36',75327,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85162,'2013-04-11 13:37:09',60613,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(85163,'2013-04-11 13:37:10',75328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85164,'2013-04-11 13:37:33',62014,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(85165,'2013-04-11 13:42:25',75329,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85166,'2013-04-11 13:43:51',61712,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(85167,'2013-04-11 13:45:49',75330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85168,'2013-04-11 13:56:18',75331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85169,'2013-04-11 13:57:55',56080,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(85170,'2013-04-11 13:58:52',75332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85171,'2013-04-11 14:01:21',75333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85172,'2013-04-11 14:02:36',75334,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85173,'2013-04-11 14:11:12',75335,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85174,'2013-04-11 14:16:13',66422,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(85175,'2013-04-11 14:17:01',75336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85176,'2013-04-11 14:17:31',75337,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85177,'2013-04-11 14:20:49',75338,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85178,'2013-04-11 14:22:22',75339,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85179,'2013-04-11 14:27:55',75340,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85180,'2013-04-11 14:29:14',75341,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85181,'2013-04-11 14:31:26',75342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85182,'2013-04-11 14:35:38',75343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85183,'2013-04-11 14:38:20',75344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85184,'2013-04-11 14:40:26',75345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85185,'2013-04-11 14:44:51',75346,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85186,'2013-04-11 14:46:50',75347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85187,'2013-04-11 14:51:07',75348,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85188,'2013-04-11 14:53:44',75349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85189,'2013-04-11 14:55:45',75350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85190,'2013-04-11 14:56:10',65618,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(85191,'2013-04-11 14:58:11',75351,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85192,'2013-04-11 15:00:48',75352,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85193,'2013-04-11 15:01:15',75353,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85194,'2013-04-11 15:02:40',75354,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85195,'2013-04-11 15:03:10',75355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85196,'2013-04-11 15:15:31',75356,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85197,'2013-04-11 15:17:12',75357,0,NULL,NULL,NULL,'mobile',NULL),
(85198,'2013-04-11 15:19:03',75358,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85199,'2013-04-11 15:19:52',75359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85200,'2013-04-11 15:21:31',75360,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85201,'2013-04-11 15:21:32',75361,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85202,'2013-04-11 15:24:28',75362,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85203,'2013-04-11 15:26:52',75363,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(85204,'2013-04-11 15:28:31',75364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85205,'2013-04-11 15:29:04',75365,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85206,'2013-04-11 15:29:19',75366,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85207,'2013-04-11 15:31:58',75367,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(85208,'2013-04-11 15:32:21',75368,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85209,'2013-04-11 15:41:50',75369,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85210,'2013-04-11 15:48:03',75370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85211,'2013-04-11 15:48:47',75371,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85212,'2013-04-11 15:50:30',69191,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(85213,'2013-04-11 15:52:15',75372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85214,'2013-04-11 15:56:02',75373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85215,'2013-04-11 15:59:25',75374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85216,'2013-04-11 16:02:38',75375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85217,'2013-04-11 16:05:14',75376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85218,'2013-04-11 16:07:38',67638,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(85219,'2013-04-11 16:11:14',75377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85220,'2013-04-11 16:19:34',75378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85221,'2013-04-11 16:27:23',75379,0,NULL,NULL,NULL,'desktop',NULL),
(85222,'2013-04-11 16:35:22',65324,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(85223,'2013-04-11 16:36:23',51040,1,NULL,NULL,NULL,'desktop',NULL),
(85224,'2013-04-11 16:37:36',75380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85225,'2013-04-11 16:41:55',60194,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(85226,'2013-04-11 16:43:39',75381,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(85227,'2013-04-11 16:44:21',75382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85228,'2013-04-11 16:45:16',75383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85229,'2013-04-11 16:46:05',75384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85230,'2013-04-11 16:48:52',62856,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(85231,'2013-04-11 16:49:39',75385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85232,'2013-04-11 16:49:44',73226,1,NULL,NULL,NULL,'desktop',NULL),
(85233,'2013-04-11 16:49:47',75386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85234,'2013-04-11 16:50:40',75387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85235,'2013-04-11 16:53:37',75388,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(85236,'2013-04-11 17:01:12',75389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85237,'2013-04-11 17:02:28',75390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85238,'2013-04-11 17:04:45',75391,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85239,'2013-04-11 17:06:14',75392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85240,'2013-04-11 17:08:49',75393,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85241,'2013-04-11 17:11:38',75394,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85242,'2013-04-11 17:11:48',75395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85243,'2013-04-11 17:14:53',75396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85244,'2013-04-11 17:18:42',75397,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85245,'2013-04-11 17:29:39',75398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85246,'2013-04-11 17:35:23',75399,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85247,'2013-04-11 17:38:33',75400,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85248,'2013-04-11 17:39:16',75401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85249,'2013-04-11 17:52:39',75402,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(85250,'2013-04-11 17:58:11',75403,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85251,'2013-04-11 18:06:41',62495,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(85252,'2013-04-11 18:07:38',75404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85253,'2013-04-11 18:07:47',75405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85254,'2013-04-11 18:10:39',75406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85255,'2013-04-11 18:10:41',75407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85256,'2013-04-11 18:10:49',63109,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(85257,'2013-04-11 18:11:41',75408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85258,'2013-04-11 18:12:22',75409,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85259,'2013-04-11 18:19:59',75410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85260,'2013-04-11 18:20:57',75411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85261,'2013-04-11 18:22:01',72645,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(85262,'2013-04-11 18:22:45',75412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85263,'2013-04-11 18:23:05',75413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85264,'2013-04-11 18:23:35',75414,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85265,'2013-04-11 18:25:27',75415,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85266,'2013-04-11 18:25:40',75416,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85267,'2013-04-11 18:26:51',75417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85268,'2013-04-11 18:27:39',59277,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(85269,'2013-04-11 18:28:05',75418,0,NULL,NULL,NULL,'desktop',NULL),
(85270,'2013-04-11 18:31:15',75419,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85271,'2013-04-11 18:32:02',75420,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(85272,'2013-04-11 18:37:13',72142,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(85273,'2013-04-11 18:39:10',69769,1,NULL,NULL,NULL,'desktop',NULL),
(85274,'2013-04-11 18:41:26',75421,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(85275,'2013-04-11 18:41:35',75422,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(85276,'2013-04-11 18:41:55',75423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85277,'2013-04-11 18:42:12',75424,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85278,'2013-04-11 18:43:05',75425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85279,'2013-04-11 18:47:56',75426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85280,'2013-04-11 18:48:00',70194,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(85281,'2013-04-11 18:55:39',75427,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85282,'2013-04-11 19:00:39',75428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85283,'2013-04-11 19:03:48',75429,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85284,'2013-04-11 19:05:34',75430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85285,'2013-04-11 19:10:16',75431,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85286,'2013-04-11 19:13:06',75432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85287,'2013-04-11 19:13:11',75433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85288,'2013-04-11 19:14:00',75434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85289,'2013-04-11 19:16:26',75435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85290,'2013-04-11 19:18:56',75436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85291,'2013-04-11 19:20:48',75437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85292,'2013-04-11 19:31:57',75438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85293,'2013-04-11 19:32:18',71162,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(85294,'2013-04-11 19:36:37',75439,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(85295,'2013-04-11 19:43:45',75440,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85296,'2013-04-11 19:45:36',75441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85297,'2013-04-11 19:46:17',75442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85298,'2013-04-11 19:53:13',75443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85299,'2013-04-11 19:57:04',75444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85300,'2013-04-11 19:57:55',75445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85301,'2013-04-11 20:02:07',75446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85302,'2013-04-11 20:03:37',75447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85303,'2013-04-11 20:21:10',75448,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85304,'2013-04-11 20:23:38',75449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85305,'2013-04-11 20:28:16',75450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85306,'2013-04-11 20:28:43',75451,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85307,'2013-04-11 20:37:27',75452,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85308,'2013-04-11 20:37:59',75453,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85309,'2013-04-11 20:45:18',75454,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(85310,'2013-04-11 20:48:41',75455,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85311,'2013-04-11 20:49:39',75456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85312,'2013-04-11 20:52:45',64421,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(85313,'2013-04-11 21:01:57',75457,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(85314,'2013-04-11 21:13:53',75458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85315,'2013-04-11 21:28:20',75459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85316,'2013-04-11 21:35:39',75460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85317,'2013-04-11 21:37:43',66231,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(85318,'2013-04-11 21:38:38',75461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85319,'2013-04-11 21:40:51',75462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85320,'2013-04-11 21:49:29',75463,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(85321,'2013-04-11 21:50:20',75464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85322,'2013-04-11 21:50:58',75465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85323,'2013-04-11 21:57:36',75466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85324,'2013-04-11 21:58:08',75467,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85325,'2013-04-11 22:23:15',75468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85326,'2013-04-11 22:23:26',70827,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(85327,'2013-04-11 22:36:21',75469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85328,'2013-04-11 22:39:29',75470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85329,'2013-04-11 22:39:51',75471,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85330,'2013-04-11 23:02:59',75472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85331,'2013-04-11 23:03:37',75473,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85332,'2013-04-11 23:04:14',75474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85333,'2013-04-11 23:05:31',75475,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85334,'2013-04-11 23:12:28',75476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85335,'2013-04-11 23:16:44',75477,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(85336,'2013-04-11 23:23:15',75478,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85337,'2013-04-11 23:28:27',66220,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(85338,'2013-04-11 23:39:46',75479,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85339,'2013-04-11 23:50:28',75480,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85340,'2013-04-11 23:58:32',75481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85341,'2013-04-12 00:05:54',75482,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85342,'2013-04-12 00:07:35',75483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85343,'2013-04-12 00:22:36',75484,0,NULL,NULL,NULL,'desktop',NULL),
(85344,'2013-04-12 00:25:53',75485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85345,'2013-04-12 00:33:36',75486,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85346,'2013-04-12 00:34:00',75487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85347,'2013-04-12 00:50:25',75488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85348,'2013-04-12 01:00:00',75489,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85349,'2013-04-12 01:13:05',75490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85350,'2013-04-12 01:27:07',75491,0,NULL,NULL,NULL,'mobile',NULL),
(85351,'2013-04-12 01:41:13',75492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85352,'2013-04-12 01:48:52',75493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85353,'2013-04-12 01:52:37',75494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85354,'2013-04-12 02:02:26',75495,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85355,'2013-04-12 02:25:22',68631,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(85356,'2013-04-12 02:58:14',75496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85357,'2013-04-12 03:01:50',75497,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85358,'2013-04-12 03:04:05',75498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85359,'2013-04-12 03:14:45',75499,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85360,'2013-04-12 03:39:06',75500,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85361,'2013-04-12 03:59:30',72690,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(85362,'2013-04-12 04:00:53',75501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85363,'2013-04-12 04:01:56',75502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85364,'2013-04-12 04:15:39',75503,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85365,'2013-04-12 04:46:34',75504,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85366,'2013-04-12 05:05:52',65674,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(85367,'2013-04-12 05:21:36',75505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85368,'2013-04-12 05:28:26',61875,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(85369,'2013-04-12 05:42:01',75506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85370,'2013-04-12 05:42:58',75507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85371,'2013-04-12 05:59:40',75508,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85372,'2013-04-12 06:13:19',75509,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(85373,'2013-04-12 06:16:00',75510,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(85374,'2013-04-12 06:16:02',75511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85375,'2013-04-12 06:22:12',75512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85376,'2013-04-12 06:32:20',75513,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85377,'2013-04-12 06:35:44',75514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85378,'2013-04-12 06:43:25',75515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85379,'2013-04-12 07:00:09',75516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85380,'2013-04-12 07:03:49',75517,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85381,'2013-04-12 07:05:23',75518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85382,'2013-04-12 07:06:44',75519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85383,'2013-04-12 07:21:17',75520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85384,'2013-04-12 07:23:11',75521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85385,'2013-04-12 07:24:02',75522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85386,'2013-04-12 07:24:38',75523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85387,'2013-04-12 07:33:52',75524,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85388,'2013-04-12 07:44:18',75525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85389,'2013-04-12 07:48:19',75526,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(85390,'2013-04-12 07:53:33',75527,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85391,'2013-04-12 07:57:15',75528,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(85392,'2013-04-12 07:58:00',75529,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85393,'2013-04-12 08:01:50',75530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85394,'2013-04-12 08:02:18',70706,1,NULL,NULL,NULL,'mobile',NULL),
(85395,'2013-04-12 08:02:55',75531,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85396,'2013-04-12 08:12:31',75532,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85397,'2013-04-12 08:18:41',75533,0,NULL,NULL,NULL,'desktop',NULL),
(85398,'2013-04-12 08:20:47',75534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85399,'2013-04-12 08:21:22',75535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85400,'2013-04-12 08:24:33',75536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85401,'2013-04-12 08:27:54',75537,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85402,'2013-04-12 08:42:39',75538,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85403,'2013-04-12 08:47:27',75539,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85404,'2013-04-12 08:51:32',75540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85405,'2013-04-12 08:53:22',75541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85406,'2013-04-12 08:58:06',75542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85407,'2013-04-12 09:01:16',75543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85408,'2013-04-12 09:03:13',68222,1,NULL,NULL,NULL,'desktop',NULL),
(85409,'2013-04-12 09:03:20',75544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85410,'2013-04-12 09:06:01',71205,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(85411,'2013-04-12 09:11:55',62191,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(85412,'2013-04-12 09:14:58',72537,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(85413,'2013-04-12 09:17:47',75545,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85414,'2013-04-12 09:19:36',75546,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85415,'2013-04-12 09:21:07',75547,0,NULL,NULL,NULL,'desktop',NULL),
(85416,'2013-04-12 09:25:46',75548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85417,'2013-04-12 09:26:37',75549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85418,'2013-04-12 09:28:21',73272,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(85419,'2013-04-12 09:28:57',75550,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85420,'2013-04-12 09:29:46',75551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85421,'2013-04-12 09:31:26',75552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85422,'2013-04-12 09:33:06',75553,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(85423,'2013-04-12 09:33:45',75554,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85424,'2013-04-12 09:35:59',75555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85425,'2013-04-12 09:40:07',75556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85426,'2013-04-12 09:45:09',75557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85427,'2013-04-12 09:46:43',75558,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85428,'2013-04-12 09:48:13',75559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85429,'2013-04-12 09:53:33',75560,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85430,'2013-04-12 09:54:17',75561,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85431,'2013-04-12 10:00:42',75562,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85432,'2013-04-12 10:05:41',75563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85433,'2013-04-12 10:12:16',75564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85434,'2013-04-12 10:12:54',75565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85435,'2013-04-12 10:13:52',75566,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85436,'2013-04-12 10:15:05',75567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85437,'2013-04-12 10:26:07',75568,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85438,'2013-04-12 10:26:59',75569,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85439,'2013-04-12 10:34:25',66144,1,NULL,NULL,NULL,'desktop',NULL),
(85440,'2013-04-12 10:38:27',75570,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85441,'2013-04-12 10:48:40',75571,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85442,'2013-04-12 10:48:46',75572,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(85443,'2013-04-12 10:51:46',75573,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85444,'2013-04-12 10:53:01',75574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85445,'2013-04-12 10:55:36',75575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85446,'2013-04-12 10:55:54',75576,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(85447,'2013-04-12 10:57:45',75577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85448,'2013-04-12 10:58:56',75578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85449,'2013-04-12 11:00:26',75579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85450,'2013-04-12 11:12:11',75580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85451,'2013-04-12 11:12:12',75581,0,NULL,NULL,NULL,'desktop',NULL),
(85452,'2013-04-12 11:13:05',75582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85453,'2013-04-12 11:17:19',75583,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85454,'2013-04-12 11:19:01',75584,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85455,'2013-04-12 11:19:33',75585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85456,'2013-04-12 11:20:32',75586,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(85457,'2013-04-12 11:21:20',75587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85458,'2013-04-12 11:22:00',75588,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85459,'2013-04-12 11:26:24',75589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85460,'2013-04-12 11:27:22',75590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85461,'2013-04-12 11:27:52',71996,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(85462,'2013-04-12 11:27:55',75591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85463,'2013-04-12 11:29:12',75592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85464,'2013-04-12 11:33:38',75593,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85465,'2013-04-12 11:36:09',75594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85466,'2013-04-12 11:38:49',75595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85467,'2013-04-12 11:42:03',75596,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85468,'2013-04-12 11:51:29',75597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85469,'2013-04-12 11:51:39',75598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85470,'2013-04-12 11:52:25',75599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85471,'2013-04-12 12:01:33',75600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85472,'2013-04-12 12:12:36',75601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85473,'2013-04-12 12:13:02',75602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85474,'2013-04-12 12:14:53',67351,1,NULL,NULL,NULL,'desktop',NULL),
(85475,'2013-04-12 12:16:16',75603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85476,'2013-04-12 12:25:26',75604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85477,'2013-04-12 12:33:00',75605,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85478,'2013-04-12 12:33:54',75606,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85479,'2013-04-12 12:38:43',75607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85480,'2013-04-12 12:42:39',75608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85481,'2013-04-12 12:45:12',75609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85482,'2013-04-12 12:46:03',75610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85483,'2013-04-12 12:50:33',75611,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(85484,'2013-04-12 12:52:29',75612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85485,'2013-04-12 12:53:59',75613,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(85486,'2013-04-12 12:58:10',75614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85487,'2013-04-12 12:58:56',75615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85488,'2013-04-12 13:09:43',75616,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85489,'2013-04-12 13:09:54',65210,1,NULL,NULL,NULL,'desktop',NULL),
(85490,'2013-04-12 13:12:48',75617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85491,'2013-04-12 13:15:28',73266,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(85492,'2013-04-12 13:15:37',75618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85493,'2013-04-12 13:18:24',75619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85494,'2013-04-12 13:18:31',67726,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(85495,'2013-04-12 13:18:47',75620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85496,'2013-04-12 13:26:44',75621,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(85497,'2013-04-12 13:27:20',61732,1,NULL,NULL,NULL,'desktop',NULL),
(85498,'2013-04-12 13:27:48',61642,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(85499,'2013-04-12 13:30:26',57664,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(85500,'2013-04-12 13:30:37',75622,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85501,'2013-04-12 13:39:07',75623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85502,'2013-04-12 13:42:23',73141,1,NULL,NULL,NULL,'desktop',NULL),
(85503,'2013-04-12 13:48:41',75624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85504,'2013-04-12 13:50:34',75625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85505,'2013-04-12 13:50:50',75626,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85506,'2013-04-12 13:53:31',75627,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85507,'2013-04-12 13:56:14',64998,1,NULL,NULL,NULL,'desktop',NULL),
(85508,'2013-04-12 13:56:38',75628,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85509,'2013-04-12 13:57:15',63814,1,NULL,NULL,NULL,'mobile',NULL),
(85510,'2013-04-12 13:59:55',75629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85511,'2013-04-12 14:10:40',75630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85512,'2013-04-12 14:10:40',75631,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(85513,'2013-04-12 14:14:25',75632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85514,'2013-04-12 14:16:25',75633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85515,'2013-04-12 14:23:04',75634,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85516,'2013-04-12 14:26:09',75635,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85517,'2013-04-12 14:31:23',75636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85518,'2013-04-12 14:32:47',63183,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(85519,'2013-04-12 14:35:53',69592,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(85520,'2013-04-12 14:39:12',75637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85521,'2013-04-12 14:40:25',75638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85522,'2013-04-12 14:40:36',75639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85523,'2013-04-12 14:41:52',75640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85524,'2013-04-12 14:46:22',75641,0,NULL,NULL,NULL,'desktop',NULL),
(85525,'2013-04-12 14:47:28',75642,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85526,'2013-04-12 14:53:07',75643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85527,'2013-04-12 14:56:05',75644,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85528,'2013-04-12 14:56:40',75645,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85529,'2013-04-12 15:02:27',75646,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85530,'2013-04-12 15:04:11',75647,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85531,'2013-04-12 15:04:20',75648,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85532,'2013-04-12 15:06:44',75649,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85533,'2013-04-12 15:15:25',75650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85534,'2013-04-12 15:16:39',75651,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85535,'2013-04-12 15:16:49',75652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85536,'2013-04-12 15:23:24',75653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85537,'2013-04-12 15:27:43',71087,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(85538,'2013-04-12 15:29:28',75654,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85539,'2013-04-12 15:34:56',75655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85540,'2013-04-12 15:36:27',75656,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85541,'2013-04-12 15:41:14',75657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85542,'2013-04-12 15:42:12',75658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85543,'2013-04-12 15:43:14',75659,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85544,'2013-04-12 15:45:00',75660,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85545,'2013-04-12 15:45:23',75661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85546,'2013-04-12 15:45:59',75662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85547,'2013-04-12 15:50:28',75663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85548,'2013-04-12 15:50:34',75664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85549,'2013-04-12 15:55:09',75665,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85550,'2013-04-12 15:56:00',75666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85551,'2013-04-12 15:56:57',75667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85552,'2013-04-12 16:02:55',75668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85553,'2013-04-12 16:03:35',75669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85554,'2013-04-12 16:07:13',75670,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85555,'2013-04-12 16:13:48',75671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85556,'2013-04-12 16:14:13',57866,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(85557,'2013-04-12 16:15:41',50731,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(85558,'2013-04-12 16:17:06',75672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85559,'2013-04-12 16:17:35',75673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85560,'2013-04-12 16:18:29',75674,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85561,'2013-04-12 16:21:31',75675,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85562,'2013-04-12 16:26:01',75676,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85563,'2013-04-12 16:32:27',75677,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85564,'2013-04-12 16:35:13',68436,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(85565,'2013-04-12 16:42:46',75678,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85566,'2013-04-12 16:51:54',75679,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(85567,'2013-04-12 16:57:03',75680,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85568,'2013-04-12 17:01:20',75681,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(85569,'2013-04-12 17:03:57',75682,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85570,'2013-04-12 17:11:51',75683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85571,'2013-04-12 17:20:38',75684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85572,'2013-04-12 17:20:41',75685,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85573,'2013-04-12 17:24:00',75686,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85574,'2013-04-12 17:31:46',75687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85575,'2013-04-12 17:37:39',75688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85576,'2013-04-12 17:43:40',75689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85577,'2013-04-12 17:50:41',75690,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85578,'2013-04-12 17:53:52',75691,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85579,'2013-04-12 17:57:09',75692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85580,'2013-04-12 17:58:17',75693,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85581,'2013-04-12 17:59:32',75694,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85582,'2013-04-12 18:01:31',75695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85583,'2013-04-12 18:02:46',75696,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85584,'2013-04-12 18:03:14',75697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85585,'2013-04-12 18:03:47',75698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85586,'2013-04-12 18:08:53',75699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85587,'2013-04-12 18:10:39',61625,1,NULL,NULL,NULL,'mobile',NULL),
(85588,'2013-04-12 18:14:08',75700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85589,'2013-04-12 18:18:26',75701,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85590,'2013-04-12 18:29:59',75702,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85591,'2013-04-12 18:45:41',75703,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85592,'2013-04-12 18:56:39',75704,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85593,'2013-04-12 18:58:18',75705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85594,'2013-04-12 18:59:17',75706,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(85595,'2013-04-12 19:00:40',75707,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85596,'2013-04-12 19:02:42',67106,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(85597,'2013-04-12 19:28:05',75708,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85598,'2013-04-12 19:29:33',75709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85599,'2013-04-12 19:45:19',75710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85600,'2013-04-12 19:46:51',75711,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(85601,'2013-04-12 20:14:56',75712,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(85602,'2013-04-12 20:27:19',75713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85603,'2013-04-12 20:31:59',75714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85604,'2013-04-12 20:48:25',75715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85605,'2013-04-12 20:50:49',73578,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(85606,'2013-04-12 20:55:20',66169,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(85607,'2013-04-12 20:59:15',75716,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85608,'2013-04-12 21:12:16',75717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85609,'2013-04-12 21:13:20',75718,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85610,'2013-04-12 21:26:38',75719,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85611,'2013-04-12 21:29:12',64368,1,NULL,NULL,NULL,'desktop',NULL),
(85612,'2013-04-12 21:53:11',75720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85613,'2013-04-12 21:53:16',64773,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(85614,'2013-04-12 22:06:52',75721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85615,'2013-04-12 22:16:49',75722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85616,'2013-04-12 22:42:43',75723,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85617,'2013-04-12 22:44:02',75724,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85618,'2013-04-12 22:49:19',75725,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85619,'2013-04-12 22:49:32',75726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85620,'2013-04-12 23:05:24',75727,0,NULL,NULL,NULL,'mobile',NULL),
(85621,'2013-04-12 23:37:46',75728,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(85622,'2013-04-12 23:46:33',75729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85623,'2013-04-12 23:57:18',75730,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85624,'2013-04-13 00:01:15',75731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85625,'2013-04-13 00:06:41',63712,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(85626,'2013-04-13 00:29:22',75732,0,NULL,NULL,NULL,'desktop',NULL),
(85627,'2013-04-13 00:38:04',75733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85628,'2013-04-13 00:50:17',75734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85629,'2013-04-13 01:19:10',75735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85630,'2013-04-13 01:42:00',75736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85631,'2013-04-13 01:45:33',75737,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(85632,'2013-04-13 01:54:30',75738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85633,'2013-04-13 01:55:35',75739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85634,'2013-04-13 02:03:30',75740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85635,'2013-04-13 02:06:30',66699,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(85636,'2013-04-13 02:07:13',75741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85637,'2013-04-13 03:25:20',75742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85638,'2013-04-13 03:38:58',75743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85639,'2013-04-13 03:55:01',75744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85640,'2013-04-13 05:11:14',75745,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85641,'2013-04-13 05:17:43',75746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85642,'2013-04-13 06:06:26',75747,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85643,'2013-04-13 06:38:57',75748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85644,'2013-04-13 06:40:36',75749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85645,'2013-04-13 06:52:16',75750,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85646,'2013-04-13 06:54:08',75751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85647,'2013-04-13 07:26:27',75752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85648,'2013-04-13 07:51:59',75753,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85649,'2013-04-13 07:53:31',62246,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(85650,'2013-04-13 08:06:14',75754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85651,'2013-04-13 08:10:07',75755,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85652,'2013-04-13 08:17:59',75756,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85653,'2013-04-13 08:47:41',75757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85654,'2013-04-13 08:53:02',75758,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85655,'2013-04-13 08:53:42',75759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85656,'2013-04-13 09:00:20',75760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85657,'2013-04-13 09:10:07',75761,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85658,'2013-04-13 09:10:42',75762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85659,'2013-04-13 09:12:12',75763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85660,'2013-04-13 09:22:11',75764,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85661,'2013-04-13 09:24:22',75765,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85662,'2013-04-13 09:26:05',75766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85663,'2013-04-13 09:28:05',75767,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85664,'2013-04-13 09:28:28',75768,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85665,'2013-04-13 09:29:15',75769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85666,'2013-04-13 09:36:04',75770,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85667,'2013-04-13 09:37:36',75771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85668,'2013-04-13 09:41:31',75772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85669,'2013-04-13 09:42:06',75773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85670,'2013-04-13 09:42:26',75774,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85671,'2013-04-13 09:53:43',60828,1,NULL,NULL,NULL,'desktop',NULL),
(85672,'2013-04-13 10:25:18',63509,1,NULL,NULL,NULL,'mobile',NULL),
(85673,'2013-04-13 10:27:02',75775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85674,'2013-04-13 10:29:37',75776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85675,'2013-04-13 10:40:01',75777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85676,'2013-04-13 10:47:37',75778,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85677,'2013-04-13 10:50:25',75779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85678,'2013-04-13 10:55:41',75780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85679,'2013-04-13 11:07:07',75781,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85680,'2013-04-13 11:14:02',75782,0,NULL,NULL,NULL,'mobile',NULL),
(85681,'2013-04-13 11:30:29',75783,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(85682,'2013-04-13 11:34:10',75784,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85683,'2013-04-13 12:20:55',75785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85684,'2013-04-13 12:21:35',75786,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85685,'2013-04-13 12:29:37',75787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85686,'2013-04-13 12:31:06',75788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85687,'2013-04-13 12:34:44',75789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85688,'2013-04-13 12:36:26',75790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85689,'2013-04-13 12:46:25',75791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85690,'2013-04-13 12:55:59',75792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85691,'2013-04-13 13:05:54',75793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85692,'2013-04-13 13:13:47',75794,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85693,'2013-04-13 13:14:23',75795,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85694,'2013-04-13 13:17:32',75796,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85695,'2013-04-13 13:19:40',66276,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(85696,'2013-04-13 13:20:12',75797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85697,'2013-04-13 13:30:57',75798,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85698,'2013-04-13 13:35:31',75799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85699,'2013-04-13 13:38:48',75800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85700,'2013-04-13 13:40:25',75801,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85701,'2013-04-13 13:43:01',75802,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85702,'2013-04-13 14:06:08',75803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85703,'2013-04-13 14:06:18',75804,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85704,'2013-04-13 14:07:30',75805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85705,'2013-04-13 14:09:39',75806,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85706,'2013-04-13 14:09:59',75807,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85707,'2013-04-13 14:19:01',75808,0,NULL,NULL,NULL,'mobile',NULL),
(85708,'2013-04-13 14:23:10',75809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85709,'2013-04-13 14:26:14',75810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85710,'2013-04-13 14:27:08',75811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85711,'2013-04-13 14:27:09',75812,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85712,'2013-04-13 14:28:00',75813,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85713,'2013-04-13 14:34:18',75814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85714,'2013-04-13 14:41:08',75815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85715,'2013-04-13 14:49:07',75816,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85716,'2013-04-13 14:57:56',75817,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85717,'2013-04-13 15:11:11',75818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85718,'2013-04-13 15:24:31',75819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85719,'2013-04-13 15:25:35',75820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85720,'2013-04-13 15:28:16',75821,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85721,'2013-04-13 15:30:52',75822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85722,'2013-04-13 15:31:46',75823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85723,'2013-04-13 15:31:51',75824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85724,'2013-04-13 16:01:47',75825,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85725,'2013-04-13 16:06:30',75826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85726,'2013-04-13 16:26:12',75827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85727,'2013-04-13 16:26:26',75828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85728,'2013-04-13 16:35:40',66339,1,NULL,NULL,NULL,'desktop',NULL),
(85729,'2013-04-13 16:50:59',75829,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85730,'2013-04-13 16:59:16',75830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85731,'2013-04-13 17:11:33',75831,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85732,'2013-04-13 17:12:14',75832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85733,'2013-04-13 17:33:59',75833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85734,'2013-04-13 18:16:55',75834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85735,'2013-04-13 18:27:01',75835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85736,'2013-04-13 18:33:55',75836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85737,'2013-04-13 18:37:35',71489,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(85738,'2013-04-13 19:06:41',75837,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85739,'2013-04-13 19:09:19',75838,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85740,'2013-04-13 19:26:21',75839,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85741,'2013-04-13 19:32:27',75840,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85742,'2013-04-13 19:42:29',75841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85743,'2013-04-13 19:58:36',75842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85744,'2013-04-13 20:10:38',75843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85745,'2013-04-13 20:22:27',75844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85746,'2013-04-13 20:27:31',75845,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(85747,'2013-04-13 20:29:48',75846,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85748,'2013-04-13 20:40:39',75847,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85749,'2013-04-13 21:05:16',75848,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85750,'2013-04-13 21:11:57',65318,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(85751,'2013-04-13 21:20:32',75849,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(85752,'2013-04-13 21:44:49',65750,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(85753,'2013-04-13 21:53:23',75850,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85754,'2013-04-13 22:09:13',64536,1,NULL,NULL,NULL,'mobile',NULL),
(85755,'2013-04-13 22:31:18',75851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85756,'2013-04-13 22:43:34',75852,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85757,'2013-04-13 22:44:15',75853,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(85758,'2013-04-13 22:58:05',75854,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85759,'2013-04-13 22:58:39',75855,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85760,'2013-04-13 22:59:09',73466,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(85761,'2013-04-13 23:11:13',75856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85762,'2013-04-13 23:11:36',75857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85763,'2013-04-13 23:25:16',61796,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(85764,'2013-04-13 23:29:55',75858,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85765,'2013-04-13 23:40:24',61806,1,NULL,NULL,NULL,'desktop',NULL),
(85766,'2013-04-13 23:55:44',75859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85767,'2013-04-14 00:09:40',75860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85768,'2013-04-14 00:22:05',75861,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85769,'2013-04-14 00:53:10',75862,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(85770,'2013-04-14 00:54:57',69010,1,NULL,NULL,NULL,'mobile',NULL),
(85771,'2013-04-14 00:56:47',75863,0,NULL,NULL,NULL,'desktop',NULL),
(85772,'2013-04-14 00:57:39',75864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85773,'2013-04-14 01:28:45',75865,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85774,'2013-04-14 01:43:10',75866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85775,'2013-04-14 01:52:16',75867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85776,'2013-04-14 03:05:45',75868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85777,'2013-04-14 03:06:05',75869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85778,'2013-04-14 03:18:55',75870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85779,'2013-04-14 03:29:10',75871,0,NULL,NULL,NULL,'mobile',NULL),
(85780,'2013-04-14 03:35:29',66422,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(85781,'2013-04-14 03:42:43',75872,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85782,'2013-04-14 04:02:56',75873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85783,'2013-04-14 04:34:11',75874,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85784,'2013-04-14 04:42:11',75875,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85785,'2013-04-14 04:58:39',75876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85786,'2013-04-14 05:26:38',71903,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(85787,'2013-04-14 05:26:43',75877,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85788,'2013-04-14 05:32:22',75878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85789,'2013-04-14 05:34:23',75879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85790,'2013-04-14 05:48:26',75880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85791,'2013-04-14 05:52:45',75881,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85792,'2013-04-14 05:59:07',75882,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85793,'2013-04-14 06:03:07',75883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85794,'2013-04-14 06:31:12',75884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85795,'2013-04-14 07:03:30',75885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85796,'2013-04-14 07:11:23',75886,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85797,'2013-04-14 07:42:46',75887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85798,'2013-04-14 08:26:45',75888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85799,'2013-04-14 08:57:25',61003,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(85800,'2013-04-14 09:03:30',75889,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85801,'2013-04-14 09:20:37',75890,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85802,'2013-04-14 09:21:05',75891,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85803,'2013-04-14 09:23:53',75892,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(85804,'2013-04-14 10:07:29',75893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85805,'2013-04-14 10:09:45',75894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85806,'2013-04-14 10:11:05',75895,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85807,'2013-04-14 10:13:43',75896,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85808,'2013-04-14 10:19:59',75897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85809,'2013-04-14 10:26:14',75898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85810,'2013-04-14 10:49:36',75899,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85811,'2013-04-14 11:03:44',75900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85812,'2013-04-14 11:04:51',75901,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85813,'2013-04-14 11:15:31',75902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85814,'2013-04-14 11:32:43',75903,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85815,'2013-04-14 11:40:43',75904,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85816,'2013-04-14 11:41:41',75905,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85817,'2013-04-14 11:45:32',75906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85818,'2013-04-14 11:54:40',75907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85819,'2013-04-14 12:00:40',75908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85820,'2013-04-14 12:04:21',75909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85821,'2013-04-14 12:21:02',75910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85822,'2013-04-14 12:23:50',70241,1,NULL,NULL,NULL,'mobile',NULL),
(85823,'2013-04-14 12:33:47',75911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85824,'2013-04-14 12:44:49',75912,0,NULL,NULL,NULL,'desktop',NULL),
(85825,'2013-04-14 12:46:35',75913,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85826,'2013-04-14 12:58:30',75914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85827,'2013-04-14 13:01:49',75915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85828,'2013-04-14 13:06:42',72539,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(85829,'2013-04-14 13:08:47',75916,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85830,'2013-04-14 13:30:56',75917,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85831,'2013-04-14 13:40:01',75918,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85832,'2013-04-14 14:19:06',75919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85833,'2013-04-14 14:24:57',75920,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(85834,'2013-04-14 14:25:21',75921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85835,'2013-04-14 14:28:04',75922,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85836,'2013-04-14 14:29:07',75923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85837,'2013-04-14 14:35:51',75924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85838,'2013-04-14 14:40:30',75925,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85839,'2013-04-14 14:44:23',75926,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85840,'2013-04-14 14:52:30',75927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85841,'2013-04-14 14:57:32',75928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85842,'2013-04-14 15:05:17',75929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85843,'2013-04-14 15:08:06',65410,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(85844,'2013-04-14 15:16:55',75930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85845,'2013-04-14 15:17:09',62858,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(85846,'2013-04-14 15:24:06',75931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85847,'2013-04-14 15:45:08',75932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85848,'2013-04-14 15:55:01',75933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85849,'2013-04-14 15:57:31',67754,1,NULL,NULL,NULL,'desktop',NULL),
(85850,'2013-04-14 16:01:28',75934,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85851,'2013-04-14 16:02:07',75935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85852,'2013-04-14 16:33:05',69434,1,NULL,NULL,NULL,'desktop',NULL),
(85853,'2013-04-14 16:33:38',75936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85854,'2013-04-14 16:43:33',75937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85855,'2013-04-14 16:51:19',75938,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85856,'2013-04-14 17:13:30',75939,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85857,'2013-04-14 17:24:19',75940,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85858,'2013-04-14 17:26:47',75941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85859,'2013-04-14 17:33:02',75942,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85860,'2013-04-14 17:38:21',75943,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85861,'2013-04-14 17:49:09',75944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85862,'2013-04-14 17:52:23',75945,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85863,'2013-04-14 17:52:31',75946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85864,'2013-04-14 17:53:04',75947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85865,'2013-04-14 18:05:10',75948,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85866,'2013-04-14 18:08:44',75949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85867,'2013-04-14 18:11:19',75950,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85868,'2013-04-14 18:15:25',75951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85869,'2013-04-14 18:19:39',75952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85870,'2013-04-14 18:20:12',75953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85871,'2013-04-14 18:36:02',75954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85872,'2013-04-14 18:39:30',54190,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(85873,'2013-04-14 18:44:25',75955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85874,'2013-04-14 18:47:38',75956,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(85875,'2013-04-14 18:57:44',75957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85876,'2013-04-14 18:59:52',75958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85877,'2013-04-14 19:00:10',75959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85878,'2013-04-14 19:07:04',75960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85879,'2013-04-14 19:27:26',75961,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85880,'2013-04-14 19:52:19',75962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85881,'2013-04-14 19:56:08',61513,1,NULL,NULL,NULL,'mobile',NULL),
(85882,'2013-04-14 19:59:26',75963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85883,'2013-04-14 20:04:09',75964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85884,'2013-04-14 20:04:46',63678,1,NULL,NULL,NULL,'mobile',NULL),
(85885,'2013-04-14 20:09:15',75965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85886,'2013-04-14 20:21:13',75966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85887,'2013-04-14 20:29:11',75967,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(85888,'2013-04-14 20:35:32',75968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85889,'2013-04-14 21:17:38',75969,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85890,'2013-04-14 21:22:38',75970,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85891,'2013-04-14 21:22:50',75971,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85892,'2013-04-14 21:30:22',75972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85893,'2013-04-14 21:36:41',75973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85894,'2013-04-14 21:38:55',75974,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85895,'2013-04-14 21:49:56',75975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85896,'2013-04-14 22:04:00',74014,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(85897,'2013-04-14 22:10:13',75976,0,NULL,NULL,NULL,'desktop',NULL),
(85898,'2013-04-14 22:10:36',75977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85899,'2013-04-14 22:11:14',75978,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85900,'2013-04-14 22:13:43',75979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85901,'2013-04-14 22:23:30',61539,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(85902,'2013-04-14 22:26:46',75980,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85903,'2013-04-14 22:29:31',75981,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85904,'2013-04-14 22:31:27',75982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85905,'2013-04-14 22:32:58',75983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85906,'2013-04-14 22:33:39',75984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85907,'2013-04-14 22:34:19',75985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85908,'2013-04-14 22:39:08',75986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85909,'2013-04-14 22:43:22',75987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85910,'2013-04-14 23:12:50',75988,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85911,'2013-04-14 23:19:21',61233,1,NULL,NULL,NULL,'mobile',NULL),
(85912,'2013-04-14 23:20:49',75989,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85913,'2013-04-14 23:43:20',75990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85914,'2013-04-14 23:48:28',74411,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(85915,'2013-04-14 23:49:20',75991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85916,'2013-04-14 23:50:50',75992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85917,'2013-04-14 23:57:05',75993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85918,'2013-04-15 00:23:18',75994,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85919,'2013-04-15 00:26:29',75995,0,NULL,NULL,NULL,'desktop',NULL),
(85920,'2013-04-15 00:26:49',75996,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(85921,'2013-04-15 00:35:13',75997,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(85922,'2013-04-15 00:42:35',75998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85923,'2013-04-15 00:50:41',75999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85924,'2013-04-15 00:54:23',76000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85925,'2013-04-15 00:54:57',76001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85926,'2013-04-15 00:55:38',76002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85927,'2013-04-15 01:10:00',76003,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85928,'2013-04-15 01:13:49',76004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85929,'2013-04-15 01:17:40',76005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85930,'2013-04-15 01:22:40',76006,0,NULL,NULL,NULL,'desktop',NULL),
(85931,'2013-04-15 01:48:36',76007,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85932,'2013-04-15 01:58:03',76008,0,NULL,NULL,NULL,'mobile',NULL),
(85933,'2013-04-15 01:59:07',76009,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85934,'2013-04-15 02:01:36',76010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85935,'2013-04-15 02:02:34',76011,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85936,'2013-04-15 02:20:31',63126,1,NULL,NULL,NULL,'mobile',NULL),
(85937,'2013-04-15 02:46:08',76012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85938,'2013-04-15 02:58:09',76013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85939,'2013-04-15 02:59:59',75099,1,NULL,NULL,NULL,'desktop',NULL),
(85940,'2013-04-15 03:08:43',76014,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85941,'2013-04-15 03:10:54',76015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85942,'2013-04-15 03:13:54',76016,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(85943,'2013-04-15 03:19:12',76017,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85944,'2013-04-15 03:19:13',76018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85945,'2013-04-15 03:19:46',64072,1,NULL,NULL,NULL,'desktop',NULL),
(85946,'2013-04-15 03:44:31',76019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85947,'2013-04-15 03:46:06',76020,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85948,'2013-04-15 03:50:29',76021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85949,'2013-04-15 03:53:00',76022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85950,'2013-04-15 03:53:25',76023,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85951,'2013-04-15 03:54:00',67467,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(85952,'2013-04-15 04:12:22',76024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85953,'2013-04-15 04:18:02',76025,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85954,'2013-04-15 04:46:45',76026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85955,'2013-04-15 05:00:33',76027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85956,'2013-04-15 05:12:24',72791,1,NULL,NULL,NULL,'desktop',NULL),
(85957,'2013-04-15 05:12:56',76028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85958,'2013-04-15 05:22:10',76029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85959,'2013-04-15 05:24:27',76030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85960,'2013-04-15 05:46:26',76031,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85961,'2013-04-15 05:56:24',76032,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85962,'2013-04-15 06:03:42',76033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85963,'2013-04-15 06:11:02',76034,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85964,'2013-04-15 06:13:25',76035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85965,'2013-04-15 06:21:42',76036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85966,'2013-04-15 06:46:29',76037,0,NULL,NULL,NULL,'mobile',NULL),
(85967,'2013-04-15 07:06:57',76038,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(85968,'2013-04-15 07:15:07',76039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85969,'2013-04-15 07:23:59',76040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85970,'2013-04-15 07:26:38',67454,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(85971,'2013-04-15 07:38:14',76041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85972,'2013-04-15 07:39:48',66633,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(85973,'2013-04-15 07:52:49',76042,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(85974,'2013-04-15 07:53:34',76043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85975,'2013-04-15 08:00:03',76044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85976,'2013-04-15 08:01:53',76045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85977,'2013-04-15 08:02:23',76046,0,NULL,NULL,NULL,'desktop',NULL),
(85978,'2013-04-15 08:06:27',76047,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85979,'2013-04-15 08:14:24',76048,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85980,'2013-04-15 08:15:22',76049,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85981,'2013-04-15 08:19:11',76050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85982,'2013-04-15 08:21:10',76051,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85983,'2013-04-15 08:23:25',76052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85984,'2013-04-15 08:27:35',76053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85985,'2013-04-15 08:27:55',76054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85986,'2013-04-15 08:29:29',67106,1,NULL,NULL,NULL,'mobile',NULL),
(85987,'2013-04-15 08:33:13',76055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85988,'2013-04-15 08:38:05',66410,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(85989,'2013-04-15 08:43:49',76056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85990,'2013-04-15 08:45:14',76057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85991,'2013-04-15 08:48:55',76058,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85992,'2013-04-15 08:59:50',76059,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85993,'2013-04-15 09:00:16',76060,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85994,'2013-04-15 09:01:58',76061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(85995,'2013-04-15 09:09:37',76062,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85996,'2013-04-15 09:12:16',76063,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(85997,'2013-04-15 09:17:06',76064,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(85998,'2013-04-15 09:17:12',76065,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(85999,'2013-04-15 09:19:35',76066,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86000,'2013-04-15 09:22:03',76067,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86001,'2013-04-15 09:27:27',76068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86002,'2013-04-15 09:34:15',76069,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86003,'2013-04-15 09:35:22',76070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86004,'2013-04-15 09:38:11',76071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86005,'2013-04-15 09:48:26',74288,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(86006,'2013-04-15 09:54:35',76072,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(86007,'2013-04-15 09:58:07',76073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86008,'2013-04-15 10:01:37',76074,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86009,'2013-04-15 10:08:56',76075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86010,'2013-04-15 10:09:41',76076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86011,'2013-04-15 10:10:53',76077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86012,'2013-04-15 10:13:49',76078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86013,'2013-04-15 10:14:58',71181,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(86014,'2013-04-15 10:15:28',76079,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86015,'2013-04-15 10:16:00',76080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86016,'2013-04-15 10:16:38',76081,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86017,'2013-04-15 10:16:44',76082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86018,'2013-04-15 10:25:29',76083,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86019,'2013-04-15 10:25:36',76084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86020,'2013-04-15 10:32:55',76085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86021,'2013-04-15 10:34:39',76086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86022,'2013-04-15 10:39:26',76087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86023,'2013-04-15 10:43:45',76088,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86024,'2013-04-15 10:49:47',76089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86025,'2013-04-15 10:53:52',76090,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86026,'2013-04-15 10:54:08',76091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86027,'2013-04-15 10:55:02',76092,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(86028,'2013-04-15 10:55:23',76093,0,NULL,NULL,NULL,'desktop',NULL),
(86029,'2013-04-15 10:55:44',76094,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(86030,'2013-04-15 10:55:48',76095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86031,'2013-04-15 10:56:59',67299,1,NULL,NULL,NULL,'desktop',NULL),
(86032,'2013-04-15 11:00:11',76096,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(86033,'2013-04-15 11:10:23',76097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86034,'2013-04-15 11:15:41',76098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86035,'2013-04-15 11:16:03',76099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86036,'2013-04-15 11:19:01',76100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86037,'2013-04-15 11:25:43',76101,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(86038,'2013-04-15 11:27:41',76102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86039,'2013-04-15 11:28:05',76103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86040,'2013-04-15 11:29:11',76104,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86041,'2013-04-15 11:33:49',76105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86042,'2013-04-15 11:35:34',76106,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86043,'2013-04-15 11:37:02',76107,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86044,'2013-04-15 11:38:29',76108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86045,'2013-04-15 11:42:20',70961,1,NULL,NULL,NULL,'mobile',NULL),
(86046,'2013-04-15 11:51:28',76109,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(86047,'2013-04-15 11:54:38',76110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86048,'2013-04-15 11:56:17',76111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86049,'2013-04-15 11:56:32',76112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86050,'2013-04-15 11:57:20',76113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86051,'2013-04-15 11:57:24',69444,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(86052,'2013-04-15 11:59:06',76114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86053,'2013-04-15 11:59:33',76115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86054,'2013-04-15 12:00:57',76116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86055,'2013-04-15 12:03:13',76117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86056,'2013-04-15 12:04:11',76118,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86057,'2013-04-15 12:08:28',76119,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86058,'2013-04-15 12:08:43',62755,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(86059,'2013-04-15 12:13:43',76120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86060,'2013-04-15 12:16:16',76121,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86061,'2013-04-15 12:22:26',76122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86062,'2013-04-15 12:28:41',76123,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86063,'2013-04-15 12:29:53',69070,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(86064,'2013-04-15 12:35:11',76124,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86065,'2013-04-15 12:35:21',76125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86066,'2013-04-15 12:35:31',76126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86067,'2013-04-15 12:36:34',63019,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(86068,'2013-04-15 12:41:24',76127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86069,'2013-04-15 12:47:01',76128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86070,'2013-04-15 12:50:34',76129,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86071,'2013-04-15 12:51:49',76130,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86072,'2013-04-15 12:52:48',76131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86073,'2013-04-15 12:56:12',76132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86074,'2013-04-15 12:56:44',76133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86075,'2013-04-15 13:00:38',76134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86076,'2013-04-15 13:06:35',76135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86077,'2013-04-15 13:09:07',76136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86078,'2013-04-15 13:13:23',76137,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(86079,'2013-04-15 13:14:32',76138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86080,'2013-04-15 13:14:53',76139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86081,'2013-04-15 13:18:41',76140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86082,'2013-04-15 13:21:45',76141,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86083,'2013-04-15 13:27:01',76142,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86084,'2013-04-15 13:27:16',76143,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86085,'2013-04-15 13:27:27',76144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86086,'2013-04-15 13:30:09',76145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86087,'2013-04-15 13:35:06',76146,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86088,'2013-04-15 13:39:51',76147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86089,'2013-04-15 13:48:39',76148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86090,'2013-04-15 13:58:06',76149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86091,'2013-04-15 13:58:17',76150,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86092,'2013-04-15 14:02:48',76151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86093,'2013-04-15 14:08:48',76152,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(86094,'2013-04-15 14:08:59',76153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86095,'2013-04-15 14:16:29',69849,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(86096,'2013-04-15 14:20:54',66288,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(86097,'2013-04-15 14:23:58',76154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86098,'2013-04-15 14:31:00',76155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86099,'2013-04-15 14:32:03',76156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86100,'2013-04-15 14:37:55',66445,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(86101,'2013-04-15 14:39:59',76157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86102,'2013-04-15 14:40:30',76158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86103,'2013-04-15 14:43:37',76159,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(86104,'2013-04-15 14:51:45',76160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86105,'2013-04-15 14:52:40',76161,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(86106,'2013-04-15 15:03:18',76162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86107,'2013-04-15 15:04:12',76163,0,NULL,NULL,NULL,'mobile',NULL),
(86108,'2013-04-15 15:12:17',76164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86109,'2013-04-15 15:13:06',76165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86110,'2013-04-15 15:13:43',76166,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86111,'2013-04-15 15:14:25',76167,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86112,'2013-04-15 15:18:32',76168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86113,'2013-04-15 15:19:06',76169,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86114,'2013-04-15 15:24:42',76170,0,NULL,NULL,NULL,'desktop',NULL),
(86115,'2013-04-15 15:25:12',76171,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86116,'2013-04-15 15:34:44',75123,1,NULL,NULL,NULL,'desktop',NULL),
(86117,'2013-04-15 15:39:04',69494,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(86118,'2013-04-15 15:40:39',76172,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86119,'2013-04-15 15:43:33',76173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86120,'2013-04-15 15:47:13',73546,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(86121,'2013-04-15 15:50:36',76174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86122,'2013-04-15 15:54:34',63890,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(86123,'2013-04-15 15:57:59',76175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86124,'2013-04-15 15:58:20',76176,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86125,'2013-04-15 15:58:42',76177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86126,'2013-04-15 16:04:13',76178,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86127,'2013-04-15 16:06:45',66432,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(86128,'2013-04-15 16:14:12',76179,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86129,'2013-04-15 16:15:44',76180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86130,'2013-04-15 16:24:58',76181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86131,'2013-04-15 16:26:58',75429,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(86132,'2013-04-15 16:51:55',76182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86133,'2013-04-15 16:59:26',76183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86134,'2013-04-15 16:59:39',76184,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86135,'2013-04-15 17:02:00',76185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86136,'2013-04-15 17:09:38',76186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86137,'2013-04-15 17:16:24',76187,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86138,'2013-04-15 17:17:51',76188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86139,'2013-04-15 17:19:11',76189,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(86140,'2013-04-15 17:20:00',76190,0,NULL,NULL,NULL,'mobile',NULL),
(86141,'2013-04-15 17:39:25',76191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86142,'2013-04-15 17:50:57',67864,1,NULL,NULL,NULL,'desktop',NULL),
(86143,'2013-04-15 17:55:11',76192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86144,'2013-04-15 17:58:11',76193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86145,'2013-04-15 18:01:11',76194,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86146,'2013-04-15 18:02:16',66844,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(86147,'2013-04-15 18:07:27',76195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86148,'2013-04-15 18:12:37',62678,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(86149,'2013-04-15 18:16:31',76196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86150,'2013-04-15 18:28:37',76197,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86151,'2013-04-15 18:28:41',76198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86152,'2013-04-15 18:30:31',76199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86153,'2013-04-15 18:56:01',76200,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86154,'2013-04-15 19:00:05',76201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86155,'2013-04-15 19:02:04',66684,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(86156,'2013-04-15 19:07:44',76202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86157,'2013-04-15 19:08:03',76203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86158,'2013-04-15 19:20:05',76204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86159,'2013-04-15 19:26:18',76205,0,NULL,NULL,NULL,'desktop',NULL),
(86160,'2013-04-15 19:27:27',76206,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86161,'2013-04-15 19:34:35',76207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86162,'2013-04-15 19:39:43',76208,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86163,'2013-04-15 19:51:26',61807,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(86164,'2013-04-15 19:51:42',76209,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86165,'2013-04-15 19:53:09',76210,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86166,'2013-04-15 19:53:59',76211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86167,'2013-04-15 20:04:55',76212,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(86168,'2013-04-15 20:10:45',76213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86169,'2013-04-15 20:13:42',76214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86170,'2013-04-15 20:19:22',76215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86171,'2013-04-15 20:20:14',76216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86172,'2013-04-15 20:21:11',76217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86173,'2013-04-15 20:25:20',76218,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(86174,'2013-04-15 20:35:07',76219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86175,'2013-04-15 20:35:18',76220,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86176,'2013-04-15 20:39:36',75396,1,NULL,NULL,NULL,'mobile',NULL),
(86177,'2013-04-15 20:48:44',76221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86178,'2013-04-15 20:53:19',69800,1,NULL,NULL,NULL,'desktop',NULL),
(86179,'2013-04-15 20:55:34',76222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86180,'2013-04-15 20:55:35',76223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86181,'2013-04-15 20:57:46',76224,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86182,'2013-04-15 21:13:59',76225,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86183,'2013-04-15 21:15:09',76226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86184,'2013-04-15 21:22:44',76227,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86185,'2013-04-15 21:22:55',76228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86186,'2013-04-15 21:23:45',76229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86187,'2013-04-15 21:26:17',76230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86188,'2013-04-15 21:26:44',76231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86189,'2013-04-15 21:27:39',76232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86190,'2013-04-15 21:28:36',76233,0,NULL,NULL,NULL,'desktop',NULL),
(86191,'2013-04-15 21:51:02',76234,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86192,'2013-04-15 21:53:33',76235,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86193,'2013-04-15 21:56:17',58823,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(86194,'2013-04-15 22:09:43',71373,1,NULL,NULL,NULL,'mobile',NULL),
(86195,'2013-04-15 22:16:44',76236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86196,'2013-04-15 22:17:50',76237,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86197,'2013-04-15 22:20:33',76238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86198,'2013-04-15 22:24:40',76239,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86199,'2013-04-15 22:25:08',68478,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(86200,'2013-04-15 22:34:10',76240,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86201,'2013-04-15 22:35:45',76241,0,NULL,NULL,NULL,'desktop',NULL),
(86202,'2013-04-15 22:43:56',76242,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86203,'2013-04-15 22:50:33',76243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86204,'2013-04-15 22:50:47',76244,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(86205,'2013-04-15 22:54:48',76245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86206,'2013-04-15 23:02:29',70124,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(86207,'2013-04-15 23:05:33',76246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86208,'2013-04-15 23:23:07',76247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86209,'2013-04-15 23:26:53',76248,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86210,'2013-04-15 23:27:08',76249,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86211,'2013-04-15 23:43:07',76250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86212,'2013-04-15 23:53:30',76251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86213,'2013-04-15 23:56:06',76252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86214,'2013-04-16 00:03:46',76253,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86215,'2013-04-16 00:04:52',76254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86216,'2013-04-16 00:07:06',60670,1,NULL,NULL,NULL,'desktop',NULL),
(86217,'2013-04-16 00:07:11',76255,0,NULL,NULL,NULL,'desktop',NULL),
(86218,'2013-04-16 00:19:39',76256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86219,'2013-04-16 00:19:54',76257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86220,'2013-04-16 00:21:14',76258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86221,'2013-04-16 00:25:47',76259,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86222,'2013-04-16 00:26:44',76260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86223,'2013-04-16 01:03:05',76261,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86224,'2013-04-16 01:10:23',76262,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86225,'2013-04-16 01:19:38',76263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86226,'2013-04-16 01:22:37',76264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86227,'2013-04-16 01:48:09',76265,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86228,'2013-04-16 02:09:25',75795,1,NULL,NULL,NULL,'desktop',NULL),
(86229,'2013-04-16 02:14:50',76266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86230,'2013-04-16 02:38:12',66859,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(86231,'2013-04-16 02:53:08',76267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86232,'2013-04-16 03:08:15',76268,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86233,'2013-04-16 03:52:25',67971,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(86234,'2013-04-16 03:57:37',76269,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86235,'2013-04-16 03:58:03',76270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86236,'2013-04-16 03:58:54',76271,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(86237,'2013-04-16 04:17:24',76272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86238,'2013-04-16 04:17:45',76273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86239,'2013-04-16 04:23:07',76274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86240,'2013-04-16 04:35:06',76275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86241,'2013-04-16 04:41:53',76276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86242,'2013-04-16 04:45:26',76277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86243,'2013-04-16 04:47:52',76278,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86244,'2013-04-16 04:54:07',76279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86245,'2013-04-16 04:56:02',76280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86246,'2013-04-16 04:59:02',76281,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86247,'2013-04-16 05:08:17',76282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86248,'2013-04-16 05:12:33',76283,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86249,'2013-04-16 05:19:02',76284,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86250,'2013-04-16 05:39:57',76285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86251,'2013-04-16 05:54:41',76286,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86252,'2013-04-16 06:05:19',69973,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(86253,'2013-04-16 06:05:51',76287,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(86254,'2013-04-16 06:11:18',76288,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86255,'2013-04-16 06:14:12',76289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86256,'2013-04-16 06:19:58',71106,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(86257,'2013-04-16 06:22:24',76290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86258,'2013-04-16 06:23:45',76291,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86259,'2013-04-16 06:49:54',76292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86260,'2013-04-16 06:51:15',76293,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86261,'2013-04-16 07:26:49',76294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86262,'2013-04-16 07:29:49',60131,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(86263,'2013-04-16 07:29:56',76295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86264,'2013-04-16 07:32:13',76296,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86265,'2013-04-16 07:32:59',76297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86266,'2013-04-16 07:39:44',76298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86267,'2013-04-16 07:49:14',76299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86268,'2013-04-16 07:56:32',76300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86269,'2013-04-16 08:02:49',76301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86270,'2013-04-16 08:08:01',69415,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(86271,'2013-04-16 08:10:58',76302,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86272,'2013-04-16 08:13:00',76303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86273,'2013-04-16 08:17:04',76304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86274,'2013-04-16 08:21:15',76305,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86275,'2013-04-16 08:24:53',76306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86276,'2013-04-16 08:28:50',76307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86277,'2013-04-16 08:30:46',76308,0,NULL,NULL,NULL,'mobile',NULL),
(86278,'2013-04-16 08:31:02',76309,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86279,'2013-04-16 08:42:16',76310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86280,'2013-04-16 08:53:41',75317,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(86281,'2013-04-16 08:59:31',76311,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86282,'2013-04-16 09:03:26',74661,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(86283,'2013-04-16 09:05:45',76312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86284,'2013-04-16 09:10:18',76313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86285,'2013-04-16 09:10:49',76314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86286,'2013-04-16 09:12:07',76315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86287,'2013-04-16 09:15:25',76316,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86288,'2013-04-16 09:17:06',76317,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86289,'2013-04-16 09:24:27',76318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86290,'2013-04-16 09:45:59',76319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86291,'2013-04-16 09:52:39',76320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86292,'2013-04-16 09:53:25',76321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86293,'2013-04-16 09:59:06',76322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86294,'2013-04-16 10:06:03',76323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86295,'2013-04-16 10:06:59',76324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86296,'2013-04-16 10:13:28',62640,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(86297,'2013-04-16 10:17:29',76325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86298,'2013-04-16 10:21:37',76326,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86299,'2013-04-16 10:21:58',76327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86300,'2013-04-16 10:22:07',76328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86301,'2013-04-16 10:23:09',76329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86302,'2013-04-16 10:26:43',76330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86303,'2013-04-16 10:36:02',67039,1,NULL,NULL,NULL,'mobile',NULL),
(86304,'2013-04-16 10:36:15',76331,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86305,'2013-04-16 10:36:19',76332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86306,'2013-04-16 10:39:41',76333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86307,'2013-04-16 10:40:35',76334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86308,'2013-04-16 10:44:26',76335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86309,'2013-04-16 10:49:23',76336,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86310,'2013-04-16 10:49:57',76337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86311,'2013-04-16 10:50:04',69352,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(86312,'2013-04-16 10:51:37',76338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86313,'2013-04-16 10:58:47',76339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86314,'2013-04-16 11:00:06',76340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86315,'2013-04-16 11:00:34',76341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86316,'2013-04-16 11:01:39',76342,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86317,'2013-04-16 11:09:45',76343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86318,'2013-04-16 11:10:44',76344,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86319,'2013-04-16 11:10:57',76345,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86320,'2013-04-16 11:15:22',76346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86321,'2013-04-16 11:15:57',76347,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86322,'2013-04-16 11:16:09',76348,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86323,'2013-04-16 11:16:35',76349,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86324,'2013-04-16 11:16:44',71365,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(86325,'2013-04-16 11:18:01',76350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86326,'2013-04-16 11:18:26',76351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86327,'2013-04-16 11:21:01',76352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86328,'2013-04-16 11:22:36',76353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86329,'2013-04-16 11:27:23',76354,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86330,'2013-04-16 11:28:12',76355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86331,'2013-04-16 11:29:26',76356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86332,'2013-04-16 11:30:57',66047,1,NULL,NULL,NULL,'mobile',NULL),
(86333,'2013-04-16 11:31:21',76357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86334,'2013-04-16 11:33:49',76358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86335,'2013-04-16 11:33:55',76359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86336,'2013-04-16 11:34:30',76360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86337,'2013-04-16 11:38:11',76361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86338,'2013-04-16 11:39:18',76362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86339,'2013-04-16 11:43:02',66783,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(86340,'2013-04-16 11:46:30',76363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86341,'2013-04-16 11:46:30',76364,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86342,'2013-04-16 11:47:54',76365,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86343,'2013-04-16 11:48:29',76366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86344,'2013-04-16 11:55:21',76367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86345,'2013-04-16 11:59:25',76368,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86346,'2013-04-16 12:03:27',76369,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86347,'2013-04-16 12:04:03',76370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86348,'2013-04-16 12:06:14',67411,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(86349,'2013-04-16 12:06:34',63304,1,NULL,NULL,NULL,'desktop',NULL),
(86350,'2013-04-16 12:06:53',76371,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(86351,'2013-04-16 12:07:31',76372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86352,'2013-04-16 12:09:56',76373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86353,'2013-04-16 12:13:56',76374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86354,'2013-04-16 12:15:18',76375,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86355,'2013-04-16 12:28:00',76376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86356,'2013-04-16 12:28:35',76377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86357,'2013-04-16 12:33:47',76378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86358,'2013-04-16 12:38:46',76379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86359,'2013-04-16 12:41:06',76380,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(86360,'2013-04-16 12:42:39',76381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86361,'2013-04-16 12:43:11',76382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86362,'2013-04-16 12:43:35',76383,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86363,'2013-04-16 12:43:49',76384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86364,'2013-04-16 12:49:04',76385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86365,'2013-04-16 12:51:28',76386,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86366,'2013-04-16 12:54:13',76387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86367,'2013-04-16 12:57:06',76388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86368,'2013-04-16 12:59:42',76389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86369,'2013-04-16 13:03:19',76390,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86370,'2013-04-16 13:03:51',76391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86371,'2013-04-16 13:04:42',65466,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(86372,'2013-04-16 13:07:11',76392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86373,'2013-04-16 13:07:12',76393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86374,'2013-04-16 13:07:35',76394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86375,'2013-04-16 13:08:31',76395,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86376,'2013-04-16 13:09:12',76396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86377,'2013-04-16 13:13:53',76397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86378,'2013-04-16 13:16:30',76398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86379,'2013-04-16 13:17:45',72313,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(86380,'2013-04-16 13:17:45',76399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86381,'2013-04-16 13:17:47',76400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86382,'2013-04-16 13:19:23',76401,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86383,'2013-04-16 13:19:32',76402,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86384,'2013-04-16 13:22:01',76403,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86385,'2013-04-16 13:23:37',76404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86386,'2013-04-16 13:24:41',76405,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86387,'2013-04-16 13:25:29',76406,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86388,'2013-04-16 13:31:33',76407,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86389,'2013-04-16 13:32:39',76408,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86390,'2013-04-16 13:36:31',76409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86391,'2013-04-16 13:39:36',76410,0,NULL,NULL,NULL,'desktop',NULL),
(86392,'2013-04-16 13:46:32',65388,1,NULL,NULL,NULL,'mobile',NULL),
(86393,'2013-04-16 13:47:33',76411,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86394,'2013-04-16 13:48:40',76412,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(86395,'2013-04-16 13:50:14',76413,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86396,'2013-04-16 13:51:25',76414,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86397,'2013-04-16 13:51:49',76415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86398,'2013-04-16 13:55:39',76416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86399,'2013-04-16 13:58:07',76417,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86400,'2013-04-16 14:00:27',76418,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86401,'2013-04-16 14:00:28',76419,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86402,'2013-04-16 14:03:31',76420,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86403,'2013-04-16 14:04:57',76421,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86404,'2013-04-16 14:10:07',76422,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86405,'2013-04-16 14:10:09',70648,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(86406,'2013-04-16 14:10:54',76423,0,NULL,NULL,NULL,'mobile',NULL),
(86407,'2013-04-16 14:11:34',76424,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(86408,'2013-04-16 14:20:18',76425,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86409,'2013-04-16 14:21:13',76426,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86410,'2013-04-16 14:24:56',76427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86411,'2013-04-16 14:27:39',76428,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86412,'2013-04-16 14:28:42',76429,0,NULL,NULL,NULL,'desktop',NULL),
(86413,'2013-04-16 14:30:14',76430,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86414,'2013-04-16 14:31:25',55208,1,NULL,NULL,NULL,'desktop',NULL),
(86415,'2013-04-16 14:37:45',76431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86416,'2013-04-16 14:38:32',76432,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86417,'2013-04-16 14:39:22',76433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86418,'2013-04-16 14:39:33',76434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86419,'2013-04-16 14:42:37',76435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86420,'2013-04-16 14:49:59',76436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86421,'2013-04-16 14:51:08',65713,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(86422,'2013-04-16 14:54:35',76437,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(86423,'2013-04-16 14:56:36',62308,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(86424,'2013-04-16 14:56:47',76438,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86425,'2013-04-16 14:56:57',76439,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86426,'2013-04-16 14:57:35',76440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86427,'2013-04-16 15:00:43',76441,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86428,'2013-04-16 15:03:19',76442,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86429,'2013-04-16 15:06:10',76443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86430,'2013-04-16 15:09:07',76444,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86431,'2013-04-16 15:19:18',76445,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86432,'2013-04-16 15:20:25',71833,1,NULL,NULL,NULL,'mobile',NULL),
(86433,'2013-04-16 15:20:53',76446,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86434,'2013-04-16 15:21:01',76447,0,NULL,NULL,NULL,'mobile',NULL),
(86435,'2013-04-16 15:21:21',71226,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(86436,'2013-04-16 15:21:59',76448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86437,'2013-04-16 15:25:48',76449,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(86438,'2013-04-16 15:26:26',76450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86439,'2013-04-16 15:27:27',76451,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86440,'2013-04-16 15:41:21',76452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86441,'2013-04-16 15:42:41',76453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86442,'2013-04-16 15:46:00',76454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86443,'2013-04-16 15:49:09',76455,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86444,'2013-04-16 15:50:16',76456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86445,'2013-04-16 15:54:48',76457,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(86446,'2013-04-16 15:57:10',76458,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86447,'2013-04-16 15:58:24',76459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86448,'2013-04-16 16:00:28',72779,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(86449,'2013-04-16 16:07:52',76460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86450,'2013-04-16 16:13:06',76461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86451,'2013-04-16 16:16:03',76462,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86452,'2013-04-16 16:17:49',70922,1,NULL,NULL,NULL,'mobile',NULL),
(86453,'2013-04-16 16:20:16',76463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86454,'2013-04-16 16:21:05',76464,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86455,'2013-04-16 16:21:06',76465,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86456,'2013-04-16 16:23:24',76466,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(86457,'2013-04-16 16:30:42',76467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86458,'2013-04-16 16:32:17',76468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86459,'2013-04-16 16:40:16',67638,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(86460,'2013-04-16 16:44:24',76469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86461,'2013-04-16 16:48:03',66350,1,NULL,NULL,NULL,'mobile',NULL),
(86462,'2013-04-16 16:48:15',76470,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86463,'2013-04-16 16:53:57',76471,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86464,'2013-04-16 17:01:10',76472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86465,'2013-04-16 17:03:55',76473,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(86466,'2013-04-16 17:04:06',76474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86467,'2013-04-16 17:07:28',76475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86468,'2013-04-16 17:12:39',76476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86469,'2013-04-16 17:13:05',76477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86470,'2013-04-16 17:16:44',76478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86471,'2013-04-16 17:19:56',76479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86472,'2013-04-16 17:23:37',76480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86473,'2013-04-16 17:23:39',76481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86474,'2013-04-16 17:32:00',76482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86475,'2013-04-16 17:32:55',69891,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(86476,'2013-04-16 17:42:15',76483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86477,'2013-04-16 17:42:44',76484,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86478,'2013-04-16 17:58:22',76485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86479,'2013-04-16 17:59:57',76486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86480,'2013-04-16 18:00:24',76487,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86481,'2013-04-16 18:00:31',76488,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(86482,'2013-04-16 18:00:52',76489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86483,'2013-04-16 18:04:04',76490,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86484,'2013-04-16 18:05:39',76491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86485,'2013-04-16 18:09:19',76492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86486,'2013-04-16 18:10:32',76493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86487,'2013-04-16 18:12:33',66877,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(86488,'2013-04-16 18:14:04',76494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86489,'2013-04-16 18:15:23',76495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86490,'2013-04-16 18:25:07',76496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86491,'2013-04-16 18:29:52',76497,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86492,'2013-04-16 18:45:29',76498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86493,'2013-04-16 18:48:11',76499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86494,'2013-04-16 18:51:53',76500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86495,'2013-04-16 18:52:34',76501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86496,'2013-04-16 19:00:32',76502,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86497,'2013-04-16 19:01:08',76503,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86498,'2013-04-16 19:04:29',76504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86499,'2013-04-16 19:10:34',76505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86500,'2013-04-16 19:12:57',76506,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86501,'2013-04-16 19:15:46',76507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86502,'2013-04-16 19:17:33',76508,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86503,'2013-04-16 19:21:42',76509,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86504,'2013-04-16 19:22:13',76510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86505,'2013-04-16 19:23:32',76511,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86506,'2013-04-16 19:27:11',76512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86507,'2013-04-16 19:29:43',76513,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86508,'2013-04-16 19:33:54',76514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86509,'2013-04-16 19:36:20',76515,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86510,'2013-04-16 19:37:50',76516,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86511,'2013-04-16 19:58:31',76517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86512,'2013-04-16 20:00:49',76518,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(86513,'2013-04-16 20:03:02',76519,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86514,'2013-04-16 20:04:00',76520,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86515,'2013-04-16 20:05:51',58362,1,NULL,NULL,NULL,'desktop',NULL),
(86516,'2013-04-16 20:14:10',76521,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(86517,'2013-04-16 20:20:07',76522,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86518,'2013-04-16 20:20:19',65190,1,NULL,NULL,NULL,'desktop',NULL),
(86519,'2013-04-16 20:21:40',76523,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86520,'2013-04-16 20:23:53',70640,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(86521,'2013-04-16 20:28:54',76524,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86522,'2013-04-16 20:28:58',76525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86523,'2013-04-16 20:34:19',76526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86524,'2013-04-16 20:47:06',76527,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(86525,'2013-04-16 20:52:36',76528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86526,'2013-04-16 20:52:40',76529,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86527,'2013-04-16 20:57:02',76530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86528,'2013-04-16 20:57:39',76531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86529,'2013-04-16 21:12:16',76532,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86530,'2013-04-16 21:25:47',76533,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86531,'2013-04-16 21:33:17',76534,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86532,'2013-04-16 21:34:12',76535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86533,'2013-04-16 21:39:21',76536,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86534,'2013-04-16 22:24:39',76537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86535,'2013-04-16 22:25:28',76538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86536,'2013-04-16 22:26:43',76539,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86537,'2013-04-16 22:29:18',76540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86538,'2013-04-16 22:30:50',65820,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(86539,'2013-04-16 22:34:15',76541,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86540,'2013-04-16 22:36:28',76542,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86541,'2013-04-16 22:41:19',76543,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86542,'2013-04-16 22:46:32',76544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86543,'2013-04-16 22:54:43',76545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86544,'2013-04-16 23:01:14',76546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86545,'2013-04-16 23:03:20',76547,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86546,'2013-04-16 23:21:10',76548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86547,'2013-04-16 23:27:09',76549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86548,'2013-04-16 23:29:49',69113,1,NULL,NULL,NULL,'mobile',NULL),
(86549,'2013-04-16 23:31:56',76550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86550,'2013-04-16 23:33:44',67163,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(86551,'2013-04-16 23:36:48',72364,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(86552,'2013-04-16 23:45:01',76551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86553,'2013-04-16 23:48:59',76552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86554,'2013-04-16 23:58:22',76553,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86555,'2013-04-17 00:03:03',76554,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86556,'2013-04-17 00:10:13',76555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86557,'2013-04-17 00:16:27',76556,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(86558,'2013-04-17 00:25:19',76557,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86559,'2013-04-17 00:42:02',76558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86560,'2013-04-17 00:46:12',76559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86561,'2013-04-17 00:48:01',76560,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(86562,'2013-04-17 00:53:23',76561,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86563,'2013-04-17 00:57:33',76562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86564,'2013-04-17 00:58:11',76563,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86565,'2013-04-17 01:15:12',76564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86566,'2013-04-17 01:25:15',76565,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86567,'2013-04-17 01:28:24',76566,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86568,'2013-04-17 01:36:33',65955,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(86569,'2013-04-17 01:48:32',76567,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(86570,'2013-04-17 01:59:52',76568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86571,'2013-04-17 02:18:42',76569,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86572,'2013-04-17 02:23:03',76570,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86573,'2013-04-17 02:28:08',75151,1,NULL,NULL,NULL,'desktop',NULL),
(86574,'2013-04-17 02:32:47',63516,1,NULL,NULL,NULL,'desktop',NULL),
(86575,'2013-04-17 02:40:55',76571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86576,'2013-04-17 02:48:05',76572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86577,'2013-04-17 02:48:21',76573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86578,'2013-04-17 03:00:58',76574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86579,'2013-04-17 03:01:14',76575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86580,'2013-04-17 03:02:24',76576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86581,'2013-04-17 03:26:49',76577,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86582,'2013-04-17 03:47:30',76578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86583,'2013-04-17 04:12:34',76579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86584,'2013-04-17 04:33:59',76580,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86585,'2013-04-17 04:35:52',76581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86586,'2013-04-17 04:47:48',76582,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86587,'2013-04-17 05:00:39',76583,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86588,'2013-04-17 05:11:41',76584,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86589,'2013-04-17 05:45:52',68386,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(86590,'2013-04-17 05:53:12',76585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86591,'2013-04-17 06:09:46',61600,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(86592,'2013-04-17 06:20:49',76586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86593,'2013-04-17 06:24:46',76587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86594,'2013-04-17 06:27:15',76588,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86595,'2013-04-17 06:34:31',66463,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(86596,'2013-04-17 06:38:53',76589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86597,'2013-04-17 06:39:25',76590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86598,'2013-04-17 06:46:14',76591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86599,'2013-04-17 06:51:13',76592,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(86600,'2013-04-17 07:04:00',76593,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86601,'2013-04-17 07:17:22',76594,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86602,'2013-04-17 07:17:46',75251,1,NULL,NULL,NULL,'desktop',NULL),
(86603,'2013-04-17 07:23:22',76595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86604,'2013-04-17 07:32:50',76596,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(86605,'2013-04-17 07:35:44',76597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86606,'2013-04-17 07:49:03',76598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86607,'2013-04-17 07:57:57',71941,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(86608,'2013-04-17 08:00:51',76599,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(86609,'2013-04-17 08:03:27',58165,1,NULL,NULL,NULL,'desktop',NULL),
(86610,'2013-04-17 08:06:00',76600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86611,'2013-04-17 08:09:16',76601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86612,'2013-04-17 08:14:53',63098,1,NULL,NULL,NULL,'mobile',NULL),
(86613,'2013-04-17 08:15:51',76602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86614,'2013-04-17 08:26:58',76603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86615,'2013-04-17 08:27:34',76604,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86616,'2013-04-17 08:31:19',76605,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86617,'2013-04-17 08:33:36',76606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86618,'2013-04-17 08:36:36',68814,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(86619,'2013-04-17 08:43:52',76607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86620,'2013-04-17 08:44:34',76608,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86621,'2013-04-17 08:49:16',72330,1,NULL,NULL,NULL,'desktop',NULL),
(86622,'2013-04-17 08:53:36',65162,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(86623,'2013-04-17 09:03:23',76609,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86624,'2013-04-17 09:05:47',76610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86625,'2013-04-17 09:05:57',76611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86626,'2013-04-17 09:20:38',74523,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(86627,'2013-04-17 09:20:47',76612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86628,'2013-04-17 09:21:46',76613,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86629,'2013-04-17 09:23:32',69639,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(86630,'2013-04-17 09:26:09',76614,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86631,'2013-04-17 09:28:35',76615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86632,'2013-04-17 09:33:21',76616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86633,'2013-04-17 09:34:37',76617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86634,'2013-04-17 09:37:15',76618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86635,'2013-04-17 09:40:03',76619,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86636,'2013-04-17 09:41:42',76620,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(86637,'2013-04-17 09:43:59',76621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86638,'2013-04-17 09:48:31',76622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86639,'2013-04-17 09:52:00',76623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86640,'2013-04-17 09:59:17',76624,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86641,'2013-04-17 10:03:14',76625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86642,'2013-04-17 10:04:15',75409,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(86643,'2013-04-17 10:04:57',76626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86644,'2013-04-17 10:07:11',76627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86645,'2013-04-17 10:11:10',76628,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86646,'2013-04-17 10:11:37',76629,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86647,'2013-04-17 10:18:35',67143,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(86648,'2013-04-17 10:22:23',76630,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86649,'2013-04-17 10:23:34',76631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86650,'2013-04-17 10:23:57',76632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86651,'2013-04-17 10:25:02',76633,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86652,'2013-04-17 10:30:42',70767,1,NULL,NULL,NULL,'mobile',NULL),
(86653,'2013-04-17 10:31:51',76634,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86654,'2013-04-17 10:35:23',76635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86655,'2013-04-17 10:35:50',76636,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(86656,'2013-04-17 10:41:09',76637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86657,'2013-04-17 10:50:03',76638,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86658,'2013-04-17 10:50:30',76639,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86659,'2013-04-17 10:57:33',76640,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86660,'2013-04-17 11:07:15',76641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86661,'2013-04-17 11:15:31',76642,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86662,'2013-04-17 11:16:49',76643,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(86663,'2013-04-17 11:17:16',76644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86664,'2013-04-17 11:19:07',76645,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86665,'2013-04-17 11:19:25',76646,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86666,'2013-04-17 11:23:08',76647,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86667,'2013-04-17 11:23:10',76648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86668,'2013-04-17 11:23:40',76649,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86669,'2013-04-17 11:26:39',76650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86670,'2013-04-17 11:29:36',76651,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(86671,'2013-04-17 11:30:12',76652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86672,'2013-04-17 11:30:32',76653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86673,'2013-04-17 11:31:13',76654,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86674,'2013-04-17 11:32:32',76655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86675,'2013-04-17 11:34:45',65435,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(86676,'2013-04-17 11:39:22',76656,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86677,'2013-04-17 11:39:27',76657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86678,'2013-04-17 11:42:13',76658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86679,'2013-04-17 11:45:32',76659,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(86680,'2013-04-17 11:48:13',76660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86681,'2013-04-17 11:58:54',76661,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86682,'2013-04-17 11:59:48',76662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86683,'2013-04-17 12:04:23',76663,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86684,'2013-04-17 12:05:01',76664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86685,'2013-04-17 12:06:19',76665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86686,'2013-04-17 12:07:18',76666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86687,'2013-04-17 12:07:53',76667,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86688,'2013-04-17 12:10:39',76668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86689,'2013-04-17 12:11:40',76669,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86690,'2013-04-17 12:15:00',76670,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86691,'2013-04-17 12:18:42',76671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86692,'2013-04-17 12:21:25',76672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86693,'2013-04-17 12:26:40',76673,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86694,'2013-04-17 12:27:24',76674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86695,'2013-04-17 12:29:44',76675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86696,'2013-04-17 12:29:49',76676,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(86697,'2013-04-17 12:30:09',76677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86698,'2013-04-17 12:34:59',76678,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86699,'2013-04-17 12:37:27',76679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86700,'2013-04-17 12:40:07',76680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86701,'2013-04-17 12:41:57',76681,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86702,'2013-04-17 12:44:59',76682,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(86703,'2013-04-17 12:47:40',76683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86704,'2013-04-17 12:50:47',76684,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86705,'2013-04-17 12:53:23',76685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86706,'2013-04-17 12:55:44',76686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86707,'2013-04-17 12:56:19',76687,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86708,'2013-04-17 12:58:23',76688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86709,'2013-04-17 13:00:35',63234,1,NULL,NULL,NULL,'desktop',NULL),
(86710,'2013-04-17 13:03:43',76689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86711,'2013-04-17 13:08:12',76690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86712,'2013-04-17 13:09:02',76691,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86713,'2013-04-17 13:11:43',76692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86714,'2013-04-17 13:14:52',76693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86715,'2013-04-17 13:21:12',76694,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86716,'2013-04-17 13:22:03',76695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86717,'2013-04-17 13:25:06',76696,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86718,'2013-04-17 13:34:47',76697,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(86719,'2013-04-17 13:37:57',76698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86720,'2013-04-17 13:40:38',76699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86721,'2013-04-17 13:43:36',76700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86722,'2013-04-17 13:44:26',76701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86723,'2013-04-17 13:46:11',76702,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86724,'2013-04-17 13:46:45',76703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86725,'2013-04-17 13:46:50',76704,0,NULL,NULL,NULL,'desktop',NULL),
(86726,'2013-04-17 13:49:00',76705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86727,'2013-04-17 13:56:16',76706,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86728,'2013-04-17 13:59:08',76707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86729,'2013-04-17 14:00:33',76708,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(86730,'2013-04-17 14:00:38',76709,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86731,'2013-04-17 14:01:28',76710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86732,'2013-04-17 14:08:08',76711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86733,'2013-04-17 14:15:22',76712,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(86734,'2013-04-17 14:16:31',56163,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(86735,'2013-04-17 14:19:22',76713,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(86736,'2013-04-17 14:20:35',66461,1,NULL,NULL,NULL,'desktop',NULL),
(86737,'2013-04-17 14:23:47',76714,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86738,'2013-04-17 14:24:31',76715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86739,'2013-04-17 14:25:42',76716,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86740,'2013-04-17 14:26:54',76717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86741,'2013-04-17 14:28:01',76718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86742,'2013-04-17 14:29:03',76719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86743,'2013-04-17 14:29:06',76720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86744,'2013-04-17 14:32:02',76721,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(86745,'2013-04-17 14:32:04',76722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86746,'2013-04-17 14:34:23',74476,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(86747,'2013-04-17 14:34:40',76723,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86748,'2013-04-17 14:35:53',76724,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86749,'2013-04-17 14:35:56',76725,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86750,'2013-04-17 14:53:18',64683,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(86751,'2013-04-17 14:53:34',69193,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(86752,'2013-04-17 14:56:36',76726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86753,'2013-04-17 15:00:31',76727,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86754,'2013-04-17 15:01:21',76728,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86755,'2013-04-17 15:08:13',76729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86756,'2013-04-17 15:08:49',76730,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(86757,'2013-04-17 15:10:21',76731,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86758,'2013-04-17 15:13:02',76732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86759,'2013-04-17 15:16:10',76733,0,NULL,NULL,NULL,'mobile',NULL),
(86760,'2013-04-17 15:20:01',76734,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(86761,'2013-04-17 15:23:19',76735,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86762,'2013-04-17 15:27:08',76736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86763,'2013-04-17 15:28:25',76737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86764,'2013-04-17 15:35:07',76738,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86765,'2013-04-17 15:38:04',76739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86766,'2013-04-17 15:41:15',76740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86767,'2013-04-17 15:42:12',76741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86768,'2013-04-17 15:42:23',76742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86769,'2013-04-17 15:43:12',76743,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86770,'2013-04-17 15:54:32',76744,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(86771,'2013-04-17 15:59:04',76745,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(86772,'2013-04-17 15:59:14',76746,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86773,'2013-04-17 16:01:54',76747,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86774,'2013-04-17 16:03:34',76748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86775,'2013-04-17 16:06:16',76749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86776,'2013-04-17 16:08:11',76750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86777,'2013-04-17 16:09:01',76751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86778,'2013-04-17 16:10:12',76752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86779,'2013-04-17 16:14:27',66328,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(86780,'2013-04-17 16:27:42',76753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86781,'2013-04-17 16:31:16',68053,1,NULL,NULL,NULL,'mobile',NULL),
(86782,'2013-04-17 16:33:36',76754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86783,'2013-04-17 16:35:36',76755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86784,'2013-04-17 16:37:08',76756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86785,'2013-04-17 16:41:36',76757,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86786,'2013-04-17 16:44:11',64103,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(86787,'2013-04-17 16:45:40',76758,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86788,'2013-04-17 16:46:04',76759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86789,'2013-04-17 16:46:25',76760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86790,'2013-04-17 16:48:17',76761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86791,'2013-04-17 16:55:56',76762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86792,'2013-04-17 16:57:25',76763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86793,'2013-04-17 16:58:41',76764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86794,'2013-04-17 17:01:28',76765,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(86795,'2013-04-17 17:04:04',76766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86796,'2013-04-17 17:05:14',76767,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86797,'2013-04-17 17:05:41',76768,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86798,'2013-04-17 17:07:29',76769,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86799,'2013-04-17 17:07:35',76770,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86800,'2013-04-17 17:08:02',76771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86801,'2013-04-17 17:18:30',76772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86802,'2013-04-17 17:18:50',76773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86803,'2013-04-17 17:25:30',76774,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86804,'2013-04-17 17:31:10',76775,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86805,'2013-04-17 17:42:54',76776,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86806,'2013-04-17 17:43:47',76777,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86807,'2013-04-17 17:56:41',76778,0,NULL,NULL,NULL,'desktop',NULL),
(86808,'2013-04-17 17:57:58',76779,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86809,'2013-04-17 18:00:33',76780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86810,'2013-04-17 18:11:04',76781,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86811,'2013-04-17 18:13:31',76782,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86812,'2013-04-17 18:16:54',76783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86813,'2013-04-17 18:23:11',76784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86814,'2013-04-17 18:24:08',76785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86815,'2013-04-17 18:24:31',76786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86816,'2013-04-17 18:24:43',76787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86817,'2013-04-17 18:26:36',76788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86818,'2013-04-17 18:27:59',76789,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86819,'2013-04-17 18:32:54',76790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86820,'2013-04-17 18:34:12',76791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86821,'2013-04-17 18:35:58',76792,0,NULL,NULL,NULL,'mobile',NULL),
(86822,'2013-04-17 18:36:25',76793,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86823,'2013-04-17 18:36:56',76794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86824,'2013-04-17 18:37:50',76795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86825,'2013-04-17 18:39:18',76796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86826,'2013-04-17 18:39:38',76797,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86827,'2013-04-17 18:40:07',76798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86828,'2013-04-17 18:42:42',76799,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86829,'2013-04-17 18:43:24',76800,0,NULL,NULL,NULL,'mobile',NULL),
(86830,'2013-04-17 18:48:24',76801,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(86831,'2013-04-17 18:55:52',76802,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86832,'2013-04-17 18:57:02',76803,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86833,'2013-04-17 18:57:04',71309,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(86834,'2013-04-17 18:57:50',76804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86835,'2013-04-17 19:01:17',76805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86836,'2013-04-17 19:04:17',76806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86837,'2013-04-17 19:06:15',76807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86838,'2013-04-17 19:06:24',76808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86839,'2013-04-17 19:09:39',76809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86840,'2013-04-17 19:11:58',68674,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(86841,'2013-04-17 19:13:55',76810,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86842,'2013-04-17 19:25:38',76811,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86843,'2013-04-17 19:35:40',76812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86844,'2013-04-17 19:44:19',76813,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86845,'2013-04-17 19:46:06',76814,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86846,'2013-04-17 19:48:08',76815,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86847,'2013-04-17 19:52:35',76816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86848,'2013-04-17 19:54:33',76817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86849,'2013-04-17 19:55:09',76818,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86850,'2013-04-17 19:56:58',76819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86851,'2013-04-17 20:05:58',76820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86852,'2013-04-17 20:15:47',76821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86853,'2013-04-17 20:20:59',76822,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86854,'2013-04-17 20:22:15',76823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86855,'2013-04-17 20:23:07',76824,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86856,'2013-04-17 20:23:59',76825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86857,'2013-04-17 20:27:31',76826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86858,'2013-04-17 20:31:43',76827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86859,'2013-04-17 20:33:43',76828,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86860,'2013-04-17 20:44:32',76829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86861,'2013-04-17 20:46:12',76830,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86862,'2013-04-17 20:51:43',76831,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86863,'2013-04-17 20:57:12',76832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86864,'2013-04-17 21:02:06',76833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86865,'2013-04-17 21:15:11',76834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86866,'2013-04-17 21:26:10',76835,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(86867,'2013-04-17 21:26:46',76836,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86868,'2013-04-17 21:29:08',76837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86869,'2013-04-17 21:39:10',76838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86870,'2013-04-17 21:39:47',76839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86871,'2013-04-17 21:44:07',76840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86872,'2013-04-17 22:04:37',76841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86873,'2013-04-17 22:07:19',76842,0,NULL,NULL,NULL,'desktop',NULL),
(86874,'2013-04-17 22:28:53',76843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86875,'2013-04-17 22:33:01',76844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86876,'2013-04-17 22:37:06',76845,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(86877,'2013-04-17 22:45:57',76846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86878,'2013-04-17 22:55:58',72074,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(86879,'2013-04-17 22:58:43',76847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86880,'2013-04-17 23:03:39',76848,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86881,'2013-04-17 23:04:33',76849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86882,'2013-04-17 23:04:51',76850,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86883,'2013-04-17 23:05:11',76851,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86884,'2013-04-17 23:08:29',76852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86885,'2013-04-17 23:20:57',76853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86886,'2013-04-17 23:21:36',76854,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86887,'2013-04-17 23:35:12',76855,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86888,'2013-04-17 23:40:37',76856,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86889,'2013-04-17 23:46:01',76857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86890,'2013-04-17 23:47:10',76858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86891,'2013-04-17 23:47:51',76859,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86892,'2013-04-17 23:50:38',76860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86893,'2013-04-17 23:52:19',76861,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86894,'2013-04-17 23:55:16',76862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86895,'2013-04-17 23:58:47',76863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86896,'2013-04-18 00:00:24',76864,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86897,'2013-04-18 00:05:19',76865,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86898,'2013-04-18 00:18:39',76866,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86899,'2013-04-18 00:37:11',76867,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86900,'2013-04-18 00:42:39',76868,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86901,'2013-04-18 00:52:11',76869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86902,'2013-04-18 00:54:14',76870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86903,'2013-04-18 00:54:25',76871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86904,'2013-04-18 00:56:44',76872,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(86905,'2013-04-18 00:57:30',76873,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86906,'2013-04-18 00:59:18',76874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86907,'2013-04-18 01:21:35',69177,1,NULL,NULL,NULL,'mobile',NULL),
(86908,'2013-04-18 01:28:18',76875,0,NULL,NULL,NULL,'desktop',NULL),
(86909,'2013-04-18 01:41:07',62873,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(86910,'2013-04-18 01:43:35',65468,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(86911,'2013-04-18 01:48:55',72144,1,NULL,NULL,NULL,'desktop',NULL),
(86912,'2013-04-18 02:11:26',76876,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86913,'2013-04-18 02:38:08',76877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86914,'2013-04-18 02:48:54',76878,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86915,'2013-04-18 03:03:35',72017,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(86916,'2013-04-18 03:21:41',76879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86917,'2013-04-18 03:28:42',76880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86918,'2013-04-18 03:44:56',76881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86919,'2013-04-18 03:51:08',76882,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86920,'2013-04-18 03:58:25',76883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86921,'2013-04-18 04:05:32',76884,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86922,'2013-04-18 04:18:40',76885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86923,'2013-04-18 04:35:14',76886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86924,'2013-04-18 04:36:37',76887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86925,'2013-04-18 04:45:59',76888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86926,'2013-04-18 04:46:53',76889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86927,'2013-04-18 04:48:23',65401,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(86928,'2013-04-18 04:54:29',76890,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86929,'2013-04-18 04:56:19',76891,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86930,'2013-04-18 05:08:38',76892,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86931,'2013-04-18 05:13:14',76893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86932,'2013-04-18 05:15:19',76894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86933,'2013-04-18 05:37:47',76895,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86934,'2013-04-18 05:38:20',76896,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86935,'2013-04-18 05:39:00',76897,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86936,'2013-04-18 05:41:11',76898,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(86937,'2013-04-18 06:02:54',76899,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86938,'2013-04-18 06:06:59',76900,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86939,'2013-04-18 06:12:05',76901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86940,'2013-04-18 06:23:04',76902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86941,'2013-04-18 06:31:26',76903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86942,'2013-04-18 06:44:15',76904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86943,'2013-04-18 06:51:47',76905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86944,'2013-04-18 06:55:13',76906,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86945,'2013-04-18 07:06:16',76907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86946,'2013-04-18 07:19:06',76908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86947,'2013-04-18 07:20:47',76909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86948,'2013-04-18 07:41:42',76910,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86949,'2013-04-18 07:47:19',69429,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(86950,'2013-04-18 07:49:54',76911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86951,'2013-04-18 08:12:52',63872,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(86952,'2013-04-18 08:17:06',76912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86953,'2013-04-18 08:18:03',76913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86954,'2013-04-18 08:24:42',76914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86955,'2013-04-18 08:30:33',76915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86956,'2013-04-18 08:30:49',76916,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86957,'2013-04-18 08:37:09',76917,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86958,'2013-04-18 08:47:03',76918,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86959,'2013-04-18 08:53:47',56779,1,NULL,NULL,NULL,'desktop',NULL),
(86960,'2013-04-18 09:04:34',76919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86961,'2013-04-18 09:06:07',76920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86962,'2013-04-18 09:11:22',76921,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(86963,'2013-04-18 09:18:54',76922,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86964,'2013-04-18 09:19:38',76923,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86965,'2013-04-18 09:20:56',76924,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(86966,'2013-04-18 09:21:10',76925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86967,'2013-04-18 09:21:54',76926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86968,'2013-04-18 09:22:21',76927,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86969,'2013-04-18 09:28:41',76928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86970,'2013-04-18 09:29:51',76929,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86971,'2013-04-18 09:30:27',76930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86972,'2013-04-18 09:32:06',76931,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86973,'2013-04-18 09:32:57',64180,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(86974,'2013-04-18 09:33:29',76932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86975,'2013-04-18 09:34:16',76933,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86976,'2013-04-18 09:38:45',76934,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86977,'2013-04-18 09:42:38',76935,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86978,'2013-04-18 09:43:24',76936,0,NULL,NULL,NULL,'desktop',NULL),
(86979,'2013-04-18 09:55:10',76937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86980,'2013-04-18 10:01:24',76938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86981,'2013-04-18 10:10:09',73530,1,NULL,NULL,NULL,'desktop',NULL),
(86982,'2013-04-18 10:10:17',76939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86983,'2013-04-18 10:13:03',76940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86984,'2013-04-18 10:14:07',71887,1,NULL,NULL,NULL,'desktop',NULL),
(86985,'2013-04-18 10:14:14',76941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86986,'2013-04-18 10:20:48',76942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86987,'2013-04-18 10:21:03',76943,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(86988,'2013-04-18 10:27:39',76944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86989,'2013-04-18 10:40:11',76945,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(86990,'2013-04-18 10:43:57',76946,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(86991,'2013-04-18 10:46:03',76947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86992,'2013-04-18 10:49:26',76948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86993,'2013-04-18 10:52:42',76949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86994,'2013-04-18 10:54:53',76950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86995,'2013-04-18 10:56:10',76951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86996,'2013-04-18 11:00:43',76952,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(86997,'2013-04-18 11:07:20',76953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86998,'2013-04-18 11:09:26',76954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(86999,'2013-04-18 11:11:41',67101,1,NULL,NULL,NULL,'mobile',NULL),
(87000,'2013-04-18 11:11:49',76955,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87001,'2013-04-18 11:15:14',76956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87002,'2013-04-18 11:16:27',75714,1,NULL,NULL,NULL,'mobile',NULL),
(87003,'2013-04-18 11:17:36',76957,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87004,'2013-04-18 11:21:07',76958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87005,'2013-04-18 11:21:34',76959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87006,'2013-04-18 11:27:19',76960,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(87007,'2013-04-18 11:29:13',76961,0,NULL,NULL,NULL,'desktop',NULL),
(87008,'2013-04-18 11:29:28',76962,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87009,'2013-04-18 11:34:00',76963,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87010,'2013-04-18 11:36:48',71384,1,NULL,NULL,NULL,'desktop',NULL),
(87011,'2013-04-18 11:37:24',76964,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87012,'2013-04-18 11:37:24',76965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87013,'2013-04-18 11:38:35',76966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87014,'2013-04-18 11:39:21',76967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87015,'2013-04-18 11:40:37',76968,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87016,'2013-04-18 11:45:49',76969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87017,'2013-04-18 11:47:53',76970,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87018,'2013-04-18 11:48:13',76971,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87019,'2013-04-18 11:48:19',76972,0,NULL,NULL,NULL,'desktop',NULL),
(87020,'2013-04-18 11:49:31',76973,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(87021,'2013-04-18 11:51:37',76974,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87022,'2013-04-18 11:51:39',65714,1,NULL,NULL,NULL,'desktop',NULL),
(87023,'2013-04-18 11:55:43',76975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87024,'2013-04-18 12:08:56',76976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87025,'2013-04-18 12:12:52',76977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87026,'2013-04-18 12:15:23',76978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87027,'2013-04-18 12:15:38',63305,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(87028,'2013-04-18 12:16:28',76979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87029,'2013-04-18 12:16:47',76980,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87030,'2013-04-18 12:24:10',76981,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(87031,'2013-04-18 12:24:25',76982,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87032,'2013-04-18 12:29:45',76983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87033,'2013-04-18 12:29:57',56581,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(87034,'2013-04-18 12:36:04',76984,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(87035,'2013-04-18 12:38:35',76985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87036,'2013-04-18 12:39:47',76986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87037,'2013-04-18 12:42:19',76987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87038,'2013-04-18 12:43:34',76988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87039,'2013-04-18 12:45:02',76989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87040,'2013-04-18 12:48:16',76990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87041,'2013-04-18 12:49:58',76991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87042,'2013-04-18 12:53:56',76992,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87043,'2013-04-18 12:54:41',76993,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87044,'2013-04-18 12:55:37',60028,1,NULL,NULL,NULL,'desktop',NULL),
(87045,'2013-04-18 13:00:25',76994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87046,'2013-04-18 13:00:45',76995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87047,'2013-04-18 13:04:08',76996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87048,'2013-04-18 13:08:25',76997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87049,'2013-04-18 13:10:01',76998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87050,'2013-04-18 13:10:22',76999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87051,'2013-04-18 13:10:59',77000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87052,'2013-04-18 13:13:27',77001,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87053,'2013-04-18 13:15:10',77002,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87054,'2013-04-18 13:17:33',77003,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(87055,'2013-04-18 13:17:58',77004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87056,'2013-04-18 13:19:08',77005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87057,'2013-04-18 13:19:42',77006,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(87058,'2013-04-18 13:22:10',77007,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87059,'2013-04-18 13:22:42',77008,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87060,'2013-04-18 13:24:44',77009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87061,'2013-04-18 13:25:29',77010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87062,'2013-04-18 13:25:33',77011,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87063,'2013-04-18 13:26:15',77012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87064,'2013-04-18 13:30:09',77013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87065,'2013-04-18 13:30:14',77014,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87066,'2013-04-18 13:32:07',77015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87067,'2013-04-18 13:34:38',77016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87068,'2013-04-18 13:36:25',77017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87069,'2013-04-18 13:36:56',77018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87070,'2013-04-18 13:42:55',77019,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87071,'2013-04-18 13:44:38',77020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87072,'2013-04-18 13:44:44',77021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87073,'2013-04-18 13:45:22',77022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87074,'2013-04-18 13:46:34',77023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87075,'2013-04-18 13:51:27',77024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87076,'2013-04-18 13:54:37',77025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87077,'2013-04-18 14:04:39',70494,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(87078,'2013-04-18 14:06:02',72241,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(87079,'2013-04-18 14:09:15',77026,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87080,'2013-04-18 14:11:46',77027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87081,'2013-04-18 14:12:19',74221,1,NULL,NULL,NULL,'desktop',NULL),
(87082,'2013-04-18 14:16:23',77028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87083,'2013-04-18 14:16:45',77029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87084,'2013-04-18 14:18:40',77030,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87085,'2013-04-18 14:19:03',66395,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(87086,'2013-04-18 14:19:15',77031,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87087,'2013-04-18 14:20:30',77032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87088,'2013-04-18 14:24:15',77033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87089,'2013-04-18 14:30:12',77034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87090,'2013-04-18 14:36:38',77035,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87091,'2013-04-18 14:38:09',77036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87092,'2013-04-18 14:40:51',77037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87093,'2013-04-18 14:47:33',77038,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87094,'2013-04-18 14:50:30',77039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87095,'2013-04-18 14:52:27',77040,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87096,'2013-04-18 14:55:57',59543,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(87097,'2013-04-18 14:56:06',77041,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87098,'2013-04-18 14:56:14',77042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87099,'2013-04-18 14:57:46',67155,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(87100,'2013-04-18 14:58:15',77043,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87101,'2013-04-18 14:58:36',77044,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87102,'2013-04-18 15:00:36',71995,1,NULL,NULL,NULL,'mobile',NULL),
(87103,'2013-04-18 15:01:10',77045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87104,'2013-04-18 15:03:31',66392,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(87105,'2013-04-18 15:03:35',77046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87106,'2013-04-18 15:03:55',77047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87107,'2013-04-18 15:17:45',69888,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(87108,'2013-04-18 15:18:40',77048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87109,'2013-04-18 15:18:46',77049,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87110,'2013-04-18 15:19:30',77050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87111,'2013-04-18 15:21:44',77051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87112,'2013-04-18 15:22:57',77052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87113,'2013-04-18 15:23:23',77053,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87114,'2013-04-18 15:27:16',77054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87115,'2013-04-18 15:28:01',77055,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87116,'2013-04-18 15:28:40',77056,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87117,'2013-04-18 15:29:27',77057,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87118,'2013-04-18 15:31:34',77058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87119,'2013-04-18 15:37:25',77059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87120,'2013-04-18 15:41:47',77060,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87121,'2013-04-18 15:42:12',77061,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87122,'2013-04-18 15:53:40',77062,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87123,'2013-04-18 15:54:03',77063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87124,'2013-04-18 16:00:33',77064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87125,'2013-04-18 16:04:35',77065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87126,'2013-04-18 16:06:14',77066,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87127,'2013-04-18 16:11:19',77067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87128,'2013-04-18 16:16:54',77068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87129,'2013-04-18 16:17:00',77069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87130,'2013-04-18 16:17:08',77070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87131,'2013-04-18 16:18:48',77071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87132,'2013-04-18 16:18:48',77072,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(87133,'2013-04-18 16:23:12',77073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87134,'2013-04-18 16:30:02',77074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87135,'2013-04-18 16:32:40',77075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87136,'2013-04-18 16:36:05',77076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87137,'2013-04-18 16:36:38',77077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87138,'2013-04-18 16:36:49',77078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87139,'2013-04-18 16:38:08',66264,1,NULL,NULL,NULL,'desktop',NULL),
(87140,'2013-04-18 16:40:54',77079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87141,'2013-04-18 16:44:31',77080,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87142,'2013-04-18 16:47:04',77081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87143,'2013-04-18 16:49:02',77082,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87144,'2013-04-18 16:50:54',59472,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(87145,'2013-04-18 16:51:34',77083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87146,'2013-04-18 16:53:00',77084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87147,'2013-04-18 16:55:19',77085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87148,'2013-04-18 16:57:41',77086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87149,'2013-04-18 17:03:52',77087,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87150,'2013-04-18 17:05:53',77088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87151,'2013-04-18 17:08:35',77089,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87152,'2013-04-18 17:08:44',77090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87153,'2013-04-18 17:11:39',77091,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(87154,'2013-04-18 17:13:25',77092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87155,'2013-04-18 17:21:36',77093,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87156,'2013-04-18 17:24:11',77094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87157,'2013-04-18 17:24:20',77095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87158,'2013-04-18 17:28:27',75329,1,NULL,NULL,NULL,'mobile',NULL),
(87159,'2013-04-18 17:33:55',77096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87160,'2013-04-18 17:35:26',77097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87161,'2013-04-18 17:37:38',77098,0,NULL,NULL,NULL,'mobile',NULL),
(87162,'2013-04-18 17:39:06',77099,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87163,'2013-04-18 17:40:07',77100,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87164,'2013-04-18 17:46:18',77101,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87165,'2013-04-18 17:47:24',77102,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(87166,'2013-04-18 17:47:37',77103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87167,'2013-04-18 17:54:24',77104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87168,'2013-04-18 17:56:05',77105,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87169,'2013-04-18 17:57:00',77106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87170,'2013-04-18 18:00:11',77107,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87171,'2013-04-18 18:00:53',77108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87172,'2013-04-18 18:04:21',77109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87173,'2013-04-18 18:04:55',67336,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(87174,'2013-04-18 18:04:55',77110,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(87175,'2013-04-18 18:08:21',77111,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87176,'2013-04-18 18:10:56',77112,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87177,'2013-04-18 18:14:03',77113,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87178,'2013-04-18 18:17:25',61210,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(87179,'2013-04-18 18:19:26',63381,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(87180,'2013-04-18 18:22:37',77114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87181,'2013-04-18 18:27:59',77115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87182,'2013-04-18 18:31:31',77116,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(87183,'2013-04-18 18:34:07',66448,1,NULL,NULL,NULL,'mobile',NULL),
(87184,'2013-04-18 18:50:49',69424,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(87185,'2013-04-18 18:50:53',77117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87186,'2013-04-18 18:55:40',77118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87187,'2013-04-18 18:58:18',77119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87188,'2013-04-18 18:59:34',77120,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87189,'2013-04-18 19:00:06',77121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87190,'2013-04-18 19:02:02',77122,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(87191,'2013-04-18 19:03:47',77123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87192,'2013-04-18 19:04:26',77124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87193,'2013-04-18 19:08:14',77125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87194,'2013-04-18 19:11:03',77126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87195,'2013-04-18 19:13:17',77127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87196,'2013-04-18 19:13:26',77128,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87197,'2013-04-18 19:15:31',77129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87198,'2013-04-18 19:19:19',77130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87199,'2013-04-18 19:24:03',77131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87200,'2013-04-18 19:31:08',77132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87201,'2013-04-18 19:32:55',77133,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(87202,'2013-04-18 19:37:26',77134,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(87203,'2013-04-18 19:37:37',77135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87204,'2013-04-18 19:46:32',77136,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87205,'2013-04-18 19:58:12',77137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87206,'2013-04-18 19:59:17',77138,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87207,'2013-04-18 20:00:04',77139,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(87208,'2013-04-18 20:01:36',77140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87209,'2013-04-18 20:11:13',77141,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87210,'2013-04-18 20:13:03',77142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87211,'2013-04-18 20:18:13',77143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87212,'2013-04-18 20:20:03',77144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87213,'2013-04-18 20:26:57',77145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87214,'2013-04-18 20:33:43',77146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87215,'2013-04-18 20:34:45',77147,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87216,'2013-04-18 20:42:12',77148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87217,'2013-04-18 20:42:27',77149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87218,'2013-04-18 20:42:53',77150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87219,'2013-04-18 20:53:54',77151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87220,'2013-04-18 20:56:46',77152,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87221,'2013-04-18 20:58:18',77153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87222,'2013-04-18 21:05:10',77154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87223,'2013-04-18 21:05:23',77155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87224,'2013-04-18 21:27:40',77156,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(87225,'2013-04-18 21:29:17',77157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87226,'2013-04-18 21:35:23',77158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87227,'2013-04-18 21:38:59',77159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87228,'2013-04-18 21:48:32',77160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87229,'2013-04-18 22:00:54',77161,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87230,'2013-04-18 22:03:45',67037,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(87231,'2013-04-18 22:04:21',77162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87232,'2013-04-18 22:09:34',77163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87233,'2013-04-18 22:17:13',77164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87234,'2013-04-18 22:23:11',77165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87235,'2013-04-18 22:26:50',77166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87236,'2013-04-18 22:29:45',77167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87237,'2013-04-18 22:40:12',77168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87238,'2013-04-18 22:53:01',77169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87239,'2013-04-18 22:58:25',77170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87240,'2013-04-18 23:01:27',77171,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87241,'2013-04-18 23:02:44',77172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87242,'2013-04-18 23:03:40',77173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87243,'2013-04-18 23:04:31',77174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87244,'2013-04-18 23:12:06',67722,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(87245,'2013-04-18 23:16:40',60456,1,NULL,NULL,NULL,'mobile',NULL),
(87246,'2013-04-18 23:35:21',77175,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87247,'2013-04-18 23:41:40',77176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87248,'2013-04-18 23:42:27',77177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87249,'2013-04-18 23:42:59',73793,1,NULL,NULL,NULL,'mobile',NULL),
(87250,'2013-04-18 23:44:44',77178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87251,'2013-04-18 23:45:11',77179,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87252,'2013-04-18 23:52:21',66666,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(87253,'2013-04-19 00:03:30',77180,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87254,'2013-04-19 00:06:15',77181,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(87255,'2013-04-19 00:40:58',77182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87256,'2013-04-19 00:45:16',77183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87257,'2013-04-19 00:48:48',69970,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(87258,'2013-04-19 00:59:22',77184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87259,'2013-04-19 01:14:01',77185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87260,'2013-04-19 01:22:03',65106,1,NULL,NULL,NULL,'desktop',NULL),
(87261,'2013-04-19 01:23:07',77186,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(87262,'2013-04-19 01:50:15',77187,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87263,'2013-04-19 01:51:52',77188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87264,'2013-04-19 01:56:44',77189,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87265,'2013-04-19 02:07:59',74017,1,NULL,NULL,NULL,'mobile',NULL),
(87266,'2013-04-19 02:08:48',62215,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(87267,'2013-04-19 02:10:31',65668,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(87268,'2013-04-19 02:14:37',77190,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87269,'2013-04-19 02:37:13',77191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87270,'2013-04-19 02:41:39',77192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87271,'2013-04-19 03:42:44',67503,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(87272,'2013-04-19 03:45:52',77193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87273,'2013-04-19 03:59:01',77194,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87274,'2013-04-19 04:15:39',77195,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87275,'2013-04-19 04:40:13',77196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87276,'2013-04-19 04:42:48',77197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87277,'2013-04-19 04:52:22',77198,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87278,'2013-04-19 04:54:24',77199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87279,'2013-04-19 05:01:51',77200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87280,'2013-04-19 05:01:52',77201,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87281,'2013-04-19 05:14:21',77202,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(87282,'2013-04-19 05:45:18',77203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87283,'2013-04-19 05:45:33',77204,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87284,'2013-04-19 05:54:08',77205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87285,'2013-04-19 06:02:17',77206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87286,'2013-04-19 06:14:34',77207,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87287,'2013-04-19 06:17:50',77208,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87288,'2013-04-19 06:31:25',77209,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87289,'2013-04-19 06:35:40',77210,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87290,'2013-04-19 06:49:18',77211,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87291,'2013-04-19 06:56:33',77212,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87292,'2013-04-19 07:09:18',77213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87293,'2013-04-19 07:09:41',77214,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87294,'2013-04-19 07:11:26',70521,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(87295,'2013-04-19 07:24:52',77215,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87296,'2013-04-19 07:28:12',77216,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87297,'2013-04-19 07:28:18',77217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87298,'2013-04-19 07:30:07',77218,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87299,'2013-04-19 07:45:06',77219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87300,'2013-04-19 08:01:31',77220,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87301,'2013-04-19 08:04:23',77221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87302,'2013-04-19 08:07:32',77222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87303,'2013-04-19 08:08:12',77223,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87304,'2013-04-19 08:24:11',77224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87305,'2013-04-19 08:29:16',77225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87306,'2013-04-19 08:38:51',77226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87307,'2013-04-19 08:41:28',77227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87308,'2013-04-19 09:20:05',77228,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87309,'2013-04-19 09:21:13',67034,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(87310,'2013-04-19 09:22:09',77229,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(87311,'2013-04-19 09:27:32',77230,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87312,'2013-04-19 09:40:03',77231,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87313,'2013-04-19 09:40:49',77232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87314,'2013-04-19 09:44:05',77233,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87315,'2013-04-19 09:45:01',77234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87316,'2013-04-19 09:47:01',77235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87317,'2013-04-19 09:49:06',77236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87318,'2013-04-19 10:04:17',77237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87319,'2013-04-19 10:08:28',77238,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87320,'2013-04-19 10:09:27',77239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87321,'2013-04-19 10:10:58',77240,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87322,'2013-04-19 10:11:55',77241,0,NULL,NULL,NULL,'desktop',NULL),
(87323,'2013-04-19 10:12:23',72281,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(87324,'2013-04-19 10:13:46',77242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87325,'2013-04-19 10:22:39',77243,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87326,'2013-04-19 10:22:41',77244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87327,'2013-04-19 10:25:00',77245,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87328,'2013-04-19 10:26:41',77246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87329,'2013-04-19 10:27:25',77247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87330,'2013-04-19 10:29:35',77248,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87331,'2013-04-19 10:30:53',64534,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(87332,'2013-04-19 10:33:24',77249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87333,'2013-04-19 10:37:40',77250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87334,'2013-04-19 10:41:01',61202,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(87335,'2013-04-19 10:42:21',77251,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87336,'2013-04-19 10:42:31',77252,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87337,'2013-04-19 10:45:14',77253,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87338,'2013-04-19 10:47:03',77254,0,NULL,NULL,NULL,'desktop',NULL),
(87339,'2013-04-19 10:47:26',77255,0,NULL,NULL,NULL,'mobile',NULL),
(87340,'2013-04-19 10:47:38',77256,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87341,'2013-04-19 10:49:49',67044,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(87342,'2013-04-19 10:50:03',77257,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87343,'2013-04-19 10:54:29',77258,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87344,'2013-04-19 10:55:20',77259,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87345,'2013-04-19 10:58:37',77260,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87346,'2013-04-19 11:01:11',77261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87347,'2013-04-19 11:07:57',77262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87348,'2013-04-19 11:08:24',77263,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(87349,'2013-04-19 11:11:21',77264,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87350,'2013-04-19 11:13:52',71219,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(87351,'2013-04-19 11:24:23',67481,1,NULL,NULL,NULL,'mobile',NULL),
(87352,'2013-04-19 11:27:01',77265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87353,'2013-04-19 11:28:58',77266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87354,'2013-04-19 11:33:44',77267,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(87355,'2013-04-19 11:34:10',75062,1,NULL,NULL,NULL,'mobile',NULL),
(87356,'2013-04-19 11:34:12',69931,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(87357,'2013-04-19 11:37:47',77268,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(87358,'2013-04-19 11:38:04',77269,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87359,'2013-04-19 11:38:24',77270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87360,'2013-04-19 11:40:20',74120,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(87361,'2013-04-19 11:40:34',77271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87362,'2013-04-19 11:42:14',67319,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(87363,'2013-04-19 11:44:59',77272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87364,'2013-04-19 11:45:00',70412,1,NULL,NULL,NULL,'desktop',NULL),
(87365,'2013-04-19 11:46:37',77273,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(87366,'2013-04-19 11:51:58',77274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87367,'2013-04-19 11:58:47',77275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87368,'2013-04-19 11:59:00',77276,0,NULL,NULL,NULL,'mobile',NULL),
(87369,'2013-04-19 11:59:51',77277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87370,'2013-04-19 12:01:42',77278,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87371,'2013-04-19 12:02:19',70107,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(87372,'2013-04-19 12:06:38',77279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87373,'2013-04-19 12:07:23',75664,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(87374,'2013-04-19 12:09:25',77280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87375,'2013-04-19 12:11:42',77281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87376,'2013-04-19 12:11:51',77282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87377,'2013-04-19 12:15:21',77283,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87378,'2013-04-19 12:17:38',75358,1,NULL,NULL,NULL,'desktop',NULL),
(87379,'2013-04-19 12:20:25',77284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87380,'2013-04-19 12:21:27',77285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87381,'2013-04-19 12:21:33',77286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87382,'2013-04-19 12:21:44',77287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87383,'2013-04-19 12:23:09',77288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87384,'2013-04-19 12:27:58',67265,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(87385,'2013-04-19 12:33:03',77289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87386,'2013-04-19 12:34:22',77290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87387,'2013-04-19 12:39:00',66062,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(87388,'2013-04-19 12:39:44',77291,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87389,'2013-04-19 12:40:02',70676,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(87390,'2013-04-19 12:42:22',70659,1,NULL,NULL,NULL,'mobile',NULL),
(87391,'2013-04-19 12:44:07',77292,0,NULL,NULL,NULL,'mobile',NULL),
(87392,'2013-04-19 12:44:51',75561,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(87393,'2013-04-19 12:49:05',77293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87394,'2013-04-19 12:52:06',77294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87395,'2013-04-19 12:53:13',77295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87396,'2013-04-19 12:55:20',77296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87397,'2013-04-19 13:01:45',77297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87398,'2013-04-19 13:03:42',77298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87399,'2013-04-19 13:03:58',77299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87400,'2013-04-19 13:04:24',77300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87401,'2013-04-19 13:04:34',77301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87402,'2013-04-19 13:05:30',69762,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(87403,'2013-04-19 13:06:43',77302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87404,'2013-04-19 13:09:03',77303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87405,'2013-04-19 13:11:59',77304,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87406,'2013-04-19 13:12:07',77305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87407,'2013-04-19 13:13:58',77306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87408,'2013-04-19 13:15:07',77307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87409,'2013-04-19 13:15:22',77308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87410,'2013-04-19 13:15:41',77309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87411,'2013-04-19 13:20:17',77310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87412,'2013-04-19 13:29:54',77311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87413,'2013-04-19 13:35:01',77312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87414,'2013-04-19 13:48:30',77313,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(87415,'2013-04-19 13:53:01',77314,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87416,'2013-04-19 14:02:18',77315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87417,'2013-04-19 14:04:59',77316,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87418,'2013-04-19 14:07:55',77317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87419,'2013-04-19 14:08:32',77318,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87420,'2013-04-19 14:13:00',65137,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(87421,'2013-04-19 14:16:47',77319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87422,'2013-04-19 14:18:05',77320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87423,'2013-04-19 14:20:21',77321,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(87424,'2013-04-19 14:21:23',77322,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87425,'2013-04-19 14:21:53',77323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87426,'2013-04-19 14:23:42',77324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87427,'2013-04-19 14:28:06',77325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87428,'2013-04-19 14:28:23',77326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87429,'2013-04-19 14:29:55',77327,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87430,'2013-04-19 14:32:15',77328,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87431,'2013-04-19 14:32:51',77329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87432,'2013-04-19 14:35:30',77330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87433,'2013-04-19 14:38:49',77331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87434,'2013-04-19 14:40:52',77332,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87435,'2013-04-19 14:47:00',72316,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(87436,'2013-04-19 14:48:10',62832,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(87437,'2013-04-19 14:52:42',77333,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87438,'2013-04-19 14:52:58',77334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87439,'2013-04-19 15:01:05',71050,1,NULL,NULL,NULL,'mobile',NULL),
(87440,'2013-04-19 15:06:22',77335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87441,'2013-04-19 15:15:26',70524,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(87442,'2013-04-19 15:17:16',77336,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87443,'2013-04-19 15:17:57',77337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87444,'2013-04-19 15:19:56',77338,0,NULL,NULL,NULL,'desktop',NULL),
(87445,'2013-04-19 15:21:19',77339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87446,'2013-04-19 15:24:42',77340,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(87447,'2013-04-19 15:28:07',77341,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(87448,'2013-04-19 15:28:44',77342,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87449,'2013-04-19 15:30:45',77343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87450,'2013-04-19 15:33:22',63400,1,NULL,NULL,NULL,'mobile',NULL),
(87451,'2013-04-19 15:33:41',77344,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87452,'2013-04-19 15:33:57',77345,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87453,'2013-04-19 15:34:02',77346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87454,'2013-04-19 15:34:17',77347,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(87455,'2013-04-19 15:38:28',77348,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87456,'2013-04-19 15:40:13',77349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87457,'2013-04-19 15:41:19',77350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87458,'2013-04-19 15:45:44',77351,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87459,'2013-04-19 15:49:29',77352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87460,'2013-04-19 15:50:31',77353,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87461,'2013-04-19 15:54:44',77354,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87462,'2013-04-19 15:55:55',77355,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87463,'2013-04-19 15:58:55',77356,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(87464,'2013-04-19 16:00:58',77357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87465,'2013-04-19 16:04:28',77358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87466,'2013-04-19 16:07:30',77359,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87467,'2013-04-19 16:08:25',77360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87468,'2013-04-19 16:19:18',71932,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(87469,'2013-04-19 16:25:47',77361,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87470,'2013-04-19 16:30:09',77362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87471,'2013-04-19 16:38:56',77363,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87472,'2013-04-19 16:42:41',77364,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87473,'2013-04-19 16:43:18',71681,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(87474,'2013-04-19 16:46:56',77365,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(87475,'2013-04-19 16:48:10',77366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87476,'2013-04-19 16:51:12',77367,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87477,'2013-04-19 16:51:13',77368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87478,'2013-04-19 16:51:49',67902,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(87479,'2013-04-19 16:56:24',77369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87480,'2013-04-19 16:58:26',69856,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(87481,'2013-04-19 17:15:43',77370,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87482,'2013-04-19 17:18:21',62943,1,NULL,NULL,NULL,'desktop',NULL),
(87483,'2013-04-19 17:29:33',77371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87484,'2013-04-19 17:34:39',77372,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87485,'2013-04-19 17:35:50',73821,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(87486,'2013-04-19 17:36:04',77373,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87487,'2013-04-19 17:37:40',77374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87488,'2013-04-19 17:38:38',77375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87489,'2013-04-19 17:38:57',77376,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(87490,'2013-04-19 17:39:38',77377,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87491,'2013-04-19 17:42:09',77378,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87492,'2013-04-19 17:47:56',77379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87493,'2013-04-19 17:49:29',67357,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(87494,'2013-04-19 17:56:16',61786,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(87495,'2013-04-19 17:58:56',77380,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87496,'2013-04-19 17:59:20',77381,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87497,'2013-04-19 18:07:38',77382,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87498,'2013-04-19 18:14:29',77383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87499,'2013-04-19 18:14:43',77384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87500,'2013-04-19 18:16:58',77385,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(87501,'2013-04-19 18:35:45',77386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87502,'2013-04-19 18:42:54',77387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87503,'2013-04-19 19:04:44',77388,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(87504,'2013-04-19 19:06:02',77389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87505,'2013-04-19 19:13:18',77390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87506,'2013-04-19 19:19:11',77391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87507,'2013-04-19 19:23:02',77392,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87508,'2013-04-19 19:29:52',77393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87509,'2013-04-19 19:38:40',77394,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(87510,'2013-04-19 19:55:22',77395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87511,'2013-04-19 20:09:07',77396,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87512,'2013-04-19 20:09:13',77397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87513,'2013-04-19 20:09:30',77398,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(87514,'2013-04-19 20:20:58',77399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87515,'2013-04-19 20:24:32',77400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87516,'2013-04-19 20:26:37',77401,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87517,'2013-04-19 20:31:46',77402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87518,'2013-04-19 20:33:40',77403,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87519,'2013-04-19 20:39:01',73733,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(87520,'2013-04-19 20:50:05',77404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87521,'2013-04-19 20:51:12',77405,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87522,'2013-04-19 21:02:40',77406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87523,'2013-04-19 21:04:34',63681,1,NULL,NULL,NULL,'desktop',NULL),
(87524,'2013-04-19 21:16:07',77407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87525,'2013-04-19 21:19:53',77408,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87526,'2013-04-19 21:20:15',77409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87527,'2013-04-19 21:26:00',77410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87528,'2013-04-19 21:34:42',77411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87529,'2013-04-19 21:50:20',77412,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87530,'2013-04-19 22:15:54',77413,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87531,'2013-04-19 22:28:19',77414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87532,'2013-04-19 22:29:26',77415,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87533,'2013-04-19 22:35:33',77416,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87534,'2013-04-19 22:44:38',77417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87535,'2013-04-19 23:25:47',77418,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87536,'2013-04-19 23:33:07',77419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87537,'2013-04-19 23:48:06',73590,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(87538,'2013-04-19 23:51:42',77420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87539,'2013-04-20 00:03:41',77421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87540,'2013-04-20 00:05:33',77422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87541,'2013-04-20 00:07:11',65498,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(87542,'2013-04-20 01:09:31',77423,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87543,'2013-04-20 01:11:16',77424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87544,'2013-04-20 01:34:24',77425,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87545,'2013-04-20 01:39:46',77426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87546,'2013-04-20 01:44:30',77427,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87547,'2013-04-20 01:50:41',77428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87548,'2013-04-20 01:54:10',77429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87549,'2013-04-20 02:29:35',77430,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87550,'2013-04-20 02:35:54',77431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87551,'2013-04-20 02:39:00',66565,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(87552,'2013-04-20 03:14:09',77432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87553,'2013-04-20 03:26:53',77433,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87554,'2013-04-20 03:28:44',77434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87555,'2013-04-20 03:33:52',77435,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(87556,'2013-04-20 04:41:19',77436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87557,'2013-04-20 04:43:19',77437,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87558,'2013-04-20 04:48:14',77438,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87559,'2013-04-20 05:16:09',77439,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87560,'2013-04-20 05:30:39',77440,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87561,'2013-04-20 05:37:32',77441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87562,'2013-04-20 05:57:53',77442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87563,'2013-04-20 06:04:09',69647,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(87564,'2013-04-20 07:03:51',77443,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87565,'2013-04-20 07:13:43',77444,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(87566,'2013-04-20 08:04:58',77445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87567,'2013-04-20 08:12:18',77446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87568,'2013-04-20 08:19:04',77447,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87569,'2013-04-20 08:22:20',77448,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87570,'2013-04-20 08:40:14',77449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87571,'2013-04-20 08:50:37',77450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87572,'2013-04-20 09:34:32',77451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87573,'2013-04-20 09:40:39',61461,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(87574,'2013-04-20 09:40:56',77452,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87575,'2013-04-20 09:44:29',77453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87576,'2013-04-20 09:54:31',77454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87577,'2013-04-20 09:54:44',77455,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(87578,'2013-04-20 10:00:13',77456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87579,'2013-04-20 10:04:59',77457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87580,'2013-04-20 10:16:03',77458,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87581,'2013-04-20 10:20:11',77459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87582,'2013-04-20 10:22:23',70607,1,NULL,NULL,NULL,'mobile',NULL),
(87583,'2013-04-20 10:44:08',65970,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(87584,'2013-04-20 10:52:14',77460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87585,'2013-04-20 11:00:48',75009,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(87586,'2013-04-20 11:00:56',77461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87587,'2013-04-20 11:03:13',77462,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(87588,'2013-04-20 11:26:31',77463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87589,'2013-04-20 11:37:58',77464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87590,'2013-04-20 12:14:57',77465,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87591,'2013-04-20 12:46:08',77466,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(87592,'2013-04-20 12:50:40',77467,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87593,'2013-04-20 12:53:10',77468,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87594,'2013-04-20 12:58:20',59950,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(87595,'2013-04-20 13:02:44',77469,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(87596,'2013-04-20 13:18:27',77470,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87597,'2013-04-20 13:20:47',64392,1,NULL,NULL,NULL,'mobile',NULL),
(87598,'2013-04-20 13:32:37',77471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87599,'2013-04-20 13:45:24',77472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87600,'2013-04-20 14:02:13',77473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87601,'2013-04-20 14:04:17',77474,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87602,'2013-04-20 14:04:31',77475,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87603,'2013-04-20 14:05:18',77476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87604,'2013-04-20 14:10:52',77477,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87605,'2013-04-20 14:17:24',77478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87606,'2013-04-20 14:25:14',77479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87607,'2013-04-20 14:25:40',77480,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87608,'2013-04-20 14:27:07',77481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87609,'2013-04-20 14:28:13',77482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87610,'2013-04-20 14:31:28',77483,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87611,'2013-04-20 14:39:52',77484,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(87612,'2013-04-20 14:40:34',77485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87613,'2013-04-20 14:42:18',77486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87614,'2013-04-20 14:47:26',77487,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87615,'2013-04-20 14:52:14',77488,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(87616,'2013-04-20 14:56:25',77489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87617,'2013-04-20 14:57:12',77490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87618,'2013-04-20 14:57:20',77491,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87619,'2013-04-20 15:01:41',64701,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(87620,'2013-04-20 15:17:53',77492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87621,'2013-04-20 15:27:09',64415,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(87622,'2013-04-20 15:28:30',77493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87623,'2013-04-20 15:32:43',77494,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87624,'2013-04-20 15:57:38',77495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87625,'2013-04-20 16:04:22',77496,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87626,'2013-04-20 16:10:07',64658,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(87627,'2013-04-20 16:11:03',77497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87628,'2013-04-20 16:17:58',77498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87629,'2013-04-20 16:22:32',77499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87630,'2013-04-20 16:23:40',77500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87631,'2013-04-20 16:33:12',77501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87632,'2013-04-20 16:36:07',77502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87633,'2013-04-20 16:42:02',77503,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87634,'2013-04-20 16:50:04',77504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87635,'2013-04-20 17:03:58',77505,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87636,'2013-04-20 17:14:26',77506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87637,'2013-04-20 17:34:27',77507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87638,'2013-04-20 17:38:13',77508,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87639,'2013-04-20 17:50:44',77509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87640,'2013-04-20 17:59:17',65890,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(87641,'2013-04-20 18:01:15',77510,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87642,'2013-04-20 18:20:49',77511,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87643,'2013-04-20 18:32:31',77512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87644,'2013-04-20 18:33:40',77513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87645,'2013-04-20 18:42:14',77514,0,NULL,NULL,NULL,'desktop',NULL),
(87646,'2013-04-20 18:49:19',77515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87647,'2013-04-20 18:56:45',77516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87648,'2013-04-20 18:58:25',77517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87649,'2013-04-20 19:00:57',77518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87650,'2013-04-20 19:18:16',69873,1,NULL,NULL,NULL,'mobile',NULL),
(87651,'2013-04-20 19:20:57',77519,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87652,'2013-04-20 19:23:43',77520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87653,'2013-04-20 19:26:44',77521,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87654,'2013-04-20 19:29:53',77522,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87655,'2013-04-20 19:32:14',77523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87656,'2013-04-20 19:51:30',77524,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87657,'2013-04-20 20:05:29',77525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87658,'2013-04-20 20:16:05',77526,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87659,'2013-04-20 20:17:05',77527,0,NULL,NULL,NULL,'mobile',NULL),
(87660,'2013-04-20 20:22:18',77528,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87661,'2013-04-20 20:26:43',77529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87662,'2013-04-20 20:36:07',77530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87663,'2013-04-20 20:41:33',77531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87664,'2013-04-20 20:48:34',77532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87665,'2013-04-20 20:54:10',77533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87666,'2013-04-20 21:13:09',77534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87667,'2013-04-20 21:26:28',77535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87668,'2013-04-20 21:31:51',77536,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87669,'2013-04-20 21:53:01',77537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87670,'2013-04-20 21:59:32',77538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87671,'2013-04-20 22:03:40',77539,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(87672,'2013-04-20 22:13:30',77540,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87673,'2013-04-20 22:14:12',77541,0,NULL,NULL,NULL,'mobile',NULL),
(87674,'2013-04-20 22:31:01',77542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87675,'2013-04-20 22:39:09',77543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87676,'2013-04-20 22:49:36',77544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87677,'2013-04-20 23:20:57',77545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87678,'2013-04-20 23:23:40',77546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87679,'2013-04-21 00:06:11',77547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87680,'2013-04-21 00:09:39',77548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87681,'2013-04-21 00:11:34',77549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87682,'2013-04-21 00:11:46',77550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87683,'2013-04-21 00:21:35',77551,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87684,'2013-04-21 00:51:39',77552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87685,'2013-04-21 01:10:00',77553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87686,'2013-04-21 01:20:23',77554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87687,'2013-04-21 01:23:43',77555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87688,'2013-04-21 01:27:40',77556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87689,'2013-04-21 01:45:27',77557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87690,'2013-04-21 02:21:30',77558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87691,'2013-04-21 02:52:06',72464,1,NULL,NULL,NULL,'mobile',NULL),
(87692,'2013-04-21 03:14:42',77559,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87693,'2013-04-21 03:21:10',77560,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87694,'2013-04-21 03:28:36',77561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87695,'2013-04-21 03:49:10',77562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87696,'2013-04-21 03:54:36',77563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87697,'2013-04-21 04:10:45',77564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87698,'2013-04-21 04:26:50',77565,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87699,'2013-04-21 05:24:07',77566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87700,'2013-04-21 06:17:46',77567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87701,'2013-04-21 06:49:29',77568,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87702,'2013-04-21 07:42:57',77569,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87703,'2013-04-21 07:46:29',77570,0,NULL,NULL,NULL,'desktop',NULL),
(87704,'2013-04-21 07:56:08',77571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87705,'2013-04-21 08:07:18',77572,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87706,'2013-04-21 08:51:12',77573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87707,'2013-04-21 09:02:14',77465,1,NULL,NULL,NULL,'desktop',NULL),
(87708,'2013-04-21 09:09:32',71839,1,NULL,NULL,NULL,'desktop',NULL),
(87709,'2013-04-21 09:11:03',77574,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(87710,'2013-04-21 09:16:17',77575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87711,'2013-04-21 09:23:56',77576,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87712,'2013-04-21 09:30:00',77577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87713,'2013-04-21 09:38:12',77578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87714,'2013-04-21 09:49:34',77579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87715,'2013-04-21 09:54:07',77580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87716,'2013-04-21 10:10:16',77581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87717,'2013-04-21 10:27:54',77582,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87718,'2013-04-21 10:31:52',77583,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87719,'2013-04-21 10:41:47',77584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87720,'2013-04-21 11:04:31',77585,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87721,'2013-04-21 11:05:09',77586,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87722,'2013-04-21 11:36:01',74288,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(87723,'2013-04-21 11:54:11',77587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87724,'2013-04-21 11:55:07',77588,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87725,'2013-04-21 11:59:02',77589,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87726,'2013-04-21 12:09:23',77590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87727,'2013-04-21 12:10:02',77591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87728,'2013-04-21 12:14:17',77592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87729,'2013-04-21 12:15:57',77593,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87730,'2013-04-21 12:36:35',77594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87731,'2013-04-21 12:50:05',77595,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87732,'2013-04-21 13:04:37',77596,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(87733,'2013-04-21 13:28:16',77597,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(87734,'2013-04-21 14:24:00',77598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87735,'2013-04-21 14:24:12',77599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87736,'2013-04-21 14:28:47',77600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87737,'2013-04-21 14:31:28',77601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87738,'2013-04-21 14:37:53',77602,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87739,'2013-04-21 14:44:39',77603,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87740,'2013-04-21 14:56:22',77604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87741,'2013-04-21 15:08:13',77605,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87742,'2013-04-21 15:16:10',77606,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(87743,'2013-04-21 15:19:37',77607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87744,'2013-04-21 15:25:07',63376,1,NULL,NULL,NULL,'desktop',NULL),
(87745,'2013-04-21 15:29:42',77608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87746,'2013-04-21 15:31:26',77609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87747,'2013-04-21 15:37:37',65411,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(87748,'2013-04-21 15:40:39',77610,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87749,'2013-04-21 15:41:59',77611,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(87750,'2013-04-21 16:04:13',77612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87751,'2013-04-21 16:07:33',77613,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87752,'2013-04-21 16:21:05',77614,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87753,'2013-04-21 16:21:38',77615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87754,'2013-04-21 16:39:23',77616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87755,'2013-04-21 16:46:33',77617,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87756,'2013-04-21 16:55:54',77618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87757,'2013-04-21 16:58:54',77619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87758,'2013-04-21 17:04:40',77620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87759,'2013-04-21 17:07:40',77621,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87760,'2013-04-21 17:07:55',77622,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87761,'2013-04-21 17:13:19',77623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87762,'2013-04-21 17:29:38',77624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87763,'2013-04-21 17:29:58',77625,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87764,'2013-04-21 17:32:13',77626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87765,'2013-04-21 17:46:09',77627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87766,'2013-04-21 18:25:58',77628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87767,'2013-04-21 18:41:14',77629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87768,'2013-04-21 18:52:53',77630,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87769,'2013-04-21 18:53:58',77631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87770,'2013-04-21 19:14:01',66877,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(87771,'2013-04-21 19:15:30',77632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87772,'2013-04-21 19:17:23',67978,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(87773,'2013-04-21 19:26:47',77633,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87774,'2013-04-21 19:35:33',77634,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87775,'2013-04-21 19:59:33',77635,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87776,'2013-04-21 20:08:29',77636,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87777,'2013-04-21 20:14:06',77637,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87778,'2013-04-21 20:20:08',77638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87779,'2013-04-21 20:22:32',61786,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(87780,'2013-04-21 20:23:54',77639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87781,'2013-04-21 20:30:46',77640,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87782,'2013-04-21 20:33:18',77641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87783,'2013-04-21 20:35:10',77642,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87784,'2013-04-21 20:42:29',77643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87785,'2013-04-21 20:47:26',77644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87786,'2013-04-21 20:56:53',77645,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(87787,'2013-04-21 20:56:56',77646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87788,'2013-04-21 20:58:12',77647,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87789,'2013-04-21 21:00:07',77648,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87790,'2013-04-21 21:01:24',77649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87791,'2013-04-21 21:02:37',64042,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(87792,'2013-04-21 21:06:02',67175,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(87793,'2013-04-21 21:14:30',77650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87794,'2013-04-21 21:16:28',77651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87795,'2013-04-21 21:19:15',77652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87796,'2013-04-21 21:33:33',77653,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(87797,'2013-04-21 21:48:56',77654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87798,'2013-04-21 21:54:04',77655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87799,'2013-04-21 22:05:32',77656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87800,'2013-04-21 22:11:28',77657,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(87801,'2013-04-21 22:18:45',77658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87802,'2013-04-21 22:19:20',77659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87803,'2013-04-21 22:20:56',77660,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(87804,'2013-04-21 22:52:25',77661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87805,'2013-04-21 22:55:04',74984,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(87806,'2013-04-21 23:04:38',77662,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(87807,'2013-04-21 23:05:14',77663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87808,'2013-04-21 23:05:34',77664,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87809,'2013-04-21 23:12:17',77665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87810,'2013-04-21 23:15:12',77666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87811,'2013-04-21 23:18:06',77667,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87812,'2013-04-21 23:21:17',77668,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87813,'2013-04-21 23:26:42',77669,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87814,'2013-04-21 23:29:20',77670,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87815,'2013-04-21 23:39:52',77671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87816,'2013-04-21 23:43:10',77672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87817,'2013-04-21 23:47:12',77673,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87818,'2013-04-22 00:05:21',77674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87819,'2013-04-22 00:10:37',77675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87820,'2013-04-22 00:24:45',77676,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(87821,'2013-04-22 00:33:13',77677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87822,'2013-04-22 00:43:40',73694,1,NULL,NULL,NULL,'desktop',NULL),
(87823,'2013-04-22 00:43:52',77678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87824,'2013-04-22 01:18:20',72537,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(87825,'2013-04-22 01:26:30',69615,1,NULL,NULL,NULL,'desktop',NULL),
(87826,'2013-04-22 01:32:54',77679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87827,'2013-04-22 01:40:27',77680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87828,'2013-04-22 01:40:57',77681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87829,'2013-04-22 01:46:26',77682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87830,'2013-04-22 01:49:37',77683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87831,'2013-04-22 01:56:02',77684,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(87832,'2013-04-22 02:01:34',77685,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87833,'2013-04-22 02:02:49',77686,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87834,'2013-04-22 02:04:41',77687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87835,'2013-04-22 02:07:04',77688,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(87836,'2013-04-22 02:08:14',77689,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87837,'2013-04-22 02:12:41',77690,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87838,'2013-04-22 02:14:30',77691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87839,'2013-04-22 02:16:41',77692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87840,'2013-04-22 02:19:43',77693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87841,'2013-04-22 02:25:23',77694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87842,'2013-04-22 02:43:54',77695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87843,'2013-04-22 03:04:14',77696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87844,'2013-04-22 03:10:28',77697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87845,'2013-04-22 03:18:38',77698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87846,'2013-04-22 03:44:42',77699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87847,'2013-04-22 03:48:35',77700,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87848,'2013-04-22 03:55:16',77701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87849,'2013-04-22 03:56:17',77702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87850,'2013-04-22 04:03:21',77703,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(87851,'2013-04-22 04:08:44',77704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87852,'2013-04-22 04:15:26',77705,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87853,'2013-04-22 04:25:02',77706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87854,'2013-04-22 04:31:27',77707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87855,'2013-04-22 04:46:14',77708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87856,'2013-04-22 05:10:36',77709,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87857,'2013-04-22 05:13:51',77710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87858,'2013-04-22 05:14:51',77711,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87859,'2013-04-22 05:16:55',77712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87860,'2013-04-22 05:18:54',77068,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(87861,'2013-04-22 05:23:16',77713,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87862,'2013-04-22 06:21:16',77714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87863,'2013-04-22 06:26:34',77715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87864,'2013-04-22 06:31:29',77716,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87865,'2013-04-22 06:41:34',77717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87866,'2013-04-22 06:46:51',77718,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87867,'2013-04-22 06:51:09',77719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87868,'2013-04-22 06:52:15',77720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87869,'2013-04-22 07:10:04',77721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87870,'2013-04-22 07:15:06',77722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87871,'2013-04-22 07:16:06',77723,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87872,'2013-04-22 07:46:58',77724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87873,'2013-04-22 07:53:01',77725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87874,'2013-04-22 07:54:25',77726,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87875,'2013-04-22 07:56:49',77727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87876,'2013-04-22 08:11:32',70623,1,NULL,NULL,NULL,'desktop',NULL),
(87877,'2013-04-22 08:12:54',77728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87878,'2013-04-22 08:16:47',77729,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87879,'2013-04-22 08:18:49',77730,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87880,'2013-04-22 08:21:45',77731,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87881,'2013-04-22 08:29:18',77732,0,NULL,NULL,NULL,'mobile',NULL),
(87882,'2013-04-22 08:42:48',77733,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87883,'2013-04-22 08:49:07',77734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87884,'2013-04-22 08:55:13',77735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87885,'2013-04-22 09:00:04',69746,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(87886,'2013-04-22 09:01:22',77736,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87887,'2013-04-22 09:02:42',77737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87888,'2013-04-22 09:03:19',77738,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87889,'2013-04-22 09:03:59',77739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87890,'2013-04-22 09:04:41',77740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87891,'2013-04-22 09:05:59',77741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87892,'2013-04-22 09:09:32',77742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87893,'2013-04-22 09:15:38',77743,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87894,'2013-04-22 09:15:53',77744,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87895,'2013-04-22 09:25:37',77745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87896,'2013-04-22 09:25:55',59189,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(87897,'2013-04-22 09:28:54',77746,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87898,'2013-04-22 09:35:30',77747,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87899,'2013-04-22 09:44:04',77748,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87900,'2013-04-22 09:49:08',77749,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87901,'2013-04-22 09:50:10',77750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87902,'2013-04-22 09:50:38',77751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87903,'2013-04-22 09:52:36',77752,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87904,'2013-04-22 09:59:11',77753,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87905,'2013-04-22 09:59:38',77754,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87906,'2013-04-22 09:59:50',77755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87907,'2013-04-22 10:02:06',77756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87908,'2013-04-22 10:05:18',77757,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87909,'2013-04-22 10:05:38',66033,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(87910,'2013-04-22 10:07:16',77758,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87911,'2013-04-22 10:09:48',70255,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(87912,'2013-04-22 10:13:59',77759,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87913,'2013-04-22 10:16:15',77760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87914,'2013-04-22 10:18:48',74161,1,NULL,NULL,NULL,'desktop',NULL),
(87915,'2013-04-22 10:18:57',77761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87916,'2013-04-22 10:19:58',77762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87917,'2013-04-22 10:34:20',77763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87918,'2013-04-22 10:37:23',77764,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(87919,'2013-04-22 10:38:37',77765,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87920,'2013-04-22 10:38:41',75103,1,NULL,NULL,NULL,'desktop',NULL),
(87921,'2013-04-22 10:38:57',77766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87922,'2013-04-22 10:40:23',77767,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87923,'2013-04-22 10:41:20',73732,1,NULL,NULL,NULL,'mobile',NULL),
(87924,'2013-04-22 10:44:13',77768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87925,'2013-04-22 10:46:21',77769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87926,'2013-04-22 10:48:20',65575,1,NULL,NULL,NULL,'desktop',NULL),
(87927,'2013-04-22 10:49:14',77770,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87928,'2013-04-22 10:51:33',77771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87929,'2013-04-22 10:51:35',77772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87930,'2013-04-22 11:06:16',77773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87931,'2013-04-22 11:08:16',77774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87932,'2013-04-22 11:15:54',77775,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87933,'2013-04-22 11:16:13',77776,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(87934,'2013-04-22 11:21:46',77777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87935,'2013-04-22 11:24:19',77778,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87936,'2013-04-22 11:24:31',77779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87937,'2013-04-22 11:26:39',77780,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87938,'2013-04-22 11:31:52',77781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87939,'2013-04-22 11:34:14',58348,1,NULL,NULL,NULL,'desktop',NULL),
(87940,'2013-04-22 11:40:01',77782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87941,'2013-04-22 11:41:00',77783,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87942,'2013-04-22 11:41:49',77784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87943,'2013-04-22 11:42:06',77785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87944,'2013-04-22 11:42:29',77786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87945,'2013-04-22 11:44:25',77787,0,NULL,NULL,NULL,'desktop',NULL),
(87946,'2013-04-22 11:47:43',77788,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87947,'2013-04-22 11:49:39',76771,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(87948,'2013-04-22 11:50:50',77789,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87949,'2013-04-22 11:55:45',77790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87950,'2013-04-22 12:06:06',77791,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87951,'2013-04-22 12:12:10',77792,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87952,'2013-04-22 12:13:32',77793,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87953,'2013-04-22 12:15:26',77794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87954,'2013-04-22 12:16:08',77795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87955,'2013-04-22 12:35:30',67942,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(87956,'2013-04-22 12:36:17',77796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87957,'2013-04-22 12:42:41',77165,1,NULL,NULL,NULL,'desktop',NULL),
(87958,'2013-04-22 12:44:47',77797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87959,'2013-04-22 12:46:12',77798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87960,'2013-04-22 12:47:01',77799,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87961,'2013-04-22 12:47:50',77800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87962,'2013-04-22 12:49:55',77801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87963,'2013-04-22 12:57:11',77802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87964,'2013-04-22 13:07:03',77803,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87965,'2013-04-22 13:07:16',77804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87966,'2013-04-22 13:13:25',77805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87967,'2013-04-22 13:18:54',68161,1,NULL,NULL,NULL,'desktop',NULL),
(87968,'2013-04-22 13:19:40',77806,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(87969,'2013-04-22 13:21:35',77807,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87970,'2013-04-22 13:25:56',77808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87971,'2013-04-22 13:28:35',59119,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(87972,'2013-04-22 13:32:18',77809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87973,'2013-04-22 13:37:08',77810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87974,'2013-04-22 13:38:18',77811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87975,'2013-04-22 13:39:43',77812,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87976,'2013-04-22 13:39:56',65200,1,NULL,NULL,NULL,'mobile',NULL),
(87977,'2013-04-22 13:44:30',77813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87978,'2013-04-22 13:49:04',77814,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(87979,'2013-04-22 13:54:56',77815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87980,'2013-04-22 13:55:21',77816,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87981,'2013-04-22 13:56:08',77817,0,NULL,NULL,NULL,'mobile',NULL),
(87982,'2013-04-22 14:00:55',77818,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87983,'2013-04-22 14:17:37',77819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87984,'2013-04-22 14:17:37',77820,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87985,'2013-04-22 14:19:25',77821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87986,'2013-04-22 14:22:17',77822,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87987,'2013-04-22 14:23:22',77823,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87988,'2013-04-22 14:25:56',77824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87989,'2013-04-22 14:26:56',77825,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(87990,'2013-04-22 14:31:58',68252,1,NULL,NULL,NULL,'mobile',NULL),
(87991,'2013-04-22 14:32:58',77826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87992,'2013-04-22 14:40:08',77827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87993,'2013-04-22 14:40:09',77828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87994,'2013-04-22 14:42:47',77829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87995,'2013-04-22 14:47:01',77830,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87996,'2013-04-22 14:55:44',77831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87997,'2013-04-22 14:57:33',77832,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(87998,'2013-04-22 15:07:50',77833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(87999,'2013-04-22 15:13:34',77834,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88000,'2013-04-22 15:14:04',77835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88001,'2013-04-22 15:14:27',77836,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88002,'2013-04-22 15:20:49',77837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88003,'2013-04-22 15:23:04',77838,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88004,'2013-04-22 15:26:10',75382,1,NULL,NULL,NULL,'mobile',NULL),
(88005,'2013-04-22 15:27:08',77839,0,NULL,NULL,NULL,'mobile',NULL),
(88006,'2013-04-22 15:28:10',77840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88007,'2013-04-22 15:28:22',77841,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(88008,'2013-04-22 15:31:02',77842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88009,'2013-04-22 15:32:09',77843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88010,'2013-04-22 15:32:27',77844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88011,'2013-04-22 15:35:43',77845,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88012,'2013-04-22 15:42:33',77846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88013,'2013-04-22 15:46:02',73263,1,NULL,NULL,NULL,'desktop',NULL),
(88014,'2013-04-22 15:51:29',77847,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88015,'2013-04-22 15:51:45',77848,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88016,'2013-04-22 15:55:26',77849,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88017,'2013-04-22 15:55:31',77850,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88018,'2013-04-22 16:00:21',77851,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(88019,'2013-04-22 16:02:49',77852,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(88020,'2013-04-22 16:04:13',77853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88021,'2013-04-22 16:11:50',77854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88022,'2013-04-22 16:14:51',77855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88023,'2013-04-22 16:23:20',66984,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(88024,'2013-04-22 16:23:48',77856,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(88025,'2013-04-22 16:26:55',77857,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(88026,'2013-04-22 16:29:01',77858,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88027,'2013-04-22 16:31:32',77859,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(88028,'2013-04-22 16:35:25',77860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88029,'2013-04-22 16:35:56',77861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88030,'2013-04-22 16:41:37',65938,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(88031,'2013-04-22 16:44:37',75167,1,NULL,NULL,NULL,'mobile',NULL),
(88032,'2013-04-22 16:47:08',77862,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(88033,'2013-04-22 16:47:17',77863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88034,'2013-04-22 16:50:34',77864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88035,'2013-04-22 16:55:06',77865,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(88036,'2013-04-22 16:55:40',73206,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(88037,'2013-04-22 16:56:40',77866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88038,'2013-04-22 16:59:01',77867,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(88039,'2013-04-22 17:02:27',77868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88040,'2013-04-22 17:03:55',77869,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88041,'2013-04-22 17:07:03',61607,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(88042,'2013-04-22 17:08:01',77870,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(88043,'2013-04-22 17:13:50',77871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88044,'2013-04-22 17:13:57',77872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88045,'2013-04-22 17:16:05',77873,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(88046,'2013-04-22 17:19:51',77874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88047,'2013-04-22 17:22:26',77875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88048,'2013-04-22 17:30:43',77876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88049,'2013-04-22 17:35:47',77877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88050,'2013-04-22 17:35:49',77878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88051,'2013-04-22 17:37:12',77879,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88052,'2013-04-22 17:46:57',77880,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88053,'2013-04-22 17:49:25',77881,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88054,'2013-04-22 17:57:05',77882,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(88055,'2013-04-22 18:00:15',77883,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88056,'2013-04-22 18:04:35',77884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88057,'2013-04-22 18:20:08',77885,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(88058,'2013-04-22 18:27:37',77886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88059,'2013-04-22 18:28:38',77887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88060,'2013-04-22 18:30:14',77888,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(88061,'2013-04-22 18:31:51',77889,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88062,'2013-04-22 18:31:52',77890,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(88063,'2013-04-22 18:33:26',77891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88064,'2013-04-22 18:39:46',77892,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(88065,'2013-04-22 18:41:29',77893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88066,'2013-04-22 18:53:26',77894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88067,'2013-04-22 18:58:11',77895,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88068,'2013-04-22 19:05:08',77896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88069,'2013-04-22 19:07:38',77897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88070,'2013-04-22 19:07:56',77898,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88071,'2013-04-22 19:18:21',77899,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88072,'2013-04-22 19:20:40',77900,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88073,'2013-04-22 19:22:47',77901,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88074,'2013-04-22 19:33:58',77902,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88075,'2013-04-22 19:35:13',77903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88076,'2013-04-22 19:36:34',77904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88077,'2013-04-22 19:40:04',68874,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(88078,'2013-04-22 19:44:13',65741,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(88079,'2013-04-22 19:51:13',77905,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(88080,'2013-04-22 19:54:16',77906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88081,'2013-04-22 19:55:25',77907,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(88082,'2013-04-22 19:56:07',77908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88083,'2013-04-22 19:56:47',77909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88084,'2013-04-22 19:59:41',77910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88085,'2013-04-22 20:17:58',77911,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(88086,'2013-04-22 20:28:43',77912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88087,'2013-04-22 20:34:20',77913,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(88088,'2013-04-22 20:43:19',77914,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(88089,'2013-04-22 20:47:17',77915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88090,'2013-04-22 20:52:48',77916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88091,'2013-04-22 20:56:53',77917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88092,'2013-04-22 21:12:22',77918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88093,'2013-04-22 21:13:02',77919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88094,'2013-04-22 21:16:24',77920,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(88095,'2013-04-22 21:26:19',77921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88096,'2013-04-22 21:29:53',77922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88097,'2013-04-22 21:30:21',77923,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88098,'2013-04-22 21:32:18',77924,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88099,'2013-04-22 21:44:57',72512,1,NULL,NULL,NULL,'desktop',NULL),
(88100,'2013-04-22 21:52:05',77925,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88101,'2013-04-22 21:54:07',77926,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(88102,'2013-04-22 21:55:47',77927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88103,'2013-04-22 22:02:04',77928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88104,'2013-04-22 22:08:28',77929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88105,'2013-04-22 22:09:18',77930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88106,'2013-04-22 22:17:44',77931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88107,'2013-04-22 22:29:51',77932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88108,'2013-04-22 22:54:47',77933,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(88109,'2013-04-22 23:20:28',77934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88110,'2013-04-22 23:22:00',77935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88111,'2013-04-22 23:28:02',77936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88112,'2013-04-22 23:28:47',77937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88113,'2013-04-22 23:30:31',77938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88114,'2013-04-22 23:31:48',77939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88115,'2013-04-23 00:01:47',77940,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88116,'2013-04-23 00:17:38',77941,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(88117,'2013-04-23 00:19:09',66010,1,NULL,NULL,NULL,'desktop',NULL),
(88118,'2013-04-23 00:32:14',77942,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(88119,'2013-04-23 00:33:15',77943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88120,'2013-04-23 00:39:40',77944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88121,'2013-04-23 00:49:05',71619,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(88122,'2013-04-23 00:51:26',77945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88123,'2013-04-23 00:56:30',77946,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88124,'2013-04-23 01:02:29',77947,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88125,'2013-04-23 01:23:42',77948,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(88126,'2013-04-23 01:48:42',77949,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88127,'2013-04-23 01:48:57',77950,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88128,'2013-04-23 01:55:54',77951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88129,'2013-04-23 02:01:25',67112,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(88130,'2013-04-23 02:19:11',60634,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(88131,'2013-04-23 02:43:59',77952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88132,'2013-04-23 03:59:41',76403,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(88133,'2013-04-23 04:08:42',77953,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(88134,'2013-04-23 04:17:52',77954,0,NULL,NULL,NULL,'desktop',NULL),
(88135,'2013-04-23 04:22:22',77955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88136,'2013-04-23 04:31:21',77956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88137,'2013-04-23 04:55:51',77957,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88138,'2013-04-23 04:57:12',77958,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(88139,'2013-04-23 05:04:27',77959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88140,'2013-04-23 05:06:51',77960,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88141,'2013-04-23 05:11:52',77961,0,NULL,NULL,NULL,'mobile',NULL),
(88142,'2013-04-23 05:26:20',72273,1,NULL,NULL,NULL,'mobile',NULL),
(88143,'2013-04-23 06:12:37',77962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88144,'2013-04-23 06:25:40',77963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88145,'2013-04-23 06:28:00',77964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88146,'2013-04-23 06:46:14',77965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88147,'2013-04-23 06:56:40',77966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88148,'2013-04-23 07:00:19',77967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88149,'2013-04-23 07:14:27',77968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88150,'2013-04-23 07:26:05',77969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88151,'2013-04-23 07:34:12',77970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88152,'2013-04-23 07:34:26',70624,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(88153,'2013-04-23 07:36:26',68156,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(88154,'2013-04-23 07:37:32',77971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88155,'2013-04-23 07:40:24',77972,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(88156,'2013-04-23 07:46:55',77973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88157,'2013-04-23 08:02:58',77974,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88158,'2013-04-23 08:06:21',77975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88159,'2013-04-23 08:07:40',77976,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(88160,'2013-04-23 08:16:53',77977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88161,'2013-04-23 08:19:37',77978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88162,'2013-04-23 08:32:15',77979,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88163,'2013-04-23 08:35:57',77980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88164,'2013-04-23 08:38:42',77981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88165,'2013-04-23 08:40:44',77982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88166,'2013-04-23 09:02:38',77983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88167,'2013-04-23 09:13:47',77984,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(88168,'2013-04-23 09:19:33',77985,0,NULL,NULL,NULL,'desktop',NULL),
(88169,'2013-04-23 09:22:06',77986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88170,'2013-04-23 09:24:51',77987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88171,'2013-04-23 09:30:13',77988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88172,'2013-04-23 09:32:12',77989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88173,'2013-04-23 09:43:16',70371,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(88174,'2013-04-23 09:43:26',75927,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(88175,'2013-04-23 09:44:15',77990,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88176,'2013-04-23 09:51:10',77991,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(88177,'2013-04-23 09:53:48',77992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88178,'2013-04-23 09:56:20',77993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88179,'2013-04-23 09:58:34',77994,0,NULL,NULL,NULL,'mobile',NULL),
(88180,'2013-04-23 10:02:55',77995,0,NULL,NULL,NULL,'desktop',NULL),
(88181,'2013-04-23 10:08:29',77996,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88182,'2013-04-23 10:09:01',77997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88183,'2013-04-23 10:12:43',77998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88184,'2013-04-23 10:18:44',77999,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88185,'2013-04-23 10:29:14',78000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88186,'2013-04-23 10:32:24',78001,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(88187,'2013-04-23 10:32:32',78002,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(88188,'2013-04-23 10:34:03',78003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88189,'2013-04-23 10:35:38',78004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88190,'2013-04-23 10:38:54',78005,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(88191,'2013-04-23 10:39:47',78006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88192,'2013-04-23 10:43:29',78007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88193,'2013-04-23 10:46:26',78008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88194,'2013-04-23 11:05:55',78009,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88195,'2013-04-23 11:10:00',68207,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(88196,'2013-04-23 11:11:08',78010,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(88197,'2013-04-23 11:12:05',78011,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(88198,'2013-04-23 11:16:33',78012,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88199,'2013-04-23 11:19:44',78013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88200,'2013-04-23 11:20:18',78014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88201,'2013-04-23 11:23:39',73759,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(88202,'2013-04-23 11:24:56',78015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88203,'2013-04-23 11:27:03',78016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88204,'2013-04-23 11:31:41',78017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88205,'2013-04-23 11:32:29',76564,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(88206,'2013-04-23 11:33:24',61712,1,NULL,NULL,NULL,'mobile',NULL),
(88207,'2013-04-23 11:50:22',78018,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(88208,'2013-04-23 11:56:51',78019,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88209,'2013-04-23 11:59:54',78020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88210,'2013-04-23 12:02:19',78021,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88211,'2013-04-23 12:03:48',78022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88212,'2013-04-23 12:06:17',78023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88213,'2013-04-23 12:07:12',78024,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(88214,'2013-04-23 12:07:41',76118,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(88215,'2013-04-23 12:08:04',78025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88216,'2013-04-23 12:08:59',78026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88217,'2013-04-23 12:10:14',63287,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(88218,'2013-04-23 12:13:10',78027,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(88219,'2013-04-23 12:14:16',78028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88220,'2013-04-23 12:27:44',78029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88221,'2013-04-23 12:34:34',78030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88222,'2013-04-23 12:35:51',78031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88223,'2013-04-23 12:36:41',78032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88224,'2013-04-23 12:43:18',78033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88225,'2013-04-23 12:43:51',78034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88226,'2013-04-23 12:49:28',78035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88227,'2013-04-23 12:53:49',78036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88228,'2013-04-23 13:00:04',78037,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(88229,'2013-04-23 13:01:57',78038,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(88230,'2013-04-23 13:09:48',78039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88231,'2013-04-23 13:12:59',78040,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88232,'2013-04-23 13:13:34',78041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88233,'2013-04-23 13:15:45',78042,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88234,'2013-04-23 13:21:14',78043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88235,'2013-04-23 13:22:02',78044,0,NULL,NULL,NULL,'desktop',NULL),
(88236,'2013-04-23 13:25:52',69848,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(88237,'2013-04-23 13:29:15',78045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88238,'2013-04-23 13:31:09',78046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88239,'2013-04-23 13:33:07',69825,1,NULL,NULL,NULL,'desktop',NULL),
(88240,'2013-04-23 13:33:59',78047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88241,'2013-04-23 13:36:02',78048,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88242,'2013-04-23 13:36:12',78049,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(88243,'2013-04-23 13:37:15',78050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88244,'2013-04-23 13:42:18',78051,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88245,'2013-04-23 13:43:39',72781,1,NULL,NULL,NULL,'mobile',NULL),
(88246,'2013-04-23 13:44:21',78052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88247,'2013-04-23 13:44:49',78053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88248,'2013-04-23 13:49:52',78054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88249,'2013-04-23 13:55:27',78055,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88250,'2013-04-23 13:58:00',78056,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(88251,'2013-04-23 13:59:06',72447,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(88252,'2013-04-23 13:59:22',78057,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(88253,'2013-04-23 13:59:59',78058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88254,'2013-04-23 14:06:33',78059,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88255,'2013-04-23 14:06:43',71987,1,NULL,NULL,NULL,'desktop',NULL),
(88256,'2013-04-23 14:06:46',78060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88257,'2013-04-23 14:08:26',78061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88258,'2013-04-23 14:10:24',78062,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88259,'2013-04-23 14:11:07',78063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88260,'2013-04-23 14:13:45',70679,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(88261,'2013-04-23 14:13:46',78064,0,NULL,NULL,NULL,'mobile',NULL),
(88262,'2013-04-23 14:15:07',78065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88263,'2013-04-23 14:16:57',78066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88264,'2013-04-23 14:19:36',69819,1,NULL,NULL,NULL,'mobile',NULL),
(88265,'2013-04-23 14:25:27',78067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88266,'2013-04-23 14:27:20',78068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88267,'2013-04-23 14:30:07',78069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88268,'2013-04-23 14:31:20',78070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88269,'2013-04-23 14:31:29',78071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88270,'2013-04-23 14:35:18',78072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88271,'2013-04-23 14:36:22',78073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88272,'2013-04-23 14:38:17',78074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88273,'2013-04-23 14:42:50',78075,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(88274,'2013-04-23 14:43:38',78076,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88275,'2013-04-23 14:47:31',78077,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88276,'2013-04-23 14:53:07',78078,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(88277,'2013-04-23 14:56:07',78079,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88278,'2013-04-23 14:56:41',78080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88279,'2013-04-23 15:02:29',78081,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(88280,'2013-04-23 15:05:11',78082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88281,'2013-04-23 15:09:11',78083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88282,'2013-04-23 15:12:07',78084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88283,'2013-04-23 15:12:41',68053,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(88284,'2013-04-23 15:14:29',78085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88285,'2013-04-23 15:18:12',78086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88286,'2013-04-23 15:19:04',65723,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(88287,'2013-04-23 15:23:03',78087,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(88288,'2013-04-23 15:25:15',78088,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(88289,'2013-04-23 15:30:33',78089,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(88290,'2013-04-23 15:33:25',60063,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(88291,'2013-04-23 15:36:46',78090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88292,'2013-04-23 15:37:02',78091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88293,'2013-04-23 15:42:34',78092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88294,'2013-04-23 15:43:41',78093,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88295,'2013-04-23 15:51:33',78094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88296,'2013-04-23 15:58:05',70092,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(88297,'2013-04-23 16:02:15',78095,0,NULL,NULL,NULL,'mobile',NULL),
(88298,'2013-04-23 16:08:02',78096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88299,'2013-04-23 16:32:28',78097,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(88300,'2013-04-23 16:34:03',73847,1,NULL,NULL,NULL,'desktop',NULL),
(88301,'2013-04-23 16:36:07',78098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88302,'2013-04-23 16:38:47',78099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88303,'2013-04-23 16:44:59',78100,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(88304,'2013-04-23 16:48:41',78101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88305,'2013-04-23 16:53:09',78102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88306,'2013-04-23 16:54:05',78103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88307,'2013-04-23 16:58:49',78104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88308,'2013-04-23 16:59:24',78105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88309,'2013-04-23 17:00:03',78106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88310,'2013-04-23 17:00:55',78107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88311,'2013-04-23 17:05:19',78108,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(88312,'2013-04-23 17:07:28',78109,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(88313,'2013-04-23 17:09:51',78110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88314,'2013-04-23 17:09:58',78111,0,NULL,NULL,NULL,'mobile',NULL),
(88315,'2013-04-23 17:11:59',78112,0,NULL,NULL,NULL,'mobile',NULL),
(88316,'2013-04-23 17:16:34',78113,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(88317,'2013-04-23 17:17:24',78114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88318,'2013-04-23 17:18:42',73265,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(88319,'2013-04-23 17:20:18',78115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88320,'2013-04-23 17:29:44',78116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88321,'2013-04-23 17:41:04',78117,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88322,'2013-04-23 18:04:26',78118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88323,'2013-04-23 18:07:40',78119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88324,'2013-04-23 18:12:28',78120,0,NULL,NULL,NULL,'desktop',NULL),
(88325,'2013-04-23 18:16:15',78121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88326,'2013-04-23 18:24:59',78122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88327,'2013-04-23 18:25:09',78123,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(88328,'2013-04-23 18:26:40',78124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88329,'2013-04-23 18:27:41',78125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88330,'2013-04-23 18:29:35',78126,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(88331,'2013-04-23 18:31:34',78127,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(88332,'2013-04-23 18:35:39',65190,1,NULL,NULL,NULL,'desktop',NULL),
(88333,'2013-04-23 18:46:41',78128,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(88334,'2013-04-23 18:48:22',78129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88335,'2013-04-23 18:53:04',78130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88336,'2013-04-23 18:55:14',78131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88337,'2013-04-23 18:57:19',78132,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88338,'2013-04-23 18:58:08',78133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88339,'2013-04-23 19:04:15',78134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88340,'2013-04-23 19:08:15',78135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88341,'2013-04-23 19:13:40',78136,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88342,'2013-04-23 19:19:01',78137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88343,'2013-04-23 19:19:14',70085,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(88344,'2013-04-23 19:23:05',78138,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(88345,'2013-04-23 19:28:37',78139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88346,'2013-04-23 19:34:38',78140,0,NULL,NULL,NULL,'desktop',NULL),
(88347,'2013-04-23 19:38:22',78141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88348,'2013-04-23 19:45:57',78142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88349,'2013-04-23 19:49:59',78143,0,NULL,NULL,NULL,'desktop',NULL),
(88350,'2013-04-23 19:57:01',78144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88351,'2013-04-23 20:07:10',78145,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88352,'2013-04-23 20:12:01',78146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88353,'2013-04-23 20:14:26',72847,1,NULL,NULL,NULL,'desktop',NULL),
(88354,'2013-04-23 20:19:23',78147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88355,'2013-04-23 20:20:26',78148,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88356,'2013-04-23 20:25:40',78149,0,NULL,NULL,NULL,'desktop',NULL),
(88357,'2013-04-23 20:30:42',78150,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88358,'2013-04-23 20:31:58',78151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88359,'2013-04-23 20:40:47',71325,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(88360,'2013-04-23 20:42:23',69269,1,NULL,NULL,NULL,'desktop',NULL),
(88361,'2013-04-23 20:44:44',73132,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(88362,'2013-04-23 20:47:29',78152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88363,'2013-04-23 20:56:26',78153,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88364,'2013-04-23 21:00:50',78154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88365,'2013-04-23 21:07:30',78155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88366,'2013-04-23 21:07:41',78156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88367,'2013-04-23 21:08:29',78157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88368,'2013-04-23 21:16:27',78158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88369,'2013-04-23 21:30:27',78159,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(88370,'2013-04-23 21:43:30',78160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88371,'2013-04-23 21:45:16',78161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88372,'2013-04-23 21:52:10',78162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88373,'2013-04-23 21:52:46',78163,0,NULL,NULL,NULL,'desktop',NULL),
(88374,'2013-04-23 22:00:43',78164,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(88375,'2013-04-23 22:16:16',78165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88376,'2013-04-23 22:21:10',78166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88377,'2013-04-23 22:21:11',78167,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88378,'2013-04-23 22:24:35',67169,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(88379,'2013-04-23 22:31:43',76675,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(88380,'2013-04-23 22:35:32',78168,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(88381,'2013-04-23 22:46:15',78169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88382,'2013-04-23 22:52:00',78170,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88383,'2013-04-23 23:11:44',78171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88384,'2013-04-23 23:23:13',78172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88385,'2013-04-23 23:38:35',78173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88386,'2013-04-23 23:44:16',78174,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(88387,'2013-04-23 23:51:53',78175,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(88388,'2013-04-24 00:03:04',78176,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88389,'2013-04-24 00:06:23',78177,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(88390,'2013-04-24 00:14:53',78178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88391,'2013-04-24 00:18:03',78179,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88392,'2013-04-24 00:22:59',78180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88393,'2013-04-24 00:24:59',78181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88394,'2013-04-24 00:39:34',78182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88395,'2013-04-24 00:44:08',78183,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(88396,'2013-04-24 00:48:41',78184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88397,'2013-04-24 00:53:19',78185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88398,'2013-04-24 00:54:57',72951,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(88399,'2013-04-24 01:33:55',78186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88400,'2013-04-24 02:19:47',78187,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(88401,'2013-04-24 02:22:15',78188,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(88402,'2013-04-24 02:30:37',78189,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(88403,'2013-04-24 02:45:43',67612,1,NULL,NULL,NULL,'desktop',NULL),
(88404,'2013-04-24 02:47:23',78190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88405,'2013-04-24 03:07:05',78191,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(88406,'2013-04-24 03:19:25',78192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88407,'2013-04-24 03:28:26',78193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88408,'2013-04-24 03:39:09',78194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88409,'2013-04-24 03:40:48',78195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88410,'2013-04-24 03:54:20',76805,1,NULL,NULL,NULL,'mobile',NULL),
(88411,'2013-04-24 03:56:29',78196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88412,'2013-04-24 04:01:55',78197,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88413,'2013-04-24 04:07:43',78198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88414,'2013-04-24 04:31:23',78199,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(88415,'2013-04-24 04:51:31',78200,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88416,'2013-04-24 04:52:00',78201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88417,'2013-04-24 04:55:40',78202,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88418,'2013-04-24 05:26:53',78203,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(88419,'2013-04-24 05:42:23',78204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88420,'2013-04-24 05:43:49',78205,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88421,'2013-04-24 05:54:24',78206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88422,'2013-04-24 05:54:47',74713,1,NULL,NULL,NULL,'desktop',NULL),
(88423,'2013-04-24 05:59:11',78207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88424,'2013-04-24 06:17:17',78208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88425,'2013-04-24 06:21:04',78209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88426,'2013-04-24 06:25:37',78210,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88427,'2013-04-24 06:35:26',78211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88428,'2013-04-24 06:41:45',78212,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88429,'2013-04-24 07:05:15',78213,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(88430,'2013-04-24 07:15:51',78214,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88431,'2013-04-24 07:17:11',78215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88432,'2013-04-24 07:43:26',78216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88433,'2013-04-24 07:56:10',78217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88434,'2013-04-24 08:07:00',78218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88435,'2013-04-24 08:12:46',78219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88436,'2013-04-24 08:16:01',78220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88437,'2013-04-24 08:22:02',78221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88438,'2013-04-24 08:28:30',78222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88439,'2013-04-24 08:29:25',78223,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(88440,'2013-04-24 08:30:10',78224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88441,'2013-04-24 08:30:53',71644,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(88442,'2013-04-24 08:44:41',78225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88443,'2013-04-24 08:51:01',78226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88444,'2013-04-24 08:51:23',78227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88445,'2013-04-24 08:52:03',78228,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(88446,'2013-04-24 08:54:06',78229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88447,'2013-04-24 09:13:36',78230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88448,'2013-04-24 09:14:03',78231,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(88449,'2013-04-24 09:16:31',78232,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(88450,'2013-04-24 09:17:15',78233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88451,'2013-04-24 09:19:17',78234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88452,'2013-04-24 09:19:59',78235,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88453,'2013-04-24 09:22:27',78236,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(88454,'2013-04-24 09:23:10',78237,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(88455,'2013-04-24 09:28:25',67467,1,NULL,NULL,NULL,'mobile',NULL),
(88456,'2013-04-24 09:28:50',78238,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88457,'2013-04-24 09:32:35',70188,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(88458,'2013-04-24 09:52:02',78239,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88459,'2013-04-24 09:55:11',78240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88460,'2013-04-24 09:57:50',78241,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(88461,'2013-04-24 09:58:02',78242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88462,'2013-04-24 10:07:13',78243,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88463,'2013-04-24 10:08:10',78244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88464,'2013-04-24 10:10:52',78245,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(88465,'2013-04-24 10:11:21',78246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88466,'2013-04-24 10:13:27',78247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88467,'2013-04-24 10:14:58',78248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88468,'2013-04-24 10:16:28',78249,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(88469,'2013-04-24 10:30:40',78250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88470,'2013-04-24 10:36:21',78251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88471,'2013-04-24 10:39:32',78252,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88472,'2013-04-24 10:41:00',78253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88473,'2013-04-24 10:41:24',78254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88474,'2013-04-24 10:41:32',78255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88475,'2013-04-24 10:43:35',78256,0,NULL,NULL,NULL,'desktop',NULL),
(88476,'2013-04-24 10:43:54',78257,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88477,'2013-04-24 10:46:13',78258,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88478,'2013-04-24 10:48:13',78259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88479,'2013-04-24 10:55:24',78260,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(88480,'2013-04-24 10:56:00',76197,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(88481,'2013-04-24 10:59:44',78261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88482,'2013-04-24 11:01:39',78262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88483,'2013-04-24 11:06:26',72145,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(88484,'2013-04-24 11:06:26',78263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88485,'2013-04-24 11:07:50',78264,0,NULL,NULL,NULL,'desktop',NULL),
(88486,'2013-04-24 11:08:46',78265,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88487,'2013-04-24 11:08:48',78266,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88488,'2013-04-24 11:13:47',78267,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88489,'2013-04-24 11:15:59',78268,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(88490,'2013-04-24 11:21:03',78269,0,NULL,NULL,NULL,'mobile',NULL),
(88491,'2013-04-24 11:27:21',78270,0,NULL,NULL,NULL,'desktop',NULL),
(88492,'2013-04-24 11:27:43',78271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88493,'2013-04-24 11:29:34',78272,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(88494,'2013-04-24 11:34:21',78273,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(88495,'2013-04-24 11:38:09',78274,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88496,'2013-04-24 11:40:15',78275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88497,'2013-04-24 11:41:51',78276,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(88498,'2013-04-24 11:43:31',72337,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(88499,'2013-04-24 11:47:59',78277,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88500,'2013-04-24 11:50:00',78278,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88501,'2013-04-24 11:54:16',74309,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(88502,'2013-04-24 11:56:31',78279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88503,'2013-04-24 11:57:27',75751,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(88504,'2013-04-24 12:01:04',78280,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(88505,'2013-04-24 12:03:55',78281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88506,'2013-04-24 12:06:13',63948,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(88507,'2013-04-24 12:13:55',78282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88508,'2013-04-24 12:16:03',78283,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88509,'2013-04-24 12:16:14',78284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88510,'2013-04-24 12:18:31',78285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88511,'2013-04-24 12:28:18',78286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88512,'2013-04-24 12:29:57',78287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88513,'2013-04-24 12:31:56',78288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88514,'2013-04-24 12:33:51',78289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88515,'2013-04-24 12:34:27',78290,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(88516,'2013-04-24 12:39:52',78291,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(88517,'2013-04-24 12:42:24',78292,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(88518,'2013-04-24 12:43:15',78293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88519,'2013-04-24 12:47:44',78294,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(88520,'2013-04-24 12:50:44',78295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88521,'2013-04-24 12:55:33',78296,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88522,'2013-04-24 12:57:22',73202,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(88523,'2013-04-24 12:59:05',78297,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(88524,'2013-04-24 12:59:15',78298,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(88525,'2013-04-24 13:02:36',71536,1,NULL,NULL,NULL,'mobile',NULL),
(88526,'2013-04-24 13:06:38',78299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88527,'2013-04-24 13:08:23',78300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88528,'2013-04-24 13:09:58',78301,0,NULL,NULL,NULL,'desktop',NULL),
(88529,'2013-04-24 13:13:39',78302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88530,'2013-04-24 13:13:57',78303,0,NULL,NULL,NULL,'desktop',NULL),
(88531,'2013-04-24 13:18:57',78304,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88532,'2013-04-24 13:19:01',67371,1,NULL,NULL,NULL,'desktop',NULL),
(88533,'2013-04-24 13:19:20',78305,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(88534,'2013-04-24 13:22:41',78306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88535,'2013-04-24 13:24:42',78307,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88536,'2013-04-24 13:30:04',78308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88537,'2013-04-24 13:32:28',78309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88538,'2013-04-24 13:35:46',78310,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88539,'2013-04-24 13:36:57',78311,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88540,'2013-04-24 13:38:49',72990,1,NULL,NULL,NULL,'mobile',NULL),
(88541,'2013-04-24 13:39:33',78312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88542,'2013-04-24 13:43:09',75336,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(88543,'2013-04-24 13:45:00',77231,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(88544,'2013-04-24 13:46:25',78313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88545,'2013-04-24 13:48:20',70362,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(88546,'2013-04-24 13:49:24',78314,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(88547,'2013-04-24 14:04:01',78315,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88548,'2013-04-24 14:04:54',78316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88549,'2013-04-24 14:05:02',78317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88550,'2013-04-24 14:06:23',78318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88551,'2013-04-24 14:10:30',78319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88552,'2013-04-24 14:14:28',78320,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(88553,'2013-04-24 14:21:42',78321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88554,'2013-04-24 14:27:29',78322,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(88555,'2013-04-24 14:27:34',78323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88556,'2013-04-24 14:30:02',78324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88557,'2013-04-24 14:31:04',66096,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(88558,'2013-04-24 14:34:02',78325,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(88559,'2013-04-24 14:39:52',71929,1,NULL,NULL,NULL,'mobile',NULL),
(88560,'2013-04-24 14:42:40',78326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88561,'2013-04-24 14:45:49',78327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88562,'2013-04-24 14:46:03',78328,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(88563,'2013-04-24 14:46:21',78329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88564,'2013-04-24 14:50:18',78330,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(88565,'2013-04-24 14:54:55',78331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88566,'2013-04-24 14:57:26',78332,0,NULL,NULL,NULL,'desktop',NULL),
(88567,'2013-04-24 15:01:52',78333,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88568,'2013-04-24 15:10:44',78334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88569,'2013-04-24 15:12:03',78335,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(88570,'2013-04-24 15:12:10',78336,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88571,'2013-04-24 15:16:27',78337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88572,'2013-04-24 15:16:55',78338,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(88573,'2013-04-24 15:17:04',78339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88574,'2013-04-24 15:21:54',78340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88575,'2013-04-24 15:25:45',78341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88576,'2013-04-24 15:31:21',78342,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(88577,'2013-04-24 15:34:08',78343,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88578,'2013-04-24 15:34:19',78344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88579,'2013-04-24 15:40:12',78345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88580,'2013-04-24 15:41:16',78346,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(88581,'2013-04-24 15:43:16',78347,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88582,'2013-04-24 15:48:57',78348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88583,'2013-04-24 15:49:47',78349,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(88584,'2013-04-24 15:50:29',78350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88585,'2013-04-24 15:52:57',78351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88586,'2013-04-24 15:53:14',78352,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88587,'2013-04-24 15:57:15',78353,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88588,'2013-04-24 15:57:16',78354,0,NULL,NULL,NULL,'desktop',NULL),
(88589,'2013-04-24 15:57:20',78355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88590,'2013-04-24 16:00:04',78356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88591,'2013-04-24 16:00:05',78357,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(88592,'2013-04-24 16:00:13',78358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88593,'2013-04-24 16:02:52',78359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88594,'2013-04-24 16:03:20',78360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88595,'2013-04-24 16:03:35',78361,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88596,'2013-04-24 16:03:55',78362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88597,'2013-04-24 16:08:22',78363,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88598,'2013-04-24 16:10:31',78364,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(88599,'2013-04-24 16:17:13',78365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88600,'2013-04-24 16:18:13',78366,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(88601,'2013-04-24 16:22:29',78367,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(88602,'2013-04-24 16:23:20',78368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88603,'2013-04-24 16:26:45',78369,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88604,'2013-04-24 16:28:45',78370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88605,'2013-04-24 16:32:30',78371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88606,'2013-04-24 16:33:44',78372,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88607,'2013-04-24 16:33:45',75462,1,NULL,NULL,NULL,'desktop',NULL),
(88608,'2013-04-24 16:37:07',78373,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(88609,'2013-04-24 16:37:09',78374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88610,'2013-04-24 16:37:50',78375,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88611,'2013-04-24 16:41:48',78376,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(88612,'2013-04-24 16:43:20',78377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88613,'2013-04-24 16:44:03',78378,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(88614,'2013-04-24 16:44:12',78379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88615,'2013-04-24 16:44:52',78380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88616,'2013-04-24 16:47:41',77154,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(88617,'2013-04-24 16:48:21',78381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88618,'2013-04-24 16:52:22',78382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88619,'2013-04-24 16:52:52',64966,1,NULL,NULL,NULL,'mobile',NULL),
(88620,'2013-04-24 16:54:40',78383,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(88621,'2013-04-24 16:55:30',71275,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(88622,'2013-04-24 17:06:28',78384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88623,'2013-04-24 17:07:06',78385,0,NULL,NULL,NULL,'desktop',NULL),
(88624,'2013-04-24 17:07:26',78386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88625,'2013-04-24 17:08:52',78387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88626,'2013-04-24 17:12:05',78388,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(88627,'2013-04-24 17:15:12',76764,1,NULL,NULL,NULL,'mobile',NULL),
(88628,'2013-04-24 17:22:33',78389,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(88629,'2013-04-24 17:36:32',78390,0,NULL,NULL,NULL,'desktop',NULL),
(88630,'2013-04-24 17:36:40',78391,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(88631,'2013-04-24 17:40:58',78392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88632,'2013-04-24 17:43:47',78393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88633,'2013-04-24 17:48:48',78394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88634,'2013-04-24 17:57:51',78395,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88635,'2013-04-24 17:58:06',78396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88636,'2013-04-24 18:12:53',78397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88637,'2013-04-24 18:17:35',78398,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(88638,'2013-04-24 18:18:00',78399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88639,'2013-04-24 18:18:40',73918,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(88640,'2013-04-24 18:18:44',78400,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(88641,'2013-04-24 18:18:52',78401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88642,'2013-04-24 18:44:50',78402,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(88643,'2013-04-24 18:50:12',78403,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88644,'2013-04-24 18:50:38',78404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88645,'2013-04-24 18:58:59',78405,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88646,'2013-04-24 19:01:09',70895,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(88647,'2013-04-24 19:11:49',78406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88648,'2013-04-24 19:28:08',78407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88649,'2013-04-24 19:33:00',66859,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(88650,'2013-04-24 19:35:33',78408,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88651,'2013-04-24 19:42:07',78409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88652,'2013-04-24 19:42:37',78410,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(88653,'2013-04-24 19:46:11',78411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88654,'2013-04-24 19:52:43',78412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88655,'2013-04-24 19:53:02',78413,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88656,'2013-04-24 20:07:16',78414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88657,'2013-04-24 20:11:22',78415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88658,'2013-04-24 20:12:29',78416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88659,'2013-04-24 20:13:06',78417,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88660,'2013-04-24 20:14:44',78418,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(88661,'2013-04-24 20:26:22',78419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88662,'2013-04-24 20:26:49',75762,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(88663,'2013-04-24 20:31:06',78420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88664,'2013-04-24 20:34:19',78421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88665,'2013-04-24 20:39:00',78422,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(88666,'2013-04-24 20:51:09',78423,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88667,'2013-04-24 21:00:32',78424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88668,'2013-04-24 21:06:56',78425,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88669,'2013-04-24 21:10:20',78426,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(88670,'2013-04-24 21:10:54',74360,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(88671,'2013-04-24 21:20:12',78427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88672,'2013-04-24 21:20:16',78428,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88673,'2013-04-24 21:27:54',78429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88674,'2013-04-24 21:43:14',78430,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88675,'2013-04-24 21:46:45',78431,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88676,'2013-04-24 21:47:53',78432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88677,'2013-04-24 21:56:33',78433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88678,'2013-04-24 21:56:44',78434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88679,'2013-04-24 21:59:21',78435,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88680,'2013-04-24 22:07:22',78436,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(88681,'2013-04-24 22:11:35',78437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88682,'2013-04-24 22:17:32',78438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88683,'2013-04-24 22:18:33',78439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88684,'2013-04-24 22:19:55',78440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88685,'2013-04-24 22:20:15',78441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88686,'2013-04-24 22:23:56',78442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88687,'2013-04-24 22:26:08',78443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88688,'2013-04-24 22:26:53',78444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88689,'2013-04-24 22:27:57',78445,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(88690,'2013-04-24 22:30:11',78446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88691,'2013-04-24 22:45:27',78447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88692,'2013-04-24 23:08:06',78448,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88693,'2013-04-24 23:11:41',78449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88694,'2013-04-24 23:15:43',78450,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88695,'2013-04-24 23:31:56',78451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88696,'2013-04-24 23:50:56',78452,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(88697,'2013-04-24 23:53:30',78453,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(88698,'2013-04-25 00:09:43',78454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88699,'2013-04-25 00:19:25',78455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88700,'2013-04-25 01:12:07',78456,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(88701,'2013-04-25 01:29:37',78457,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(88702,'2013-04-25 01:33:36',78458,0,NULL,NULL,NULL,'mobile',NULL),
(88703,'2013-04-25 01:41:43',78459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88704,'2013-04-25 02:09:19',78460,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88705,'2013-04-25 02:10:11',78461,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88706,'2013-04-25 02:15:03',78462,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88707,'2013-04-25 02:17:43',78463,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88708,'2013-04-25 02:20:23',78464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88709,'2013-04-25 02:22:09',78465,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88710,'2013-04-25 02:22:10',78466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88711,'2013-04-25 02:28:52',78467,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(88712,'2013-04-25 02:31:15',78468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88713,'2013-04-25 02:33:10',78469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88714,'2013-04-25 03:24:40',78470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88715,'2013-04-25 03:26:56',78471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88716,'2013-04-25 03:52:59',78472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88717,'2013-04-25 03:55:05',75549,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(88718,'2013-04-25 03:55:48',78473,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88719,'2013-04-25 03:58:21',78474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88720,'2013-04-25 03:59:29',78475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88721,'2013-04-25 04:00:47',68116,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(88722,'2013-04-25 04:06:53',78476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88723,'2013-04-25 04:36:10',78477,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88724,'2013-04-25 05:22:31',73417,1,NULL,NULL,NULL,'mobile',NULL),
(88725,'2013-04-25 05:41:34',71181,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(88726,'2013-04-25 06:02:58',78478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88727,'2013-04-25 06:29:44',78479,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88728,'2013-04-25 06:35:38',78480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88729,'2013-04-25 06:48:15',65567,1,NULL,NULL,NULL,'desktop',NULL),
(88730,'2013-04-25 06:51:51',78481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88731,'2013-04-25 06:59:44',72090,1,NULL,NULL,NULL,'mobile',NULL),
(88732,'2013-04-25 07:03:28',66516,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(88733,'2013-04-25 07:20:30',78482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88734,'2013-04-25 07:29:25',78483,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88735,'2013-04-25 07:51:07',76587,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(88736,'2013-04-25 07:52:00',78484,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88737,'2013-04-25 08:18:49',78485,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88738,'2013-04-25 08:32:29',78486,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88739,'2013-04-25 08:32:59',78487,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(88740,'2013-04-25 08:38:44',78488,0,NULL,NULL,NULL,'mobile',NULL),
(88741,'2013-04-25 08:41:18',78489,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88742,'2013-04-25 08:46:17',78490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88743,'2013-04-25 09:04:06',78491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88744,'2013-04-25 09:04:21',78492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88745,'2013-04-25 09:06:38',78493,0,NULL,NULL,NULL,'mobile',NULL),
(88746,'2013-04-25 09:12:11',78494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88747,'2013-04-25 09:20:00',78495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88748,'2013-04-25 09:27:56',78496,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88749,'2013-04-25 09:32:21',78497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88750,'2013-04-25 09:35:07',78498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88751,'2013-04-25 09:37:25',78499,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88752,'2013-04-25 09:42:55',78500,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(88753,'2013-04-25 09:46:17',78501,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88754,'2013-04-25 09:53:59',74087,1,NULL,NULL,NULL,'mobile',NULL),
(88755,'2013-04-25 10:02:13',78502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88756,'2013-04-25 10:03:39',78503,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88757,'2013-04-25 10:06:50',78504,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(88758,'2013-04-25 10:07:11',78505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88759,'2013-04-25 10:11:15',75371,1,NULL,NULL,NULL,'desktop',NULL),
(88760,'2013-04-25 10:14:57',78506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88761,'2013-04-25 10:20:51',78507,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88762,'2013-04-25 10:21:37',76969,1,NULL,NULL,NULL,'desktop',NULL),
(88763,'2013-04-25 10:23:29',78508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88764,'2013-04-25 10:24:51',78509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88765,'2013-04-25 10:25:20',78510,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88766,'2013-04-25 10:26:23',78511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88767,'2013-04-25 10:31:30',78512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88768,'2013-04-25 10:33:40',78513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88769,'2013-04-25 10:39:00',78514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88770,'2013-04-25 10:40:55',78515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88771,'2013-04-25 10:41:14',78516,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(88772,'2013-04-25 10:41:57',78517,0,NULL,NULL,NULL,'mobile',NULL),
(88773,'2013-04-25 10:42:45',78518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88774,'2013-04-25 10:46:29',78519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88775,'2013-04-25 10:47:04',78520,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88776,'2013-04-25 10:47:28',78521,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88777,'2013-04-25 10:50:32',66472,1,NULL,NULL,NULL,'desktop',NULL),
(88778,'2013-04-25 10:55:18',70538,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(88779,'2013-04-25 11:07:26',78522,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(88780,'2013-04-25 11:07:49',78523,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88781,'2013-04-25 11:07:52',78524,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88782,'2013-04-25 11:12:25',78525,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(88783,'2013-04-25 11:14:51',78526,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(88784,'2013-04-25 11:14:54',78527,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88785,'2013-04-25 11:18:01',78528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88786,'2013-04-25 11:25:32',78529,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(88787,'2013-04-25 11:27:54',78530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88788,'2013-04-25 11:29:46',70579,1,NULL,NULL,NULL,'mobile',NULL),
(88789,'2013-04-25 11:32:24',78531,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(88790,'2013-04-25 11:32:25',78532,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88791,'2013-04-25 11:36:30',78533,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(88792,'2013-04-25 11:40:59',78534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88793,'2013-04-25 11:43:24',78535,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88794,'2013-04-25 11:53:00',78536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88795,'2013-04-25 11:53:20',78537,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88796,'2013-04-25 12:01:57',78538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88797,'2013-04-25 12:04:04',78539,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88798,'2013-04-25 12:05:41',70229,1,NULL,NULL,NULL,'desktop',NULL),
(88799,'2013-04-25 12:07:16',69038,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(88800,'2013-04-25 12:08:04',78540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88801,'2013-04-25 12:12:14',78541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88802,'2013-04-25 12:12:20',78542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88803,'2013-04-25 12:13:15',78543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88804,'2013-04-25 12:13:57',66647,1,NULL,NULL,NULL,'mobile',NULL),
(88805,'2013-04-25 12:14:09',78544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88806,'2013-04-25 12:14:20',78545,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(88807,'2013-04-25 12:14:29',78546,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88808,'2013-04-25 12:15:33',78547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88809,'2013-04-25 12:17:52',78548,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88810,'2013-04-25 12:18:08',78549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88811,'2013-04-25 12:23:03',78550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88812,'2013-04-25 12:30:22',78551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88813,'2013-04-25 12:34:19',78552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88814,'2013-04-25 12:34:45',78553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88815,'2013-04-25 12:37:07',66134,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(88816,'2013-04-25 12:39:23',78554,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(88817,'2013-04-25 12:43:16',69703,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(88818,'2013-04-25 12:43:28',56734,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(88819,'2013-04-25 12:44:21',78555,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(88820,'2013-04-25 12:45:24',78556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88821,'2013-04-25 12:45:27',78557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88822,'2013-04-25 12:46:42',78558,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88823,'2013-04-25 12:47:41',78559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88824,'2013-04-25 12:48:23',78560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88825,'2013-04-25 12:55:38',78561,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88826,'2013-04-25 12:58:02',78562,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(88827,'2013-04-25 13:00:18',78563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88828,'2013-04-25 13:03:27',71102,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(88829,'2013-04-25 13:07:01',78564,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88830,'2013-04-25 13:13:54',78565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88831,'2013-04-25 13:15:26',78566,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(88832,'2013-04-25 13:16:58',78567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88833,'2013-04-25 13:19:05',78568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88834,'2013-04-25 13:19:28',73733,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(88835,'2013-04-25 13:21:03',78569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88836,'2013-04-25 13:22:45',76647,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(88837,'2013-04-25 13:24:13',78570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88838,'2013-04-25 13:28:08',78571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88839,'2013-04-25 13:29:55',78572,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(88840,'2013-04-25 13:30:13',69034,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(88841,'2013-04-25 13:32:45',78573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88842,'2013-04-25 13:33:13',78574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88843,'2013-04-25 13:40:46',78575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88844,'2013-04-25 13:41:00',78576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88845,'2013-04-25 13:41:32',78577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88846,'2013-04-25 13:42:18',78578,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(88847,'2013-04-25 13:42:23',78579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88848,'2013-04-25 13:44:33',78580,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(88849,'2013-04-25 13:46:50',78581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88850,'2013-04-25 13:49:21',78582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88851,'2013-04-25 13:49:30',78583,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(88852,'2013-04-25 13:51:09',78584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88853,'2013-04-25 14:01:25',78585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88854,'2013-04-25 14:02:50',78586,0,NULL,NULL,NULL,'desktop',NULL),
(88855,'2013-04-25 14:05:07',78587,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88856,'2013-04-25 14:06:26',78588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88857,'2013-04-25 14:14:42',78589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88858,'2013-04-25 14:21:03',78590,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(88859,'2013-04-25 14:22:26',78591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88860,'2013-04-25 14:22:35',78592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88861,'2013-04-25 14:23:10',78593,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88862,'2013-04-25 14:23:22',78594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88863,'2013-04-25 14:34:39',78595,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88864,'2013-04-25 14:35:48',78596,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88865,'2013-04-25 14:39:55',78597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88866,'2013-04-25 14:42:23',78598,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(88867,'2013-04-25 14:45:07',78599,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88868,'2013-04-25 14:49:55',78600,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88869,'2013-04-25 14:54:22',78601,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88870,'2013-04-25 14:54:47',78602,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(88871,'2013-04-25 14:55:55',78603,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(88872,'2013-04-25 14:58:17',69347,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(88873,'2013-04-25 14:58:58',78604,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88874,'2013-04-25 15:05:51',78605,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88875,'2013-04-25 15:06:06',78606,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88876,'2013-04-25 15:09:14',78607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88877,'2013-04-25 15:15:03',78608,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(88878,'2013-04-25 15:15:43',69194,1,NULL,NULL,NULL,'mobile',NULL),
(88879,'2013-04-25 15:16:23',78609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88880,'2013-04-25 15:16:43',78610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88881,'2013-04-25 15:18:40',78611,0,NULL,NULL,NULL,'mobile',NULL),
(88882,'2013-04-25 15:22:45',78612,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(88883,'2013-04-25 15:23:44',78613,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88884,'2013-04-25 15:24:00',78614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88885,'2013-04-25 15:24:59',78615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88886,'2013-04-25 15:26:14',78616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88887,'2013-04-25 15:26:23',78617,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88888,'2013-04-25 15:27:34',67409,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(88889,'2013-04-25 15:30:12',78618,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(88890,'2013-04-25 15:31:54',78619,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(88891,'2013-04-25 15:35:23',78620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88892,'2013-04-25 15:36:13',78621,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(88893,'2013-04-25 15:37:49',78622,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(88894,'2013-04-25 15:41:33',78623,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88895,'2013-04-25 15:50:08',78624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88896,'2013-04-25 15:50:57',78625,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(88897,'2013-04-25 15:52:50',78626,0,NULL,NULL,NULL,'desktop',NULL),
(88898,'2013-04-25 15:52:54',78627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88899,'2013-04-25 15:53:46',78628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88900,'2013-04-25 15:58:55',78629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88901,'2013-04-25 16:00:41',78630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88902,'2013-04-25 16:03:29',78631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88903,'2013-04-25 16:04:02',78632,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(88904,'2013-04-25 16:08:04',78633,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88905,'2013-04-25 16:08:16',78634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88906,'2013-04-25 16:18:33',78635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88907,'2013-04-25 16:21:06',78636,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88908,'2013-04-25 16:31:14',78637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88909,'2013-04-25 16:32:55',78638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88910,'2013-04-25 16:34:45',78639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88911,'2013-04-25 16:34:58',78640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88912,'2013-04-25 16:41:47',70616,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(88913,'2013-04-25 16:49:09',78641,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88914,'2013-04-25 16:51:45',78642,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88915,'2013-04-25 16:52:34',78643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88916,'2013-04-25 16:52:48',78644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88917,'2013-04-25 16:54:06',78645,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(88918,'2013-04-25 16:54:40',78646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88919,'2013-04-25 16:54:54',78647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88920,'2013-04-25 16:55:23',78648,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88921,'2013-04-25 17:01:27',78649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88922,'2013-04-25 17:02:44',78650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88923,'2013-04-25 17:03:23',78651,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88924,'2013-04-25 17:07:05',69529,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(88925,'2013-04-25 17:07:51',78652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88926,'2013-04-25 17:16:40',78653,0,NULL,NULL,NULL,'mobile',NULL),
(88927,'2013-04-25 17:20:54',78654,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88928,'2013-04-25 17:24:50',78655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88929,'2013-04-25 17:27:26',78656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88930,'2013-04-25 17:34:30',78657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88931,'2013-04-25 17:38:16',78658,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88932,'2013-04-25 17:38:49',78659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88933,'2013-04-25 17:39:20',78660,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88934,'2013-04-25 17:40:58',78661,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(88935,'2013-04-25 17:42:40',78662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88936,'2013-04-25 17:43:59',78663,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88937,'2013-04-25 17:46:19',78664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88938,'2013-04-25 17:48:14',78665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88939,'2013-04-25 17:48:27',78666,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(88940,'2013-04-25 17:48:56',78667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88941,'2013-04-25 17:50:02',78668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88942,'2013-04-25 17:50:33',75399,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(88943,'2013-04-25 17:50:52',70496,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(88944,'2013-04-25 17:53:37',78669,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(88945,'2013-04-25 18:00:02',78670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88946,'2013-04-25 18:11:33',78671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88947,'2013-04-25 18:13:39',78672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88948,'2013-04-25 18:27:14',78673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88949,'2013-04-25 18:28:43',78674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88950,'2013-04-25 18:29:21',78675,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88951,'2013-04-25 18:34:03',78676,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88952,'2013-04-25 18:37:56',78677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88953,'2013-04-25 18:38:42',78678,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(88954,'2013-04-25 18:48:16',78679,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88955,'2013-04-25 18:56:23',78680,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(88956,'2013-04-25 19:00:26',72939,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(88957,'2013-04-25 19:16:30',61297,1,NULL,NULL,NULL,'mobile',NULL),
(88958,'2013-04-25 19:21:07',78681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88959,'2013-04-25 19:23:27',69000,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(88960,'2013-04-25 19:23:32',78682,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88961,'2013-04-25 19:23:43',78683,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88962,'2013-04-25 19:33:40',78684,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(88963,'2013-04-25 19:43:01',78685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88964,'2013-04-25 19:50:27',78686,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88965,'2013-04-25 20:06:21',78687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88966,'2013-04-25 20:16:34',78688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88967,'2013-04-25 20:17:55',78689,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(88968,'2013-04-25 20:22:28',78690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88969,'2013-04-25 20:23:28',78691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88970,'2013-04-25 20:37:14',78692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88971,'2013-04-25 20:50:48',78693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88972,'2013-04-25 20:57:00',78694,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(88973,'2013-04-25 20:57:28',78695,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(88974,'2013-04-25 20:58:12',69445,1,NULL,NULL,NULL,'mobile',NULL),
(88975,'2013-04-25 21:06:19',78696,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(88976,'2013-04-25 21:18:50',68300,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(88977,'2013-04-25 21:19:07',78697,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(88978,'2013-04-25 21:23:45',78698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88979,'2013-04-25 21:39:00',78699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88980,'2013-04-25 21:56:44',78700,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88981,'2013-04-25 22:03:42',78701,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88982,'2013-04-25 22:14:09',78702,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88983,'2013-04-25 22:14:23',78703,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(88984,'2013-04-25 22:17:27',78704,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(88985,'2013-04-25 22:20:04',78705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88986,'2013-04-25 22:23:28',78706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88987,'2013-04-25 22:32:37',78707,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88988,'2013-04-25 22:37:47',78708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88989,'2013-04-25 22:42:15',78709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88990,'2013-04-25 22:46:40',78710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88991,'2013-04-25 22:54:55',78711,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(88992,'2013-04-25 23:00:54',78712,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88993,'2013-04-25 23:03:18',78713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88994,'2013-04-25 23:11:40',78714,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88995,'2013-04-25 23:25:25',78715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88996,'2013-04-25 23:25:25',78716,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(88997,'2013-04-25 23:27:30',78717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(88998,'2013-04-25 23:30:25',78718,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(88999,'2013-04-25 23:31:17',78719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89000,'2013-04-25 23:32:16',78720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89001,'2013-04-25 23:39:08',71938,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(89002,'2013-04-25 23:51:50',78721,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89003,'2013-04-25 23:58:35',78722,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(89004,'2013-04-26 00:03:46',78723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89005,'2013-04-26 00:05:07',78724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89006,'2013-04-26 00:06:47',78725,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(89007,'2013-04-26 00:16:05',78726,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89008,'2013-04-26 00:43:59',78727,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89009,'2013-04-26 00:44:44',78728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89010,'2013-04-26 00:47:17',71789,1,NULL,NULL,NULL,'desktop',NULL),
(89011,'2013-04-26 00:47:54',78729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89012,'2013-04-26 00:49:44',78730,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89013,'2013-04-26 00:52:50',78731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89014,'2013-04-26 01:00:45',78732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89015,'2013-04-26 01:02:16',78733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89016,'2013-04-26 01:05:09',78734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89017,'2013-04-26 01:27:48',78735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89018,'2013-04-26 01:42:24',78736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89019,'2013-04-26 02:03:29',78737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89020,'2013-04-26 02:06:59',78738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89021,'2013-04-26 02:37:47',78739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89022,'2013-04-26 02:40:21',78740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89023,'2013-04-26 02:45:51',78741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89024,'2013-04-26 02:46:51',66471,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(89025,'2013-04-26 03:11:22',78742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89026,'2013-04-26 03:12:09',78743,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89027,'2013-04-26 03:28:03',78744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89028,'2013-04-26 03:28:09',78745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89029,'2013-04-26 03:35:31',78746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89030,'2013-04-26 04:23:15',78747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89031,'2013-04-26 04:52:19',78748,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89032,'2013-04-26 04:57:19',78749,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89033,'2013-04-26 05:39:48',78750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89034,'2013-04-26 05:52:14',78751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89035,'2013-04-26 06:04:58',78752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89036,'2013-04-26 06:06:20',78753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89037,'2013-04-26 06:10:50',73008,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(89038,'2013-04-26 06:22:10',78754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89039,'2013-04-26 06:33:08',74147,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(89040,'2013-04-26 06:55:39',78755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89041,'2013-04-26 06:56:01',78756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89042,'2013-04-26 07:03:36',78757,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89043,'2013-04-26 07:04:16',78758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89044,'2013-04-26 07:08:23',78759,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89045,'2013-04-26 07:25:23',78760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89046,'2013-04-26 07:25:54',78761,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89047,'2013-04-26 07:29:20',78762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89048,'2013-04-26 07:33:01',78763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89049,'2013-04-26 07:42:47',78764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89050,'2013-04-26 07:51:26',78765,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89051,'2013-04-26 08:01:51',78766,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89052,'2013-04-26 08:03:25',78767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89053,'2013-04-26 08:06:25',78768,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(89054,'2013-04-26 08:07:53',78769,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89055,'2013-04-26 08:08:33',78770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89056,'2013-04-26 08:08:57',78771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89057,'2013-04-26 08:11:23',78772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89058,'2013-04-26 08:27:26',78773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89059,'2013-04-26 08:28:47',78774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89060,'2013-04-26 08:37:12',78775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89061,'2013-04-26 08:45:26',78776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89062,'2013-04-26 08:55:37',78777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89063,'2013-04-26 08:57:07',78778,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89064,'2013-04-26 08:58:45',68742,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(89065,'2013-04-26 09:00:08',78779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89066,'2013-04-26 09:01:22',78780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89067,'2013-04-26 09:02:15',78781,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(89068,'2013-04-26 09:07:08',78782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89069,'2013-04-26 09:11:42',78783,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(89070,'2013-04-26 09:13:08',67726,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(89071,'2013-04-26 09:13:27',78784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89072,'2013-04-26 09:20:05',78785,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89073,'2013-04-26 09:21:30',78786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89074,'2013-04-26 09:23:34',78787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89075,'2013-04-26 09:24:14',78788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89076,'2013-04-26 09:25:41',76373,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(89077,'2013-04-26 09:28:09',78789,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89078,'2013-04-26 09:29:04',78790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89079,'2013-04-26 09:31:45',78791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89080,'2013-04-26 09:32:46',78792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89081,'2013-04-26 09:34:07',78793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89082,'2013-04-26 09:36:56',78794,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89083,'2013-04-26 09:39:32',78795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89084,'2013-04-26 09:41:48',69663,1,NULL,NULL,NULL,'desktop',NULL),
(89085,'2013-04-26 09:46:22',75415,1,NULL,NULL,NULL,'desktop',NULL),
(89086,'2013-04-26 09:47:49',66504,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(89087,'2013-04-26 09:58:38',78796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89088,'2013-04-26 10:03:01',78797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89089,'2013-04-26 10:06:03',78798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89090,'2013-04-26 10:06:48',78799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89091,'2013-04-26 10:07:21',78800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89092,'2013-04-26 10:07:38',78801,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89093,'2013-04-26 10:09:30',78802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89094,'2013-04-26 10:11:43',78803,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89095,'2013-04-26 10:14:52',78804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89096,'2013-04-26 10:20:33',78805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89097,'2013-04-26 10:31:40',78806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89098,'2013-04-26 10:34:53',78807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89099,'2013-04-26 10:36:25',78808,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89100,'2013-04-26 10:36:38',78809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89101,'2013-04-26 10:41:38',78810,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(89102,'2013-04-26 10:41:40',78811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89103,'2013-04-26 10:42:00',78812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89104,'2013-04-26 10:43:19',78813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89105,'2013-04-26 10:45:10',78814,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89106,'2013-04-26 10:53:30',78815,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89107,'2013-04-26 11:00:39',78816,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89108,'2013-04-26 11:01:35',78817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89109,'2013-04-26 11:04:24',78818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89110,'2013-04-26 11:07:42',78819,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89111,'2013-04-26 11:18:04',78820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89112,'2013-04-26 11:20:57',72873,1,NULL,NULL,NULL,'desktop',NULL),
(89113,'2013-04-26 11:21:20',78821,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(89114,'2013-04-26 11:21:52',78822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89115,'2013-04-26 11:26:49',78823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89116,'2013-04-26 11:27:40',78824,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(89117,'2013-04-26 11:30:25',78825,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89118,'2013-04-26 11:38:59',78826,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89119,'2013-04-26 11:42:20',73871,1,NULL,NULL,NULL,'mobile',NULL),
(89120,'2013-04-26 11:42:45',78827,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89121,'2013-04-26 11:48:31',71373,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(89122,'2013-04-26 11:50:54',78828,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89123,'2013-04-26 11:51:19',61807,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(89124,'2013-04-26 11:55:44',78829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89125,'2013-04-26 11:59:05',78830,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89126,'2013-04-26 11:59:17',78831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89127,'2013-04-26 11:59:32',78832,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89128,'2013-04-26 12:01:49',78833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89129,'2013-04-26 12:07:12',78834,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89130,'2013-04-26 12:11:34',78835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89131,'2013-04-26 12:16:44',78836,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89132,'2013-04-26 12:18:29',76630,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(89133,'2013-04-26 12:19:06',76220,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(89134,'2013-04-26 12:36:40',78837,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(89135,'2013-04-26 12:37:07',78838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89136,'2013-04-26 12:40:33',67406,1,NULL,NULL,NULL,'mobile',NULL),
(89137,'2013-04-26 12:40:45',78839,0,NULL,NULL,NULL,'desktop',NULL),
(89138,'2013-04-26 12:46:00',78840,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(89139,'2013-04-26 12:56:02',67106,1,NULL,NULL,NULL,'desktop',NULL),
(89140,'2013-04-26 13:00:54',78841,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(89141,'2013-04-26 13:05:37',78842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89142,'2013-04-26 13:09:03',78843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89143,'2013-04-26 13:12:14',78844,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(89144,'2013-04-26 13:22:34',78845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89145,'2013-04-26 13:27:39',78846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89146,'2013-04-26 13:28:35',78847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89147,'2013-04-26 13:29:25',78848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89148,'2013-04-26 13:31:01',78849,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89149,'2013-04-26 13:37:11',78850,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89150,'2013-04-26 13:50:10',78851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89151,'2013-04-26 13:54:32',78852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89152,'2013-04-26 13:55:19',78853,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(89153,'2013-04-26 14:01:50',78854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89154,'2013-04-26 14:03:21',65493,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(89155,'2013-04-26 14:04:22',78855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89156,'2013-04-26 14:07:41',78856,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89157,'2013-04-26 14:08:20',78857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89158,'2013-04-26 14:08:21',78858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89159,'2013-04-26 14:12:57',78859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89160,'2013-04-26 14:17:28',78860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89161,'2013-04-26 14:18:44',78861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89162,'2013-04-26 14:20:28',78862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89163,'2013-04-26 14:25:37',78863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89164,'2013-04-26 14:25:41',78864,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89165,'2013-04-26 14:33:44',78865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89166,'2013-04-26 14:34:01',78866,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89167,'2013-04-26 14:39:10',78867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89168,'2013-04-26 14:46:49',78868,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89169,'2013-04-26 14:52:19',78869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89170,'2013-04-26 14:57:05',78870,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89171,'2013-04-26 14:59:03',78871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89172,'2013-04-26 15:01:17',78872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89173,'2013-04-26 15:01:39',78873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89174,'2013-04-26 15:05:04',78874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89175,'2013-04-26 15:05:05',78875,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89176,'2013-04-26 15:09:55',78876,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89177,'2013-04-26 15:12:16',78877,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89178,'2013-04-26 15:14:36',78878,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89179,'2013-04-26 15:16:15',74414,1,NULL,NULL,NULL,'desktop',NULL),
(89180,'2013-04-26 15:16:20',78879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89181,'2013-04-26 15:17:47',78880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89182,'2013-04-26 15:19:04',78881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89183,'2013-04-26 15:21:34',78882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89184,'2013-04-26 15:24:22',78883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89185,'2013-04-26 15:27:09',78884,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89186,'2013-04-26 15:30:24',78885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89187,'2013-04-26 15:31:09',78886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89188,'2013-04-26 15:32:47',78887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89189,'2013-04-26 15:34:14',66190,1,NULL,NULL,NULL,'desktop',NULL),
(89190,'2013-04-26 15:36:24',78888,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89191,'2013-04-26 15:36:30',78889,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89192,'2013-04-26 15:37:08',78890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89193,'2013-04-26 15:38:11',78891,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(89194,'2013-04-26 15:40:22',78892,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(89195,'2013-04-26 15:44:14',78893,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89196,'2013-04-26 15:51:47',78894,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89197,'2013-04-26 15:55:05',78895,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89198,'2013-04-26 15:56:28',78896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89199,'2013-04-26 16:01:37',78897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89200,'2013-04-26 16:03:52',78898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89201,'2013-04-26 16:04:54',78899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89202,'2013-04-26 16:06:25',78900,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89203,'2013-04-26 16:15:30',78901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89204,'2013-04-26 16:18:22',78902,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89205,'2013-04-26 16:19:37',78903,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(89206,'2013-04-26 16:25:21',78904,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(89207,'2013-04-26 16:33:29',78905,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89208,'2013-04-26 16:34:01',78906,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(89209,'2013-04-26 16:34:34',78907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89210,'2013-04-26 16:38:52',78908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89211,'2013-04-26 16:39:41',78909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89212,'2013-04-26 16:40:53',78910,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(89213,'2013-04-26 16:45:06',72668,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(89214,'2013-04-26 16:48:08',78911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89215,'2013-04-26 16:52:52',78912,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89216,'2013-04-26 16:54:00',78913,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89217,'2013-04-26 17:00:55',78914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89218,'2013-04-26 17:02:50',78915,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89219,'2013-04-26 17:09:21',78916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89220,'2013-04-26 17:11:17',78917,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89221,'2013-04-26 17:16:28',78918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89222,'2013-04-26 17:17:43',78919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89223,'2013-04-26 17:18:25',78920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89224,'2013-04-26 17:19:46',72204,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(89225,'2013-04-26 17:22:40',78921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89226,'2013-04-26 17:23:47',78922,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89227,'2013-04-26 17:25:05',78923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89228,'2013-04-26 17:26:31',78924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89229,'2013-04-26 17:27:36',78925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89230,'2013-04-26 17:37:41',78926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89231,'2013-04-26 17:41:31',78927,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89232,'2013-04-26 17:52:35',78928,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89233,'2013-04-26 17:53:16',78929,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89234,'2013-04-26 18:02:45',78930,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89235,'2013-04-26 18:03:52',78931,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89236,'2013-04-26 18:10:52',70822,1,NULL,NULL,NULL,'mobile',NULL),
(89237,'2013-04-26 18:12:27',78932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89238,'2013-04-26 18:20:36',78933,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89239,'2013-04-26 18:24:22',78934,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89240,'2013-04-26 18:33:32',78935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89241,'2013-04-26 18:37:07',78936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89242,'2013-04-26 18:38:43',73157,1,NULL,NULL,NULL,'mobile',NULL),
(89243,'2013-04-26 18:42:31',78937,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89244,'2013-04-26 18:44:18',78938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89245,'2013-04-26 18:51:22',78939,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89246,'2013-04-26 18:57:43',78940,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89247,'2013-04-26 19:09:57',78941,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89248,'2013-04-26 19:10:51',78942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89249,'2013-04-26 19:13:08',78943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89250,'2013-04-26 19:16:06',78944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89251,'2013-04-26 19:36:31',78945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89252,'2013-04-26 19:47:08',78946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89253,'2013-04-26 19:47:33',78947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89254,'2013-04-26 19:49:59',78948,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89255,'2013-04-26 19:51:37',78949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89256,'2013-04-26 20:11:06',78950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89257,'2013-04-26 20:26:07',78951,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89258,'2013-04-26 20:30:58',78952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89259,'2013-04-26 21:07:55',78953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89260,'2013-04-26 21:21:00',78954,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89261,'2013-04-26 21:22:07',78955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89262,'2013-04-26 21:25:07',78956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89263,'2013-04-26 21:36:49',78957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89264,'2013-04-26 21:39:42',78958,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89265,'2013-04-26 21:45:31',67704,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(89266,'2013-04-26 22:02:19',78959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89267,'2013-04-26 22:05:42',78960,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89268,'2013-04-26 22:10:11',78961,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89269,'2013-04-26 22:10:24',78962,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89270,'2013-04-26 22:13:45',78963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89271,'2013-04-26 22:29:55',72791,1,NULL,NULL,NULL,'desktop',NULL),
(89272,'2013-04-26 22:34:43',78964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89273,'2013-04-26 22:46:14',78965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89274,'2013-04-26 23:05:43',78966,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89275,'2013-04-26 23:22:07',78967,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89276,'2013-04-26 23:30:00',78968,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89277,'2013-04-26 23:30:54',78969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89278,'2013-04-26 23:33:28',74350,1,NULL,NULL,NULL,'desktop',NULL),
(89279,'2013-04-26 23:51:56',78970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89280,'2013-04-27 00:04:04',78971,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89281,'2013-04-27 00:05:37',69788,1,NULL,NULL,NULL,'mobile',NULL),
(89282,'2013-04-27 00:22:06',72807,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(89283,'2013-04-27 00:35:23',78972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89284,'2013-04-27 00:35:52',78973,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89285,'2013-04-27 00:38:37',78974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89286,'2013-04-27 00:53:37',78975,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89287,'2013-04-27 00:54:31',78976,0,NULL,NULL,NULL,'desktop',NULL),
(89288,'2013-04-27 00:58:06',78977,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89289,'2013-04-27 01:01:30',78978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89290,'2013-04-27 01:17:43',78979,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89291,'2013-04-27 01:29:01',72203,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(89292,'2013-04-27 01:30:12',78980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89293,'2013-04-27 01:38:09',78981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89294,'2013-04-27 01:40:25',78982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89295,'2013-04-27 01:48:25',77116,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(89296,'2013-04-27 02:05:53',78983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89297,'2013-04-27 02:09:15',78984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89298,'2013-04-27 02:33:48',78985,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89299,'2013-04-27 02:35:58',78986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89300,'2013-04-27 02:55:06',78987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89301,'2013-04-27 03:25:04',78988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89302,'2013-04-27 04:09:16',78989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89303,'2013-04-27 04:20:57',78990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89304,'2013-04-27 04:21:36',78991,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89305,'2013-04-27 04:34:13',78992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89306,'2013-04-27 04:45:07',78993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89307,'2013-04-27 04:56:15',78994,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89308,'2013-04-27 04:59:42',78995,0,NULL,NULL,NULL,'mobile',NULL),
(89309,'2013-04-27 05:05:58',78996,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89310,'2013-04-27 05:22:41',78997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89311,'2013-04-27 05:59:11',78998,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89312,'2013-04-27 05:59:26',78999,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89313,'2013-04-27 06:14:11',79000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89314,'2013-04-27 06:23:33',79001,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89315,'2013-04-27 06:32:12',79002,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89316,'2013-04-27 06:33:56',79003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89317,'2013-04-27 07:20:13',79004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89318,'2013-04-27 07:50:48',79005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89319,'2013-04-27 08:09:25',79006,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89320,'2013-04-27 08:11:45',79007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89321,'2013-04-27 08:50:22',79008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89322,'2013-04-27 09:03:03',65836,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(89323,'2013-04-27 09:12:57',79009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89324,'2013-04-27 09:25:14',79010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89325,'2013-04-27 09:29:52',66768,1,NULL,NULL,NULL,'desktop',NULL),
(89326,'2013-04-27 09:34:03',79011,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89327,'2013-04-27 09:35:44',79012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89328,'2013-04-27 09:46:10',68814,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(89329,'2013-04-27 10:09:09',71309,1,NULL,NULL,NULL,'desktop',NULL),
(89330,'2013-04-27 10:12:10',79013,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89331,'2013-04-27 10:12:27',70675,1,NULL,NULL,NULL,'desktop',NULL),
(89332,'2013-04-27 10:12:55',79014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89333,'2013-04-27 10:23:23',79015,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89334,'2013-04-27 10:23:39',79016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89335,'2013-04-27 10:32:57',79017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89336,'2013-04-27 10:36:27',79018,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89337,'2013-04-27 11:01:05',72669,1,NULL,NULL,NULL,'mobile',NULL),
(89338,'2013-04-27 11:20:34',79019,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89339,'2013-04-27 11:22:53',79020,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89340,'2013-04-27 11:34:27',79021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89341,'2013-04-27 11:44:56',79022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89342,'2013-04-27 11:51:40',79023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89343,'2013-04-27 11:57:56',79024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89344,'2013-04-27 12:12:09',79025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89345,'2013-04-27 12:16:04',79026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89346,'2013-04-27 12:22:24',79027,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89347,'2013-04-27 12:30:01',68967,1,NULL,NULL,NULL,'mobile',NULL),
(89348,'2013-04-27 12:30:27',79028,0,NULL,NULL,NULL,'mobile',NULL),
(89349,'2013-04-27 12:32:18',79029,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(89350,'2013-04-27 12:38:09',79030,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89351,'2013-04-27 12:47:46',79031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89352,'2013-04-27 12:47:59',79032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89353,'2013-04-27 12:48:12',79033,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89354,'2013-04-27 12:50:43',79034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89355,'2013-04-27 12:59:37',79035,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89356,'2013-04-27 13:17:37',79036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89357,'2013-04-27 13:30:54',70440,1,NULL,NULL,NULL,'desktop',NULL),
(89358,'2013-04-27 13:36:58',79037,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89359,'2013-04-27 13:46:44',79038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89360,'2013-04-27 13:50:08',79039,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89361,'2013-04-27 14:04:23',79040,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89362,'2013-04-27 14:09:32',79041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89363,'2013-04-27 14:10:46',79042,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89364,'2013-04-27 14:31:27',79043,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89365,'2013-04-27 14:54:11',79044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89366,'2013-04-27 14:57:22',79045,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89367,'2013-04-27 14:58:51',79046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89368,'2013-04-27 15:00:54',79047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89369,'2013-04-27 15:08:48',79048,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89370,'2013-04-27 15:12:34',79049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89371,'2013-04-27 15:30:20',79050,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(89372,'2013-04-27 15:51:58',79051,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89373,'2013-04-27 15:59:20',79052,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89374,'2013-04-27 16:04:49',79053,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89375,'2013-04-27 16:04:53',79054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89376,'2013-04-27 16:08:00',79055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89377,'2013-04-27 16:13:55',79056,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89378,'2013-04-27 16:19:57',79057,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89379,'2013-04-27 16:25:51',79058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89380,'2013-04-27 16:30:19',79059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89381,'2013-04-27 16:36:35',79060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89382,'2013-04-27 16:50:49',79061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89383,'2013-04-27 17:00:10',79062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89384,'2013-04-27 17:12:50',79063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89385,'2013-04-27 17:30:37',79064,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89386,'2013-04-27 17:35:22',79065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89387,'2013-04-27 18:10:55',79066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89388,'2013-04-27 18:18:24',79067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89389,'2013-04-27 18:18:51',79068,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89390,'2013-04-27 18:36:43',79069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89391,'2013-04-27 18:49:13',79070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89392,'2013-04-27 18:57:22',79071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89393,'2013-04-27 18:57:40',79072,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89394,'2013-04-27 18:59:19',79073,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89395,'2013-04-27 19:10:55',79074,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89396,'2013-04-27 19:10:58',79075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89397,'2013-04-27 19:14:10',79076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89398,'2013-04-27 19:25:49',79077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89399,'2013-04-27 19:27:05',79078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89400,'2013-04-27 19:46:59',76138,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(89401,'2013-04-27 20:24:53',79079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89402,'2013-04-27 20:52:52',79080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89403,'2013-04-27 20:55:18',79081,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89404,'2013-04-27 21:05:28',79082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89405,'2013-04-27 21:10:30',79083,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89406,'2013-04-27 21:15:54',79084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89407,'2013-04-27 21:19:24',79085,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89408,'2013-04-27 21:19:52',79086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89409,'2013-04-27 21:28:06',79087,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(89410,'2013-04-27 21:29:30',68968,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(89411,'2013-04-27 21:35:13',79088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89412,'2013-04-27 21:40:59',79089,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(89413,'2013-04-27 21:46:39',79090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89414,'2013-04-27 22:21:49',79091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89415,'2013-04-27 22:46:28',79092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89416,'2013-04-27 23:09:01',72457,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(89417,'2013-04-27 23:11:44',79093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89418,'2013-04-27 23:15:58',79094,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89419,'2013-04-27 23:34:25',79095,0,NULL,NULL,NULL,'desktop',NULL),
(89420,'2013-04-27 23:39:04',79096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89421,'2013-04-27 23:43:00',79097,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89422,'2013-04-27 23:56:35',79098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89423,'2013-04-28 00:36:27',57664,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(89424,'2013-04-28 01:25:40',79099,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(89425,'2013-04-28 01:29:08',79100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89426,'2013-04-28 01:39:22',79101,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89427,'2013-04-28 02:14:01',63607,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(89428,'2013-04-28 02:24:52',79102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89429,'2013-04-28 02:45:04',79103,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89430,'2013-04-28 02:57:23',79104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89431,'2013-04-28 03:01:59',79105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89432,'2013-04-28 03:08:24',79106,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89433,'2013-04-28 03:08:56',79107,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89434,'2013-04-28 03:10:25',79108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89435,'2013-04-28 03:41:16',79109,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89436,'2013-04-28 03:45:38',79110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89437,'2013-04-28 04:09:25',79111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89438,'2013-04-28 04:25:47',79112,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89439,'2013-04-28 04:36:34',79113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89440,'2013-04-28 04:40:08',79114,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89441,'2013-04-28 04:56:50',79115,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89442,'2013-04-28 05:01:05',79116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89443,'2013-04-28 05:02:25',79117,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89444,'2013-04-28 05:52:58',67943,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(89445,'2013-04-28 05:53:03',79118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89446,'2013-04-28 06:08:40',79119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89447,'2013-04-28 06:23:37',79120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89448,'2013-04-28 06:32:09',79121,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(89449,'2013-04-28 06:37:52',79122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89450,'2013-04-28 07:07:54',79123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89451,'2013-04-28 07:23:01',79124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89452,'2013-04-28 07:23:37',64840,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(89453,'2013-04-28 07:26:33',79125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89454,'2013-04-28 07:32:29',79126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89455,'2013-04-28 07:41:35',79127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89456,'2013-04-28 08:24:17',79128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89457,'2013-04-28 08:24:23',79129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89458,'2013-04-28 08:25:28',72287,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(89459,'2013-04-28 08:49:23',79130,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89460,'2013-04-28 09:13:12',79131,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89461,'2013-04-28 09:26:54',79132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89462,'2013-04-28 09:28:36',79133,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89463,'2013-04-28 09:35:18',79134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89464,'2013-04-28 09:40:00',79135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89465,'2013-04-28 09:48:34',79136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89466,'2013-04-28 09:49:34',79137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89467,'2013-04-28 10:04:00',79138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89468,'2013-04-28 10:05:58',79139,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89469,'2013-04-28 10:07:43',76818,1,NULL,NULL,NULL,'desktop',NULL),
(89470,'2013-04-28 10:23:30',79140,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89471,'2013-04-28 10:38:58',67336,1,NULL,NULL,NULL,'mobile',NULL),
(89472,'2013-04-28 10:39:42',79141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89473,'2013-04-28 10:43:56',79142,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89474,'2013-04-28 10:46:03',79143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89475,'2013-04-28 10:46:20',79144,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89476,'2013-04-28 10:54:22',79145,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89477,'2013-04-28 11:07:59',68013,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(89478,'2013-04-28 11:14:29',79146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89479,'2013-04-28 11:25:35',79147,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89480,'2013-04-28 11:26:11',79148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89481,'2013-04-28 11:33:17',79149,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(89482,'2013-04-28 11:50:10',79150,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(89483,'2013-04-28 11:53:53',79151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89484,'2013-04-28 11:54:10',79152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89485,'2013-04-28 11:57:34',79153,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(89486,'2013-04-28 12:01:01',79154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89487,'2013-04-28 12:07:17',79155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89488,'2013-04-28 12:15:56',79156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89489,'2013-04-28 12:19:49',79157,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(89490,'2013-04-28 12:24:32',69761,1,NULL,NULL,NULL,'desktop',NULL),
(89491,'2013-04-28 12:25:51',79158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89492,'2013-04-28 12:39:27',72282,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(89493,'2013-04-28 12:42:24',79159,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89494,'2013-04-28 12:46:46',79160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89495,'2013-04-28 13:02:46',79161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89496,'2013-04-28 13:03:56',79162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89497,'2013-04-28 13:04:36',79163,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89498,'2013-04-28 13:09:34',79164,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89499,'2013-04-28 13:23:43',79165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89500,'2013-04-28 13:25:20',79166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89501,'2013-04-28 13:25:28',79167,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(89502,'2013-04-28 13:31:01',79168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89503,'2013-04-28 13:32:57',67638,1,NULL,NULL,NULL,'mobile',NULL),
(89504,'2013-04-28 13:33:09',79169,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89505,'2013-04-28 13:35:03',79170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89506,'2013-04-28 13:39:08',73657,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(89507,'2013-04-28 13:44:22',79171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89508,'2013-04-28 14:01:50',79172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89509,'2013-04-28 14:04:51',79173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89510,'2013-04-28 14:09:28',74753,1,NULL,NULL,NULL,'desktop',NULL),
(89511,'2013-04-28 14:12:07',79174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89512,'2013-04-28 14:27:52',79175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89513,'2013-04-28 14:36:53',79176,0,NULL,NULL,NULL,'desktop',NULL),
(89514,'2013-04-28 14:37:27',79177,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(89515,'2013-04-28 14:47:11',79178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89516,'2013-04-28 15:01:42',79179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89517,'2013-04-28 15:12:50',79180,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(89518,'2013-04-28 15:16:29',79181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89519,'2013-04-28 15:17:08',79182,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(89520,'2013-04-28 15:19:58',79183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89521,'2013-04-28 15:20:11',79184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89522,'2013-04-28 15:41:48',79185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89523,'2013-04-28 16:08:58',79186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89524,'2013-04-28 16:15:45',79187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89525,'2013-04-28 16:21:45',79188,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89526,'2013-04-28 16:30:02',71656,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(89527,'2013-04-28 16:39:42',79189,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89528,'2013-04-28 16:49:56',78106,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(89529,'2013-04-28 16:54:09',79190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89530,'2013-04-28 16:59:42',79191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89531,'2013-04-28 17:03:21',78984,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(89532,'2013-04-28 17:03:44',79192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89533,'2013-04-28 17:08:41',79193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89534,'2013-04-28 17:12:23',78221,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(89535,'2013-04-28 17:12:33',79194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89536,'2013-04-28 17:16:58',79195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89537,'2013-04-28 17:32:42',79196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89538,'2013-04-28 17:33:58',79197,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89539,'2013-04-28 17:37:07',79198,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89540,'2013-04-28 17:37:43',79199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89541,'2013-04-28 17:42:32',79200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89542,'2013-04-28 17:43:51',74433,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(89543,'2013-04-28 17:45:08',79201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89544,'2013-04-28 18:01:53',73988,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(89545,'2013-04-28 18:03:23',79202,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89546,'2013-04-28 18:06:14',79203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89547,'2013-04-28 18:13:48',79204,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89548,'2013-04-28 18:24:41',79205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89549,'2013-04-28 18:32:31',79206,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89550,'2013-04-28 18:32:33',79207,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89551,'2013-04-28 18:34:29',77973,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(89552,'2013-04-28 18:37:59',79208,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89553,'2013-04-28 18:46:07',79209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89554,'2013-04-28 18:51:45',79210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89555,'2013-04-28 18:57:58',79211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89556,'2013-04-28 18:59:35',79212,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89557,'2013-04-28 19:19:33',79213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89558,'2013-04-28 19:25:57',79214,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89559,'2013-04-28 19:27:18',79215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89560,'2013-04-28 19:32:32',79216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89561,'2013-04-28 19:33:07',79217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89562,'2013-04-28 19:35:03',79218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89563,'2013-04-28 19:35:25',79219,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89564,'2013-04-28 19:35:42',79220,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89565,'2013-04-28 19:45:37',79221,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(89566,'2013-04-28 19:45:42',79222,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89567,'2013-04-28 19:50:04',79223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89568,'2013-04-28 20:01:32',79224,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89569,'2013-04-28 20:11:11',79225,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89570,'2013-04-28 20:15:05',79226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89571,'2013-04-28 20:15:44',79227,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89572,'2013-04-28 20:20:18',69444,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(89573,'2013-04-28 20:24:08',79228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89574,'2013-04-28 20:31:13',79229,0,NULL,NULL,NULL,'desktop',NULL),
(89575,'2013-04-28 20:38:20',79230,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89576,'2013-04-28 20:41:37',79231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89577,'2013-04-28 20:47:48',79232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89578,'2013-04-28 20:58:19',79233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89579,'2013-04-28 21:00:51',79234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89580,'2013-04-28 21:06:14',79235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89581,'2013-04-28 21:13:44',79236,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(89582,'2013-04-28 21:19:14',79237,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(89583,'2013-04-28 21:23:37',79238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89584,'2013-04-28 21:24:43',79239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89585,'2013-04-28 21:40:32',79240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89586,'2013-04-28 21:48:49',77768,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(89587,'2013-04-28 21:56:04',79241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89588,'2013-04-28 21:57:00',79242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89589,'2013-04-28 22:09:53',68252,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(89590,'2013-04-28 22:13:30',79243,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89591,'2013-04-28 22:15:43',79244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89592,'2013-04-28 22:21:54',79245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89593,'2013-04-28 22:29:54',79246,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89594,'2013-04-28 22:30:29',79247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89595,'2013-04-28 22:40:07',79248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89596,'2013-04-28 22:50:37',79249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89597,'2013-04-28 22:51:18',79250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89598,'2013-04-28 22:51:37',79251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89599,'2013-04-28 22:52:11',79252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89600,'2013-04-28 23:01:23',79253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89601,'2013-04-28 23:12:23',79254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89602,'2013-04-28 23:17:02',79255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89603,'2013-04-28 23:17:57',79256,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89604,'2013-04-28 23:24:44',79257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89605,'2013-04-28 23:25:57',79258,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89606,'2013-04-28 23:31:14',79259,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89607,'2013-04-28 23:34:40',71297,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(89608,'2013-04-28 23:39:45',72154,1,NULL,NULL,NULL,'mobile',NULL),
(89609,'2013-04-28 23:42:21',68674,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(89610,'2013-04-28 23:43:19',79260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89611,'2013-04-28 23:45:31',79261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89612,'2013-04-28 23:52:52',79262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89613,'2013-04-29 00:07:12',79263,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(89614,'2013-04-29 00:09:56',79264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89615,'2013-04-29 00:11:10',79265,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89616,'2013-04-29 00:11:22',79266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89617,'2013-04-29 00:14:11',72382,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(89618,'2013-04-29 00:16:53',79267,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89619,'2013-04-29 00:33:42',71230,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(89620,'2013-04-29 00:34:32',79268,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(89621,'2013-04-29 00:38:13',79269,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89622,'2013-04-29 00:41:39',79270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89623,'2013-04-29 00:44:52',74981,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(89624,'2013-04-29 00:45:24',79271,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89625,'2013-04-29 00:48:03',66633,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(89626,'2013-04-29 00:56:24',79272,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89627,'2013-04-29 01:12:29',79273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89628,'2013-04-29 01:14:01',79274,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89629,'2013-04-29 01:23:50',79275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89630,'2013-04-29 02:01:07',79276,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89631,'2013-04-29 02:06:26',79277,0,NULL,NULL,NULL,'mobile',NULL),
(89632,'2013-04-29 02:08:57',79278,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89633,'2013-04-29 02:11:24',79279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89634,'2013-04-29 02:12:56',79280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89635,'2013-04-29 02:40:09',79281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89636,'2013-04-29 02:48:28',79282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89637,'2013-04-29 03:29:50',79283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89638,'2013-04-29 03:53:59',71328,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(89639,'2013-04-29 04:12:41',79284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89640,'2013-04-29 04:17:45',65779,1,NULL,NULL,NULL,'desktop',NULL),
(89641,'2013-04-29 04:43:48',79285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89642,'2013-04-29 04:44:06',79286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89643,'2013-04-29 05:05:33',79287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89644,'2013-04-29 05:06:32',79288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89645,'2013-04-29 05:09:58',79289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89646,'2013-04-29 05:26:11',79290,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(89647,'2013-04-29 05:29:44',79291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89648,'2013-04-29 05:56:33',79292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89649,'2013-04-29 06:05:28',79293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89650,'2013-04-29 06:09:46',76654,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(89651,'2013-04-29 06:10:27',79294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89652,'2013-04-29 06:20:10',79295,0,NULL,NULL,NULL,'desktop',NULL),
(89653,'2013-04-29 06:27:15',70936,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(89654,'2013-04-29 07:00:31',79296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89655,'2013-04-29 07:04:39',79297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89656,'2013-04-29 07:10:47',79298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89657,'2013-04-29 07:15:28',79299,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(89658,'2013-04-29 07:15:49',79300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89659,'2013-04-29 07:22:51',79301,0,NULL,NULL,NULL,'mobile',NULL),
(89660,'2013-04-29 07:24:27',79302,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89661,'2013-04-29 07:42:47',79303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89662,'2013-04-29 07:55:08',79304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89663,'2013-04-29 08:02:15',79305,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89664,'2013-04-29 08:03:03',79306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89665,'2013-04-29 08:03:29',79307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89666,'2013-04-29 08:06:18',79308,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89667,'2013-04-29 08:07:32',79309,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89668,'2013-04-29 08:08:45',79310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89669,'2013-04-29 08:09:29',79311,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89670,'2013-04-29 08:30:22',79312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89671,'2013-04-29 08:31:26',79313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89672,'2013-04-29 08:32:53',79314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89673,'2013-04-29 08:39:18',79315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89674,'2013-04-29 08:44:27',79316,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(89675,'2013-04-29 08:52:28',79317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89676,'2013-04-29 08:56:32',79318,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89677,'2013-04-29 09:03:56',79319,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(89678,'2013-04-29 09:12:01',79320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89679,'2013-04-29 09:12:42',79321,0,NULL,NULL,NULL,'mobile',NULL),
(89680,'2013-04-29 09:17:15',79322,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89681,'2013-04-29 09:19:23',79323,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89682,'2013-04-29 09:23:18',79324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89683,'2013-04-29 09:31:36',76921,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(89684,'2013-04-29 09:39:10',79325,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89685,'2013-04-29 09:43:34',79326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89686,'2013-04-29 09:44:17',79327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89687,'2013-04-29 09:55:35',79328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89688,'2013-04-29 10:00:45',79329,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89689,'2013-04-29 10:02:00',79330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89690,'2013-04-29 10:03:33',79331,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89691,'2013-04-29 10:03:45',79332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89692,'2013-04-29 10:03:49',79333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89693,'2013-04-29 10:04:02',79334,0,NULL,NULL,NULL,'desktop',NULL),
(89694,'2013-04-29 10:06:30',79335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89695,'2013-04-29 10:07:23',79336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89696,'2013-04-29 10:11:16',79337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89697,'2013-04-29 10:14:15',79338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89698,'2013-04-29 10:15:33',79339,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89699,'2013-04-29 10:17:36',79340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89700,'2013-04-29 10:19:38',77758,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(89701,'2013-04-29 10:21:19',79341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89702,'2013-04-29 10:21:51',79342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89703,'2013-04-29 10:22:37',79343,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89704,'2013-04-29 10:22:50',79344,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89705,'2013-04-29 10:22:58',79345,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89706,'2013-04-29 10:28:08',79346,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89707,'2013-04-29 10:29:35',79347,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89708,'2013-04-29 10:30:01',79348,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89709,'2013-04-29 10:30:15',72925,1,NULL,NULL,NULL,'mobile',NULL),
(89710,'2013-04-29 10:33:09',79349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89711,'2013-04-29 10:33:51',79350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89712,'2013-04-29 10:36:43',79351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89713,'2013-04-29 10:36:57',79352,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89714,'2013-04-29 10:38:33',79353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89715,'2013-04-29 10:41:44',79354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89716,'2013-04-29 10:47:06',79355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89717,'2013-04-29 10:51:20',79356,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89718,'2013-04-29 10:52:03',79357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89719,'2013-04-29 10:54:16',79358,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(89720,'2013-04-29 10:55:49',79359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89721,'2013-04-29 10:58:04',67536,1,NULL,NULL,NULL,'desktop',NULL),
(89722,'2013-04-29 11:05:07',79360,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(89723,'2013-04-29 11:06:12',79361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89724,'2013-04-29 11:12:06',79362,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89725,'2013-04-29 11:20:26',79363,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89726,'2013-04-29 11:24:49',79364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89727,'2013-04-29 11:26:43',79365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89728,'2013-04-29 11:27:21',79366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89729,'2013-04-29 11:31:14',79367,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(89730,'2013-04-29 11:32:58',79368,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89731,'2013-04-29 11:39:12',79369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89732,'2013-04-29 11:39:41',79370,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89733,'2013-04-29 11:43:30',79371,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(89734,'2013-04-29 11:52:20',67481,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(89735,'2013-04-29 12:02:07',79372,0,NULL,NULL,NULL,'desktop',NULL),
(89736,'2013-04-29 12:04:57',79373,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89737,'2013-04-29 12:05:11',68793,1,NULL,NULL,NULL,'desktop',NULL),
(89738,'2013-04-29 12:07:38',79374,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89739,'2013-04-29 12:09:28',79375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89740,'2013-04-29 12:09:42',79376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89741,'2013-04-29 12:14:09',79377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89742,'2013-04-29 12:16:40',79378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89743,'2013-04-29 12:17:46',79379,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(89744,'2013-04-29 12:18:34',79380,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89745,'2013-04-29 12:19:35',79381,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89746,'2013-04-29 12:22:06',79382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89747,'2013-04-29 12:29:16',79383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89748,'2013-04-29 12:30:50',72337,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(89749,'2013-04-29 12:31:33',79384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89750,'2013-04-29 12:35:17',79385,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89751,'2013-04-29 12:39:19',79386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89752,'2013-04-29 12:41:53',79387,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89753,'2013-04-29 12:47:24',79388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89754,'2013-04-29 12:48:47',79389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89755,'2013-04-29 12:50:06',79390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89756,'2013-04-29 12:53:36',79391,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89757,'2013-04-29 13:01:19',69578,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(89758,'2013-04-29 13:03:21',79392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89759,'2013-04-29 13:06:59',79393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89760,'2013-04-29 13:08:58',79394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89761,'2013-04-29 13:11:51',79395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89762,'2013-04-29 13:14:06',79396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89763,'2013-04-29 13:15:23',79397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89764,'2013-04-29 13:18:10',79398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89765,'2013-04-29 13:24:50',79399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89766,'2013-04-29 13:26:16',79400,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89767,'2013-04-29 13:26:44',79401,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89768,'2013-04-29 13:27:27',79402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89769,'2013-04-29 13:28:29',79403,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89770,'2013-04-29 13:31:11',79404,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89771,'2013-04-29 13:36:52',79405,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89772,'2013-04-29 13:37:41',79406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89773,'2013-04-29 13:39:08',79407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89774,'2013-04-29 13:40:07',79408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89775,'2013-04-29 13:40:12',79409,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89776,'2013-04-29 13:48:53',79410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89777,'2013-04-29 13:58:40',79411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89778,'2013-04-29 13:59:00',79412,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89779,'2013-04-29 14:07:37',79413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89780,'2013-04-29 14:08:54',79414,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(89781,'2013-04-29 14:09:56',79415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89782,'2013-04-29 14:11:06',79416,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89783,'2013-04-29 14:13:53',79417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89784,'2013-04-29 14:22:58',79418,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89785,'2013-04-29 14:26:36',79419,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89786,'2013-04-29 14:27:48',79420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89787,'2013-04-29 14:31:22',79421,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89788,'2013-04-29 14:33:58',79422,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89789,'2013-04-29 14:34:24',79423,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89790,'2013-04-29 14:34:32',79424,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89791,'2013-04-29 14:42:24',68689,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(89792,'2013-04-29 14:43:24',79425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89793,'2013-04-29 14:43:36',79426,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89794,'2013-04-29 14:48:40',79427,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89795,'2013-04-29 14:57:25',79428,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89796,'2013-04-29 15:00:20',79429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89797,'2013-04-29 15:05:04',79430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89798,'2013-04-29 15:09:56',79431,0,NULL,NULL,NULL,'desktop',NULL),
(89799,'2013-04-29 15:10:28',79432,0,NULL,NULL,NULL,'desktop',NULL),
(89800,'2013-04-29 15:11:39',79433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89801,'2013-04-29 15:11:55',79434,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89802,'2013-04-29 15:13:28',79435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89803,'2013-04-29 15:15:27',79436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89804,'2013-04-29 15:17:36',79437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89805,'2013-04-29 15:19:59',79438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89806,'2013-04-29 15:23:23',79439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89807,'2013-04-29 15:24:52',70676,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(89808,'2013-04-29 15:25:11',79440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89809,'2013-04-29 15:33:18',77953,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(89810,'2013-04-29 15:35:05',79441,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89811,'2013-04-29 15:35:44',79442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89812,'2013-04-29 15:39:39',65822,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(89813,'2013-04-29 15:42:22',79443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89814,'2013-04-29 15:43:16',79444,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89815,'2013-04-29 15:43:33',79445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89816,'2013-04-29 15:45:01',79446,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89817,'2013-04-29 15:45:50',79447,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89818,'2013-04-29 15:46:27',79448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89819,'2013-04-29 15:48:58',79449,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89820,'2013-04-29 15:55:03',79450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89821,'2013-04-29 15:55:41',79451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89822,'2013-04-29 15:58:50',79452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89823,'2013-04-29 15:59:50',79453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89824,'2013-04-29 16:10:51',79454,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89825,'2013-04-29 16:10:59',66699,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(89826,'2013-04-29 16:11:28',79455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89827,'2013-04-29 16:12:36',79456,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89828,'2013-04-29 16:12:37',79457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89829,'2013-04-29 16:16:51',79458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89830,'2013-04-29 16:16:59',79459,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89831,'2013-04-29 16:19:07',79460,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89832,'2013-04-29 16:24:23',79461,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89833,'2013-04-29 16:25:01',79462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89834,'2013-04-29 16:28:25',79463,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89835,'2013-04-29 16:32:45',79464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89836,'2013-04-29 16:36:32',61625,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(89837,'2013-04-29 16:38:56',79465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89838,'2013-04-29 16:39:48',79466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89839,'2013-04-29 16:40:08',79467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89840,'2013-04-29 16:40:40',79468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89841,'2013-04-29 16:41:03',79469,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89842,'2013-04-29 16:44:58',79470,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89843,'2013-04-29 16:45:43',79471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89844,'2013-04-29 16:50:30',79472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89845,'2013-04-29 16:53:27',69494,1,NULL,NULL,NULL,'mobile',NULL),
(89846,'2013-04-29 16:54:13',79473,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89847,'2013-04-29 16:54:51',79474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89848,'2013-04-29 16:55:43',79475,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89849,'2013-04-29 16:56:01',79476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89850,'2013-04-29 17:00:57',79477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89851,'2013-04-29 17:01:31',79478,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89852,'2013-04-29 17:03:20',79479,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(89853,'2013-04-29 17:04:07',79480,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89854,'2013-04-29 17:06:19',79481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89855,'2013-04-29 17:07:17',79482,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89856,'2013-04-29 17:14:21',79483,0,NULL,NULL,NULL,'desktop',NULL),
(89857,'2013-04-29 17:16:32',79484,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89858,'2013-04-29 17:18:52',79485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89859,'2013-04-29 17:21:06',79486,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89860,'2013-04-29 17:29:56',79487,0,NULL,NULL,NULL,'desktop',NULL),
(89861,'2013-04-29 17:37:54',79488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89862,'2013-04-29 17:39:30',79489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89863,'2013-04-29 17:42:52',79490,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89864,'2013-04-29 17:43:40',79491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89865,'2013-04-29 17:48:36',70847,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(89866,'2013-04-29 17:50:20',79492,0,NULL,NULL,NULL,'mobile',NULL),
(89867,'2013-04-29 17:54:13',79493,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89868,'2013-04-29 17:54:44',79494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89869,'2013-04-29 17:56:47',79495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89870,'2013-04-29 17:57:50',79496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89871,'2013-04-29 18:00:52',79497,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89872,'2013-04-29 18:02:57',79498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89873,'2013-04-29 18:16:41',79499,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89874,'2013-04-29 18:19:36',79500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89875,'2013-04-29 18:19:55',79501,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89876,'2013-04-29 18:20:11',79502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89877,'2013-04-29 18:26:30',79503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89878,'2013-04-29 18:30:49',79504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89879,'2013-04-29 18:33:22',79505,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89880,'2013-04-29 18:41:42',79506,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(89881,'2013-04-29 19:05:55',79507,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89882,'2013-04-29 19:08:57',79508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89883,'2013-04-29 19:09:51',79509,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(89884,'2013-04-29 19:18:58',79510,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89885,'2013-04-29 19:20:35',68957,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(89886,'2013-04-29 19:33:56',79511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89887,'2013-04-29 19:38:19',79512,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89888,'2013-04-29 19:40:36',79513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89889,'2013-04-29 19:40:45',79514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89890,'2013-04-29 20:00:40',79515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89891,'2013-04-29 20:01:16',79516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89892,'2013-04-29 20:07:57',79517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89893,'2013-04-29 20:09:11',79518,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(89894,'2013-04-29 20:10:41',79519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89895,'2013-04-29 20:15:38',79520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89896,'2013-04-29 20:28:48',79521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89897,'2013-04-29 20:36:49',79522,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89898,'2013-04-29 20:39:33',79523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89899,'2013-04-29 20:39:45',79524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89900,'2013-04-29 20:43:31',79525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89901,'2013-04-29 20:45:53',79526,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89902,'2013-04-29 20:46:15',79527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89903,'2013-04-29 20:50:16',79528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89904,'2013-04-29 20:54:02',79529,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89905,'2013-04-29 21:00:56',79530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89906,'2013-04-29 21:02:34',79531,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89907,'2013-04-29 21:12:23',79532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89908,'2013-04-29 21:14:36',79533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89909,'2013-04-29 21:16:25',79534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89910,'2013-04-29 21:20:50',79535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89911,'2013-04-29 21:29:12',69000,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(89912,'2013-04-29 21:34:03',79536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89913,'2013-04-29 21:36:36',79537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89914,'2013-04-29 21:39:45',79538,0,NULL,NULL,NULL,'mobile',NULL),
(89915,'2013-04-29 21:40:59',79539,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89916,'2013-04-29 21:41:21',79540,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89917,'2013-04-29 21:44:45',79541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89918,'2013-04-29 21:46:34',79542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89919,'2013-04-29 21:53:42',78052,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(89920,'2013-04-29 21:59:27',65785,1,NULL,NULL,NULL,'desktop',NULL),
(89921,'2013-04-29 22:05:13',79543,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89922,'2013-04-29 22:08:36',79544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89923,'2013-04-29 22:26:56',79545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89924,'2013-04-29 22:31:51',79546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89925,'2013-04-29 22:39:56',69957,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(89926,'2013-04-29 22:44:46',79547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89927,'2013-04-29 22:53:57',79548,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89928,'2013-04-29 23:08:25',79549,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89929,'2013-04-29 23:09:16',79550,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89930,'2013-04-29 23:10:24',79551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89931,'2013-04-29 23:18:47',79552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89932,'2013-04-29 23:34:07',79553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89933,'2013-04-29 23:59:10',79554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89934,'2013-04-30 00:14:20',79555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89935,'2013-04-30 00:36:20',79556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89936,'2013-04-30 00:49:12',79557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89937,'2013-04-30 01:01:57',79558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89938,'2013-04-30 01:07:42',79559,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89939,'2013-04-30 01:10:32',79560,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89940,'2013-04-30 01:14:37',79561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89941,'2013-04-30 01:14:38',79562,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89942,'2013-04-30 01:15:16',79563,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89943,'2013-04-30 01:30:47',79564,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89944,'2013-04-30 01:46:08',79565,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89945,'2013-04-30 02:03:42',79566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89946,'2013-04-30 02:17:02',79567,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(89947,'2013-04-30 02:36:13',79568,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89948,'2013-04-30 02:39:25',79569,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(89949,'2013-04-30 02:46:33',79570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89950,'2013-04-30 02:58:30',79571,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89951,'2013-04-30 03:07:00',79572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89952,'2013-04-30 03:19:37',79573,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89953,'2013-04-30 03:41:30',79574,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89954,'2013-04-30 03:48:47',79575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89955,'2013-04-30 03:53:57',79576,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(89956,'2013-04-30 03:54:26',79577,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89957,'2013-04-30 04:09:16',79578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89958,'2013-04-30 04:33:23',79579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89959,'2013-04-30 04:36:12',79580,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89960,'2013-04-30 04:39:48',75870,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(89961,'2013-04-30 04:42:44',79581,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89962,'2013-04-30 04:51:08',79582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89963,'2013-04-30 04:53:23',66516,1,NULL,NULL,NULL,'desktop',NULL),
(89964,'2013-04-30 04:58:34',79583,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89965,'2013-04-30 05:00:49',79584,0,NULL,NULL,NULL,'mobile',NULL),
(89966,'2013-04-30 05:02:14',79585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89967,'2013-04-30 05:03:12',79586,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89968,'2013-04-30 05:08:15',79587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89969,'2013-04-30 05:18:14',79588,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89970,'2013-04-30 05:26:41',79589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89971,'2013-04-30 05:33:31',79590,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89972,'2013-04-30 05:36:54',79591,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(89973,'2013-04-30 05:39:38',79592,0,NULL,NULL,NULL,'desktop',NULL),
(89974,'2013-04-30 05:49:10',79593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89975,'2013-04-30 05:49:43',79594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89976,'2013-04-30 06:00:37',79595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89977,'2013-04-30 06:10:37',79596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89978,'2013-04-30 06:16:02',79597,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89979,'2013-04-30 06:16:06',79598,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89980,'2013-04-30 06:27:00',68159,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(89981,'2013-04-30 06:34:30',62308,1,NULL,NULL,NULL,'mobile',NULL),
(89982,'2013-04-30 07:00:25',79599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89983,'2013-04-30 07:09:17',79600,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89984,'2013-04-30 07:12:29',79601,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89985,'2013-04-30 07:14:21',79602,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(89986,'2013-04-30 07:17:04',79603,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89987,'2013-04-30 07:17:47',79604,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89988,'2013-04-30 07:19:42',72207,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(89989,'2013-04-30 07:21:10',79605,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89990,'2013-04-30 07:29:10',79606,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89991,'2013-04-30 07:31:58',79607,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(89992,'2013-04-30 07:49:55',79608,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(89993,'2013-04-30 07:50:38',76000,1,NULL,NULL,NULL,'desktop',NULL),
(89994,'2013-04-30 08:04:24',79609,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89995,'2013-04-30 08:11:46',79610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89996,'2013-04-30 08:16:26',79611,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(89997,'2013-04-30 08:26:09',70705,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(89998,'2013-04-30 08:31:00',79612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(89999,'2013-04-30 08:32:19',79613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90000,'2013-04-30 08:36:30',79614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90001,'2013-04-30 08:38:55',79615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90002,'2013-04-30 08:40:22',79616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90003,'2013-04-30 08:49:42',79617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90004,'2013-04-30 08:56:29',79618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90005,'2013-04-30 08:57:48',79619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90006,'2013-04-30 09:01:57',79620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90007,'2013-04-30 09:03:25',79621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90008,'2013-04-30 09:05:05',79622,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90009,'2013-04-30 09:09:15',79623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90010,'2013-04-30 09:16:21',79624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90011,'2013-04-30 09:17:21',79625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90012,'2013-04-30 09:18:27',79626,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90013,'2013-04-30 09:19:35',79627,0,NULL,NULL,NULL,'mobile',NULL),
(90014,'2013-04-30 09:20:40',79628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90015,'2013-04-30 09:22:56',79629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90016,'2013-04-30 09:27:27',79630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90017,'2013-04-30 09:29:25',79631,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(90018,'2013-04-30 09:33:07',79632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90019,'2013-04-30 09:40:47',79633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90020,'2013-04-30 09:46:17',79634,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90021,'2013-04-30 09:46:30',79635,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(90022,'2013-04-30 09:51:46',79636,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90023,'2013-04-30 09:56:32',79637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90024,'2013-04-30 10:01:07',79638,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90025,'2013-04-30 10:01:46',76889,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(90026,'2013-04-30 10:04:51',79639,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(90027,'2013-04-30 10:06:54',79640,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90028,'2013-04-30 10:15:24',79641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90029,'2013-04-30 10:18:14',79642,0,NULL,NULL,NULL,'desktop',NULL),
(90030,'2013-04-30 10:18:25',79643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90031,'2013-04-30 10:20:56',79644,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90032,'2013-04-30 10:21:23',79645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90033,'2013-04-30 10:26:20',79646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90034,'2013-04-30 10:32:49',79647,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90035,'2013-04-30 10:36:44',57652,1,NULL,NULL,NULL,'mobile',NULL),
(90036,'2013-04-30 10:37:21',79648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90037,'2013-04-30 10:42:59',79649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90038,'2013-04-30 10:44:53',79650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90039,'2013-04-30 10:51:31',79651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90040,'2013-04-30 10:55:35',79652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90041,'2013-04-30 11:00:15',79653,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(90042,'2013-04-30 11:00:37',75577,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(90043,'2013-04-30 11:06:51',79654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90044,'2013-04-30 11:07:57',79655,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90045,'2013-04-30 11:08:55',79656,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90046,'2013-04-30 11:10:07',79657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90047,'2013-04-30 11:20:31',67004,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(90048,'2013-04-30 11:21:33',79658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90049,'2013-04-30 11:22:13',79659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90050,'2013-04-30 11:22:14',79660,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90051,'2013-04-30 11:23:29',79661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90052,'2013-04-30 11:28:43',79662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90053,'2013-04-30 11:36:37',79663,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90054,'2013-04-30 11:37:57',79664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90055,'2013-04-30 11:40:11',79665,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90056,'2013-04-30 11:40:42',77337,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(90057,'2013-04-30 11:45:14',79666,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90058,'2013-04-30 11:50:13',79667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90059,'2013-04-30 11:56:46',79668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90060,'2013-04-30 11:57:07',79669,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90061,'2013-04-30 12:00:17',77729,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(90062,'2013-04-30 12:01:24',79670,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(90063,'2013-04-30 12:01:29',79671,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90064,'2013-04-30 12:01:51',79672,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(90065,'2013-04-30 12:03:26',79673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90066,'2013-04-30 12:05:19',79674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90067,'2013-04-30 12:05:35',79675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90068,'2013-04-30 12:07:46',79676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90069,'2013-04-30 12:10:42',79677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90070,'2013-04-30 12:16:59',79678,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(90071,'2013-04-30 12:17:54',79679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90072,'2013-04-30 12:22:26',79680,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90073,'2013-04-30 12:33:57',79681,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90074,'2013-04-30 12:33:57',79682,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(90075,'2013-04-30 12:36:20',79683,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90076,'2013-04-30 12:39:17',58299,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(90077,'2013-04-30 12:40:30',79684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90078,'2013-04-30 12:41:57',79685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90079,'2013-04-30 12:42:33',79686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90080,'2013-04-30 12:43:43',71231,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(90081,'2013-04-30 12:43:59',73549,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(90082,'2013-04-30 12:46:57',79687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90083,'2013-04-30 12:48:40',79688,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90084,'2013-04-30 12:53:23',79689,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(90085,'2013-04-30 12:56:27',79690,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90086,'2013-04-30 12:56:31',79691,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90087,'2013-04-30 12:57:18',79692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90088,'2013-04-30 12:58:27',79693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90089,'2013-04-30 13:00:02',79694,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90090,'2013-04-30 13:01:43',79695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90091,'2013-04-30 13:10:22',79696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90092,'2013-04-30 13:11:05',79697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90093,'2013-04-30 13:14:50',74980,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(90094,'2013-04-30 13:21:21',79698,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90095,'2013-04-30 13:21:42',79699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90096,'2013-04-30 13:25:03',68436,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(90097,'2013-04-30 13:28:44',79700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90098,'2013-04-30 13:37:18',77514,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(90099,'2013-04-30 13:38:56',79701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90100,'2013-04-30 13:43:38',79702,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90101,'2013-04-30 13:43:44',79703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90102,'2013-04-30 13:44:53',79704,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90103,'2013-04-30 13:45:32',79705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90104,'2013-04-30 13:46:28',79706,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90105,'2013-04-30 13:59:41',79707,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90106,'2013-04-30 14:00:14',79708,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(90107,'2013-04-30 14:00:21',79709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90108,'2013-04-30 14:01:33',79710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90109,'2013-04-30 14:07:44',70777,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(90110,'2013-04-30 14:14:35',79711,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90111,'2013-04-30 14:16:56',79712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90112,'2013-04-30 14:16:57',79713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90113,'2013-04-30 14:18:53',79714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90114,'2013-04-30 14:21:35',74379,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(90115,'2013-04-30 14:21:43',73985,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(90116,'2013-04-30 14:21:58',67933,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(90117,'2013-04-30 14:23:05',79715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90118,'2013-04-30 14:25:49',79716,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90119,'2013-04-30 14:26:30',79717,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90120,'2013-04-30 14:29:23',79718,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90121,'2013-04-30 14:37:36',79719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90122,'2013-04-30 14:39:21',79720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90123,'2013-04-30 14:40:54',79721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90124,'2013-04-30 14:51:37',65775,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(90125,'2013-04-30 14:54:11',79722,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90126,'2013-04-30 14:55:30',79723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90127,'2013-04-30 14:55:52',79724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90128,'2013-04-30 14:58:49',79725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90129,'2013-04-30 15:00:44',79726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90130,'2013-04-30 15:05:35',68814,1,NULL,NULL,NULL,'mobile',NULL),
(90131,'2013-04-30 15:09:50',79727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90132,'2013-04-30 15:11:31',79728,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90133,'2013-04-30 15:16:37',79729,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90134,'2013-04-30 15:18:06',79730,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90135,'2013-04-30 15:19:07',79731,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(90136,'2013-04-30 15:23:37',71542,1,NULL,NULL,NULL,'desktop',NULL),
(90137,'2013-04-30 15:26:41',79732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90138,'2013-04-30 15:30:15',79733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90139,'2013-04-30 15:33:22',79734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90140,'2013-04-30 15:38:20',79735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90141,'2013-04-30 15:38:45',79736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90142,'2013-04-30 15:40:54',79737,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90143,'2013-04-30 15:41:43',79738,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90144,'2013-04-30 15:41:49',79739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90145,'2013-04-30 15:44:07',79740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90146,'2013-04-30 15:44:55',63948,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(90147,'2013-04-30 15:47:15',67393,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(90148,'2013-04-30 15:49:07',79741,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(90149,'2013-04-30 15:50:40',79742,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90150,'2013-04-30 15:54:00',79743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90151,'2013-04-30 16:01:01',79744,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90152,'2013-04-30 16:05:55',76653,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(90153,'2013-04-30 16:09:12',79745,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90154,'2013-04-30 16:10:12',79746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90155,'2013-04-30 16:11:09',79747,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(90156,'2013-04-30 16:14:55',79748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90157,'2013-04-30 16:15:41',79749,0,NULL,NULL,NULL,'desktop',NULL),
(90158,'2013-04-30 16:16:10',79750,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90159,'2013-04-30 16:16:18',79751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90160,'2013-04-30 16:19:47',79752,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90161,'2013-04-30 16:20:46',79753,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90162,'2013-04-30 16:21:26',79754,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90163,'2013-04-30 16:24:51',79755,0,NULL,NULL,NULL,'desktop',NULL),
(90164,'2013-04-30 16:29:32',79756,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90165,'2013-04-30 16:30:51',79757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90166,'2013-04-30 16:31:17',77913,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(90167,'2013-04-30 16:37:56',79758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90168,'2013-04-30 16:40:14',79759,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90169,'2013-04-30 16:43:38',79760,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90170,'2013-04-30 16:43:46',79761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90171,'2013-04-30 16:44:52',79762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90172,'2013-04-30 16:49:47',79763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90173,'2013-04-30 16:56:11',79764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90174,'2013-04-30 16:58:17',79765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90175,'2013-04-30 16:58:59',79766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90176,'2013-04-30 17:00:46',79767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90177,'2013-04-30 17:02:37',79768,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90178,'2013-04-30 17:05:39',79769,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90179,'2013-04-30 17:08:04',79770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90180,'2013-04-30 17:09:57',79771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90181,'2013-04-30 17:11:33',79772,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(90182,'2013-04-30 17:12:17',79773,0,NULL,NULL,NULL,'mobile',NULL),
(90183,'2013-04-30 17:15:51',70151,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(90184,'2013-04-30 17:20:08',79774,0,NULL,NULL,NULL,'desktop',NULL),
(90185,'2013-04-30 17:23:31',79775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90186,'2013-04-30 17:23:56',79776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90187,'2013-04-30 17:24:14',79777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90188,'2013-04-30 17:31:36',79778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90189,'2013-04-30 17:38:21',70843,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(90190,'2013-04-30 17:39:08',79779,0,NULL,NULL,NULL,'mobile',NULL),
(90191,'2013-04-30 17:40:30',79780,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90192,'2013-04-30 17:40:50',67178,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(90193,'2013-04-30 17:41:49',79781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90194,'2013-04-30 17:45:21',79782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90195,'2013-04-30 17:45:45',79783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90196,'2013-04-30 17:50:42',79784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90197,'2013-04-30 17:50:44',79785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90198,'2013-04-30 17:50:50',64109,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(90199,'2013-04-30 17:51:43',79786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90200,'2013-04-30 17:53:29',79787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90201,'2013-04-30 17:56:03',79788,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90202,'2013-04-30 18:05:18',79789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90203,'2013-04-30 18:07:30',79790,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90204,'2013-04-30 18:21:23',79791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90205,'2013-04-30 18:31:02',79792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90206,'2013-04-30 18:34:22',71498,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(90207,'2013-04-30 18:38:26',79793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90208,'2013-04-30 18:42:00',79794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90209,'2013-04-30 18:47:17',79795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90210,'2013-04-30 18:47:52',79796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90211,'2013-04-30 18:49:55',79797,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90212,'2013-04-30 18:54:15',62801,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(90213,'2013-04-30 19:11:26',79798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90214,'2013-04-30 19:16:57',79799,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90215,'2013-04-30 19:23:16',79800,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(90216,'2013-04-30 19:25:34',79801,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90217,'2013-04-30 19:26:33',79802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90218,'2013-04-30 19:26:33',79803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90219,'2013-04-30 19:29:30',79804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90220,'2013-04-30 19:35:50',79805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90221,'2013-04-30 19:37:21',79806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90222,'2013-04-30 19:42:26',79807,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90223,'2013-04-30 19:44:14',79808,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(90224,'2013-04-30 19:45:28',79809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90225,'2013-04-30 19:48:44',79810,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90226,'2013-04-30 19:52:12',79811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90227,'2013-04-30 19:53:31',79812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90228,'2013-04-30 19:55:48',70511,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(90229,'2013-04-30 19:58:38',79813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90230,'2013-04-30 20:00:31',76296,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(90231,'2013-04-30 20:08:40',79814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90232,'2013-04-30 20:16:23',79815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90233,'2013-04-30 20:17:29',79816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90234,'2013-04-30 20:19:02',79817,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(90235,'2013-04-30 20:19:03',79818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90236,'2013-04-30 20:33:24',79819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90237,'2013-04-30 20:34:50',79820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90238,'2013-04-30 20:35:56',79821,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90239,'2013-04-30 20:39:03',77333,1,NULL,NULL,NULL,'mobile',NULL),
(90240,'2013-04-30 20:40:42',79822,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90241,'2013-04-30 20:40:55',79823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90242,'2013-04-30 20:41:23',79824,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90243,'2013-04-30 20:43:38',79825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90244,'2013-04-30 20:45:30',68982,1,NULL,NULL,NULL,'desktop',NULL),
(90245,'2013-04-30 20:47:00',79826,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90246,'2013-04-30 20:53:37',79827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90247,'2013-04-30 20:53:53',69015,1,NULL,NULL,NULL,'desktop',NULL),
(90248,'2013-04-30 20:58:10',79828,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90249,'2013-04-30 20:58:45',79829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90250,'2013-04-30 21:04:02',79830,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(90251,'2013-04-30 21:06:14',79831,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90252,'2013-04-30 21:10:45',79832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90253,'2013-04-30 21:30:38',79833,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(90254,'2013-04-30 21:31:25',79834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90255,'2013-04-30 21:37:28',79835,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90256,'2013-04-30 21:40:10',79836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90257,'2013-04-30 21:45:58',71478,1,NULL,NULL,NULL,'mobile',NULL),
(90258,'2013-04-30 21:54:08',79837,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90259,'2013-04-30 21:58:53',79838,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90260,'2013-04-30 21:59:27',79839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90261,'2013-04-30 21:59:59',79840,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(90262,'2013-04-30 22:00:08',79841,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90263,'2013-04-30 22:12:01',79842,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90264,'2013-04-30 22:12:16',79843,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90265,'2013-04-30 22:19:05',79844,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(90266,'2013-04-30 22:37:19',79845,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90267,'2013-04-30 22:40:46',79846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90268,'2013-04-30 22:46:40',79847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90269,'2013-04-30 22:57:23',79848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90270,'2013-04-30 23:05:40',79849,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90271,'2013-04-30 23:12:18',79850,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90272,'2013-04-30 23:26:50',79851,0,NULL,NULL,NULL,'mobile',NULL),
(90273,'2013-04-30 23:50:11',79852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90274,'2013-04-30 23:59:11',79853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90275,'2013-05-01 00:21:54',79854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90276,'2013-05-01 00:26:10',79855,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90277,'2013-05-01 00:32:15',79856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90278,'2013-05-01 00:35:42',67521,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(90279,'2013-05-01 00:43:25',79857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90280,'2013-05-01 01:43:26',79858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90281,'2013-05-01 01:43:43',72699,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(90282,'2013-05-01 01:44:23',79859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90283,'2013-05-01 01:52:33',79860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90284,'2013-05-01 02:05:15',79861,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90285,'2013-05-01 02:07:06',79862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90286,'2013-05-01 02:28:06',79863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90287,'2013-05-01 02:32:52',77767,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(90288,'2013-05-01 02:41:38',79864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90289,'2013-05-01 02:51:16',79865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90290,'2013-05-01 02:52:58',79866,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90291,'2013-05-01 02:54:56',79867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90292,'2013-05-01 03:00:05',79868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90293,'2013-05-01 03:38:07',79869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90294,'2013-05-01 03:40:37',79870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90295,'2013-05-01 03:41:37',79871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90296,'2013-05-01 03:47:46',71373,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(90297,'2013-05-01 03:51:52',79872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90298,'2013-05-01 03:52:27',79873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90299,'2013-05-01 03:57:01',66472,1,NULL,NULL,NULL,'desktop',NULL),
(90300,'2013-05-01 04:13:36',79874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90301,'2013-05-01 04:42:20',79875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90302,'2013-05-01 04:46:33',79876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90303,'2013-05-01 04:53:06',79877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90304,'2013-05-01 05:05:45',79878,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90305,'2013-05-01 05:08:44',79879,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90306,'2013-05-01 05:10:16',79880,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90307,'2013-05-01 05:10:40',79881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90308,'2013-05-01 05:20:23',75681,1,NULL,NULL,NULL,'desktop',NULL),
(90309,'2013-05-01 05:22:18',79882,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90310,'2013-05-01 05:27:20',79883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90311,'2013-05-01 05:35:39',79884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90312,'2013-05-01 05:47:39',77851,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(90313,'2013-05-01 05:52:17',79885,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(90314,'2013-05-01 06:03:59',79886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90315,'2013-05-01 06:21:07',79887,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90316,'2013-05-01 06:30:30',79888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90317,'2013-05-01 06:33:08',79889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90318,'2013-05-01 06:34:18',79890,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90319,'2013-05-01 06:41:32',79891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90320,'2013-05-01 06:50:20',79892,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90321,'2013-05-01 06:50:43',79893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90322,'2013-05-01 06:51:46',79894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90323,'2013-05-01 06:57:13',79895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90324,'2013-05-01 07:00:56',79896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90325,'2013-05-01 07:08:55',79897,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(90326,'2013-05-01 07:11:52',79898,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(90327,'2013-05-01 07:12:50',79899,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(90328,'2013-05-01 07:14:59',79900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90329,'2013-05-01 07:16:34',79901,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90330,'2013-05-01 07:21:01',79902,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90331,'2013-05-01 07:27:19',79903,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90332,'2013-05-01 07:29:44',79904,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90333,'2013-05-01 07:29:51',79905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90334,'2013-05-01 07:36:49',79906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90335,'2013-05-01 07:48:31',79907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90336,'2013-05-01 08:01:43',66848,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(90337,'2013-05-01 08:03:24',79908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90338,'2013-05-01 08:05:54',79909,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90339,'2013-05-01 08:07:56',79910,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(90340,'2013-05-01 08:08:40',79911,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90341,'2013-05-01 08:09:00',79912,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90342,'2013-05-01 08:10:05',72144,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(90343,'2013-05-01 08:12:16',79913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90344,'2013-05-01 08:13:09',79914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90345,'2013-05-01 08:15:16',65820,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(90346,'2013-05-01 08:17:35',79915,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90347,'2013-05-01 08:18:48',79916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90348,'2013-05-01 08:18:54',79917,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90349,'2013-05-01 08:21:30',79918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90350,'2013-05-01 08:24:52',79919,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90351,'2013-05-01 08:27:25',79920,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90352,'2013-05-01 08:31:23',79921,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90353,'2013-05-01 08:31:51',79922,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90354,'2013-05-01 08:38:39',79923,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90355,'2013-05-01 08:41:21',79924,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90356,'2013-05-01 08:43:43',79925,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90357,'2013-05-01 08:44:59',79926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90358,'2013-05-01 08:53:05',79927,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90359,'2013-05-01 08:57:21',79928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90360,'2013-05-01 08:57:51',79929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90361,'2013-05-01 09:01:48',79930,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90362,'2013-05-01 09:05:00',79931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90363,'2013-05-01 09:05:56',79932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90364,'2013-05-01 09:10:15',79933,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90365,'2013-05-01 09:14:42',79934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90366,'2013-05-01 09:15:39',73161,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(90367,'2013-05-01 09:17:22',79935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90368,'2013-05-01 09:18:43',79936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90369,'2013-05-01 09:22:27',79937,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90370,'2013-05-01 09:28:23',79938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90371,'2013-05-01 09:29:14',79939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90372,'2013-05-01 09:31:17',79940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90373,'2013-05-01 09:43:46',79941,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(90374,'2013-05-01 09:46:34',79942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90375,'2013-05-01 09:48:12',79943,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(90376,'2013-05-01 09:48:57',70922,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(90377,'2013-05-01 09:49:04',79944,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90378,'2013-05-01 10:00:48',79945,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90379,'2013-05-01 10:07:24',79946,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90380,'2013-05-01 10:13:54',79947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90381,'2013-05-01 10:14:46',66565,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(90382,'2013-05-01 10:18:19',79948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90383,'2013-05-01 10:21:37',79949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90384,'2013-05-01 10:23:26',62534,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(90385,'2013-05-01 10:24:36',79950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90386,'2013-05-01 10:25:04',79951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90387,'2013-05-01 10:25:21',79952,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90388,'2013-05-01 10:28:00',79953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90389,'2013-05-01 10:35:06',79954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90390,'2013-05-01 10:35:48',79955,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(90391,'2013-05-01 10:36:38',79956,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90392,'2013-05-01 10:40:12',68684,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(90393,'2013-05-01 10:41:17',79957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90394,'2013-05-01 10:41:43',79958,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90395,'2013-05-01 10:43:10',79959,0,NULL,NULL,NULL,'desktop',NULL),
(90396,'2013-05-01 10:51:22',79960,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90397,'2013-05-01 10:53:08',64180,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(90398,'2013-05-01 10:53:14',79961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90399,'2013-05-01 10:54:12',79962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90400,'2013-05-01 10:57:12',79963,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90401,'2013-05-01 10:57:52',79964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90402,'2013-05-01 11:00:09',79965,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90403,'2013-05-01 11:01:51',79966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90404,'2013-05-01 11:05:13',79967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90405,'2013-05-01 11:06:03',79968,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90406,'2013-05-01 11:08:50',79969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90407,'2013-05-01 11:14:36',79970,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90408,'2013-05-01 11:17:30',79971,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(90409,'2013-05-01 11:17:42',79972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90410,'2013-05-01 11:20:35',74557,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(90411,'2013-05-01 11:21:50',79973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90412,'2013-05-01 11:22:53',79974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90413,'2013-05-01 11:24:21',79975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90414,'2013-05-01 11:26:46',79976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90415,'2013-05-01 11:26:57',79977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90416,'2013-05-01 11:29:47',69034,1,NULL,NULL,NULL,'mobile',NULL),
(90417,'2013-05-01 11:32:00',79978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90418,'2013-05-01 11:34:51',79979,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90419,'2013-05-01 11:36:58',79980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90420,'2013-05-01 11:39:45',79981,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90421,'2013-05-01 11:40:06',79982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90422,'2013-05-01 11:46:57',79983,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90423,'2013-05-01 11:54:05',79984,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90424,'2013-05-01 11:54:20',66970,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(90425,'2013-05-01 11:55:25',79985,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90426,'2013-05-01 11:56:11',79986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90427,'2013-05-01 11:56:16',79987,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(90428,'2013-05-01 11:59:14',79988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90429,'2013-05-01 11:59:34',79989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90430,'2013-05-01 11:59:43',79990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90431,'2013-05-01 12:04:33',79991,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90432,'2013-05-01 12:05:03',79992,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(90433,'2013-05-01 12:06:09',79993,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90434,'2013-05-01 12:07:34',79994,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90435,'2013-05-01 12:07:36',79995,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(90436,'2013-05-01 12:08:39',79996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90437,'2013-05-01 12:09:25',79997,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90438,'2013-05-01 12:10:10',79998,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90439,'2013-05-01 12:10:44',79999,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90440,'2013-05-01 12:11:13',80000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90441,'2013-05-01 12:14:12',80001,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90442,'2013-05-01 12:20:27',69250,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(90443,'2013-05-01 12:27:32',80002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90444,'2013-05-01 12:29:32',80003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90445,'2013-05-01 12:30:04',80004,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90446,'2013-05-01 12:35:07',80005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90447,'2013-05-01 12:35:26',80006,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90448,'2013-05-01 12:40:50',80007,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90449,'2013-05-01 12:47:10',67474,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(90450,'2013-05-01 12:47:13',64405,1,NULL,NULL,NULL,'mobile',NULL),
(90451,'2013-05-01 12:52:56',80008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90452,'2013-05-01 12:54:02',80009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90453,'2013-05-01 12:56:09',80010,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90454,'2013-05-01 12:58:24',80011,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(90455,'2013-05-01 12:59:09',80012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90456,'2013-05-01 12:59:40',80013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90457,'2013-05-01 13:04:46',80014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90458,'2013-05-01 13:05:45',70524,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(90459,'2013-05-01 13:07:55',71025,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(90460,'2013-05-01 13:09:19',80015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90461,'2013-05-01 13:10:12',80016,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90462,'2013-05-01 13:13:42',80017,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90463,'2013-05-01 13:14:32',80018,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90464,'2013-05-01 13:16:09',80019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90465,'2013-05-01 13:16:32',68156,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(90466,'2013-05-01 13:16:50',80020,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(90467,'2013-05-01 13:18:46',80021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90468,'2013-05-01 13:20:03',80022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90469,'2013-05-01 13:20:49',80023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90470,'2013-05-01 13:23:21',80024,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90471,'2013-05-01 13:24:59',72000,1,NULL,NULL,NULL,'mobile',NULL),
(90472,'2013-05-01 13:26:31',80025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90473,'2013-05-01 13:29:47',80026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90474,'2013-05-01 13:31:44',80027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90475,'2013-05-01 13:32:07',80028,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90476,'2013-05-01 13:43:42',80029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90477,'2013-05-01 13:48:37',68180,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(90478,'2013-05-01 13:54:35',80030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90479,'2013-05-01 13:55:17',73223,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(90480,'2013-05-01 13:56:42',80031,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90481,'2013-05-01 13:58:43',80032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90482,'2013-05-01 14:02:03',80033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90483,'2013-05-01 14:02:53',80034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90484,'2013-05-01 14:04:31',80035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90485,'2013-05-01 14:09:25',80036,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90486,'2013-05-01 14:16:30',80037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90487,'2013-05-01 14:17:48',80038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90488,'2013-05-01 14:20:39',80039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90489,'2013-05-01 14:20:59',80040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90490,'2013-05-01 14:21:06',80041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90491,'2013-05-01 14:21:48',76016,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(90492,'2013-05-01 14:26:05',61003,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(90493,'2013-05-01 14:29:38',66772,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(90494,'2013-05-01 14:30:22',80042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90495,'2013-05-01 14:31:13',80043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90496,'2013-05-01 14:40:02',80044,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90497,'2013-05-01 14:43:38',80045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90498,'2013-05-01 14:48:05',80046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90499,'2013-05-01 14:50:41',68941,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(90500,'2013-05-01 14:51:40',80047,0,NULL,NULL,NULL,'desktop',NULL),
(90501,'2013-05-01 14:52:04',80048,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90502,'2013-05-01 14:54:58',80049,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90503,'2013-05-01 14:55:03',80050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90504,'2013-05-01 14:55:19',80051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90505,'2013-05-01 14:55:50',78418,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(90506,'2013-05-01 14:57:33',80052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90507,'2013-05-01 15:08:11',80053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90508,'2013-05-01 15:08:16',80054,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90509,'2013-05-01 15:11:12',80055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90510,'2013-05-01 15:12:42',80056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90511,'2013-05-01 15:15:19',80057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90512,'2013-05-01 15:15:23',80058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90513,'2013-05-01 15:17:48',80059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90514,'2013-05-01 15:18:08',80060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90515,'2013-05-01 15:18:25',80061,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90516,'2013-05-01 15:23:23',80062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90517,'2013-05-01 15:25:36',80063,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90518,'2013-05-01 15:25:55',80064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90519,'2013-05-01 15:26:05',80065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90520,'2013-05-01 15:26:06',72636,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(90521,'2013-05-01 15:26:47',80066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90522,'2013-05-01 15:27:32',80067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90523,'2013-05-01 15:33:27',80068,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(90524,'2013-05-01 15:34:36',80069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90525,'2013-05-01 15:34:52',80070,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(90526,'2013-05-01 15:36:47',80071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90527,'2013-05-01 15:39:47',72077,1,NULL,NULL,NULL,'desktop',NULL),
(90528,'2013-05-01 15:39:47',80072,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90529,'2013-05-01 15:47:41',80073,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90530,'2013-05-01 15:48:13',63854,1,NULL,NULL,NULL,'mobile',NULL),
(90531,'2013-05-01 15:53:23',80074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90532,'2013-05-01 15:57:23',80075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90533,'2013-05-01 15:59:25',80076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90534,'2013-05-01 16:02:51',80077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90535,'2013-05-01 16:02:59',80078,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90536,'2013-05-01 16:04:56',80079,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90537,'2013-05-01 16:05:12',80080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90538,'2013-05-01 16:05:44',80081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90539,'2013-05-01 16:06:20',80082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90540,'2013-05-01 16:06:35',80083,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90541,'2013-05-01 16:07:28',80084,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90542,'2013-05-01 16:13:28',80085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90543,'2013-05-01 16:14:37',80086,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90544,'2013-05-01 16:16:28',80087,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90545,'2013-05-01 16:20:16',80088,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(90546,'2013-05-01 16:21:06',80089,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90547,'2013-05-01 16:23:54',67552,1,NULL,NULL,NULL,'desktop',NULL),
(90548,'2013-05-01 16:24:24',80090,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90549,'2013-05-01 16:24:30',80091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90550,'2013-05-01 16:27:02',80092,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90551,'2013-05-01 16:27:20',80093,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90552,'2013-05-01 16:27:54',80094,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90553,'2013-05-01 16:37:57',80095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90554,'2013-05-01 16:47:25',80096,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90555,'2013-05-01 16:49:57',80097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90556,'2013-05-01 16:51:47',80098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90557,'2013-05-01 16:51:47',80099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90558,'2013-05-01 16:57:16',80100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90559,'2013-05-01 17:00:40',80101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90560,'2013-05-01 17:04:28',60828,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(90561,'2013-05-01 17:05:11',80102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90562,'2013-05-01 17:06:03',80103,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(90563,'2013-05-01 17:06:28',80104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90564,'2013-05-01 17:10:20',80105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90565,'2013-05-01 17:11:25',80106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90566,'2013-05-01 17:18:44',80107,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90567,'2013-05-01 17:20:40',80108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90568,'2013-05-01 17:34:05',80109,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90569,'2013-05-01 17:36:10',77397,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(90570,'2013-05-01 17:37:07',74814,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(90571,'2013-05-01 17:40:16',80110,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(90572,'2013-05-01 17:40:36',80111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90573,'2013-05-01 17:47:35',80112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90574,'2013-05-01 17:48:16',80113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90575,'2013-05-01 17:48:48',80114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90576,'2013-05-01 17:52:16',80115,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90577,'2013-05-01 17:52:22',80116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90578,'2013-05-01 17:53:21',80117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90579,'2013-05-01 17:56:21',80118,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90580,'2013-05-01 17:58:22',80119,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90581,'2013-05-01 18:01:13',73687,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(90582,'2013-05-01 18:02:10',76009,1,NULL,NULL,NULL,'mobile',NULL),
(90583,'2013-05-01 18:03:20',80120,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90584,'2013-05-01 18:04:37',80121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90585,'2013-05-01 18:07:21',80122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90586,'2013-05-01 18:11:02',78454,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(90587,'2013-05-01 18:21:32',80123,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90588,'2013-05-01 18:24:34',80124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90589,'2013-05-01 18:36:16',80125,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90590,'2013-05-01 18:40:16',80126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90591,'2013-05-01 19:17:26',80127,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90592,'2013-05-01 19:36:10',80128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90593,'2013-05-01 19:47:18',80129,0,NULL,NULL,NULL,'desktop',NULL),
(90594,'2013-05-01 19:49:02',70067,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(90595,'2013-05-01 19:55:03',80130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90596,'2013-05-01 20:11:28',80131,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90597,'2013-05-01 20:17:42',77135,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(90598,'2013-05-01 20:25:57',80132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90599,'2013-05-01 20:25:59',80133,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(90600,'2013-05-01 20:29:30',80134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90601,'2013-05-01 20:36:48',80135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90602,'2013-05-01 20:40:13',80136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90603,'2013-05-01 20:46:09',80137,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90604,'2013-05-01 20:47:42',80138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90605,'2013-05-01 20:49:22',80139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90606,'2013-05-01 20:49:28',80140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90607,'2013-05-01 20:49:38',80141,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90608,'2013-05-01 20:59:58',80142,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90609,'2013-05-01 21:09:06',80143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90610,'2013-05-01 21:13:42',80144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90611,'2013-05-01 21:16:27',80145,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90612,'2013-05-01 21:25:03',80146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90613,'2013-05-01 21:26:18',80147,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(90614,'2013-05-01 21:28:29',80148,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90615,'2013-05-01 21:30:26',80149,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90616,'2013-05-01 21:33:40',80150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90617,'2013-05-01 21:37:14',80151,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90618,'2013-05-01 21:37:59',80152,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90619,'2013-05-01 21:47:35',80153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90620,'2013-05-01 21:49:59',67748,1,NULL,NULL,NULL,'mobile',NULL),
(90621,'2013-05-01 21:54:37',77699,1,NULL,NULL,NULL,'desktop',NULL),
(90622,'2013-05-01 21:56:00',80154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90623,'2013-05-01 22:00:23',80155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90624,'2013-05-01 22:05:03',80156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90625,'2013-05-01 22:10:30',80157,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90626,'2013-05-01 22:12:14',70410,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(90627,'2013-05-01 22:23:46',80158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90628,'2013-05-01 22:30:38',80159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90629,'2013-05-01 22:36:05',80160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90630,'2013-05-01 22:39:32',80161,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90631,'2013-05-01 22:42:50',80162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90632,'2013-05-01 22:54:30',80163,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(90633,'2013-05-01 22:56:28',80164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90634,'2013-05-01 23:02:57',80165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90635,'2013-05-01 23:07:08',70101,1,NULL,NULL,NULL,'desktop',NULL),
(90636,'2013-05-01 23:08:11',80166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90637,'2013-05-01 23:08:59',80167,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90638,'2013-05-01 23:09:16',80168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90639,'2013-05-01 23:24:40',80169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90640,'2013-05-01 23:27:18',80170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90641,'2013-05-01 23:28:40',80171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90642,'2013-05-01 23:35:02',80172,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90643,'2013-05-01 23:51:43',80173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90644,'2013-05-01 23:52:34',80174,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90645,'2013-05-01 23:57:35',80175,0,NULL,NULL,NULL,'desktop',NULL),
(90646,'2013-05-02 00:01:15',80176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90647,'2013-05-02 00:19:45',80177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90648,'2013-05-02 00:34:48',80178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90649,'2013-05-02 00:35:08',77686,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(90650,'2013-05-02 00:36:45',80179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90651,'2013-05-02 00:37:27',80180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90652,'2013-05-02 00:38:39',80181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90653,'2013-05-02 00:52:21',80182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90654,'2013-05-02 01:19:05',80183,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90655,'2013-05-02 01:20:16',80184,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90656,'2013-05-02 01:53:11',80185,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90657,'2013-05-02 02:14:55',78604,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(90658,'2013-05-02 02:19:59',80186,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90659,'2013-05-02 02:41:14',80187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90660,'2013-05-02 02:45:12',80188,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90661,'2013-05-02 02:45:24',80189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90662,'2013-05-02 02:57:29',80190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90663,'2013-05-02 03:01:12',80191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90664,'2013-05-02 03:17:12',80192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90665,'2013-05-02 03:19:18',80193,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90666,'2013-05-02 03:23:19',73132,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(90667,'2013-05-02 03:44:40',80194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90668,'2013-05-02 03:52:19',80195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90669,'2013-05-02 03:58:39',77063,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(90670,'2013-05-02 04:12:44',80196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90671,'2013-05-02 04:18:21',80197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90672,'2013-05-02 04:29:23',80198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90673,'2013-05-02 04:42:18',80199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90674,'2013-05-02 05:13:00',80200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90675,'2013-05-02 05:13:32',80201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90676,'2013-05-02 05:18:25',80202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90677,'2013-05-02 05:19:15',80203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90678,'2013-05-02 05:19:42',80204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90679,'2013-05-02 05:20:22',80205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90680,'2013-05-02 05:50:47',80206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90681,'2013-05-02 05:52:12',80207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90682,'2013-05-02 05:52:53',77446,1,NULL,NULL,NULL,'desktop',NULL),
(90683,'2013-05-02 05:53:43',78833,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(90684,'2013-05-02 05:53:58',69995,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(90685,'2013-05-02 06:07:38',80208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90686,'2013-05-02 06:09:09',80209,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90687,'2013-05-02 06:09:32',80210,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90688,'2013-05-02 06:12:31',80211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90689,'2013-05-02 06:24:24',80212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90690,'2013-05-02 06:25:25',80213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90691,'2013-05-02 06:34:23',80214,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90692,'2013-05-02 06:46:05',74199,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(90693,'2013-05-02 07:09:29',80215,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90694,'2013-05-02 07:18:30',80216,0,NULL,NULL,NULL,'desktop',NULL),
(90695,'2013-05-02 07:23:44',80217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90696,'2013-05-02 07:25:01',71511,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(90697,'2013-05-02 07:33:30',80218,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90698,'2013-05-02 07:39:58',80219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90699,'2013-05-02 07:56:06',80220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90700,'2013-05-02 07:56:12',80221,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90701,'2013-05-02 07:59:56',74650,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(90702,'2013-05-02 08:03:31',80222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90703,'2013-05-02 08:06:03',80223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90704,'2013-05-02 08:07:42',77064,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(90705,'2013-05-02 08:16:59',80224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90706,'2013-05-02 08:18:51',80225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90707,'2013-05-02 08:20:49',80226,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90708,'2013-05-02 08:22:43',80227,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(90709,'2013-05-02 08:35:08',80228,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90710,'2013-05-02 08:37:48',80229,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90711,'2013-05-02 08:41:22',80230,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90712,'2013-05-02 08:43:37',80231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90713,'2013-05-02 08:43:56',80232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90714,'2013-05-02 08:58:30',80233,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90715,'2013-05-02 09:00:56',71755,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(90716,'2013-05-02 09:08:03',80234,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90717,'2013-05-02 09:13:36',80235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90718,'2013-05-02 09:19:56',80236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90719,'2013-05-02 09:21:12',80237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90720,'2013-05-02 09:23:09',80238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90721,'2013-05-02 09:24:07',80239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90722,'2013-05-02 09:24:34',80240,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90723,'2013-05-02 09:38:35',80241,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90724,'2013-05-02 09:42:20',80242,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90725,'2013-05-02 09:42:50',64421,1,NULL,NULL,NULL,'mobile',NULL),
(90726,'2013-05-02 09:48:14',80243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90727,'2013-05-02 09:49:36',80244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90728,'2013-05-02 09:54:40',80245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90729,'2013-05-02 09:55:58',80246,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90730,'2013-05-02 10:03:17',80247,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90731,'2013-05-02 10:06:31',80248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90732,'2013-05-02 10:06:52',80249,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(90733,'2013-05-02 10:09:24',68485,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(90734,'2013-05-02 10:12:10',80250,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(90735,'2013-05-02 10:14:48',80251,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90736,'2013-05-02 10:15:40',80252,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90737,'2013-05-02 10:17:03',80253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90738,'2013-05-02 10:17:05',80254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90739,'2013-05-02 10:17:22',80255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90740,'2013-05-02 10:20:18',80256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90741,'2013-05-02 10:22:04',80257,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90742,'2013-05-02 10:22:06',67018,1,NULL,NULL,NULL,'mobile',NULL),
(90743,'2013-05-02 10:25:23',80258,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90744,'2013-05-02 10:28:26',80259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90745,'2013-05-02 10:31:53',80260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90746,'2013-05-02 10:40:35',80261,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90747,'2013-05-02 10:43:04',80262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90748,'2013-05-02 10:45:55',80263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90749,'2013-05-02 10:48:07',80264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90750,'2013-05-02 10:53:40',80265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90751,'2013-05-02 10:55:38',80266,0,NULL,NULL,NULL,'desktop',NULL),
(90752,'2013-05-02 10:56:44',80267,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90753,'2013-05-02 10:59:47',74966,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(90754,'2013-05-02 11:00:34',80268,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90755,'2013-05-02 11:02:33',80269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90756,'2013-05-02 11:09:41',62866,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(90757,'2013-05-02 11:09:51',80270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90758,'2013-05-02 11:19:25',80271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90759,'2013-05-02 11:30:15',80272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90760,'2013-05-02 11:32:01',80273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90761,'2013-05-02 11:36:15',80274,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(90762,'2013-05-02 11:38:05',80275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90763,'2013-05-02 11:42:47',73885,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(90764,'2013-05-02 11:43:08',80276,0,NULL,NULL,NULL,'mobile',NULL),
(90765,'2013-05-02 11:48:40',64483,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(90766,'2013-05-02 11:51:39',80277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90767,'2013-05-02 11:57:48',80278,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90768,'2013-05-02 11:58:15',80279,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(90769,'2013-05-02 11:58:43',80280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90770,'2013-05-02 11:59:30',80281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90771,'2013-05-02 11:59:55',80282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90772,'2013-05-02 12:04:45',80283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90773,'2013-05-02 12:06:42',80284,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90774,'2013-05-02 12:07:49',80285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90775,'2013-05-02 12:14:03',80286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90776,'2013-05-02 12:17:40',80287,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90777,'2013-05-02 12:22:54',80288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90778,'2013-05-02 12:28:37',76249,1,NULL,NULL,NULL,'desktop',NULL),
(90779,'2013-05-02 12:31:53',80289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90780,'2013-05-02 12:35:17',80290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90781,'2013-05-02 12:38:29',80291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90782,'2013-05-02 12:41:12',80292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90783,'2013-05-02 12:52:37',80293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90784,'2013-05-02 12:55:12',80294,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90785,'2013-05-02 13:02:32',80295,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(90786,'2013-05-02 13:04:58',80296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90787,'2013-05-02 13:05:14',80297,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90788,'2013-05-02 13:07:33',80298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90789,'2013-05-02 13:16:19',80299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90790,'2013-05-02 13:18:34',68374,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(90791,'2013-05-02 13:19:29',80300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90792,'2013-05-02 13:21:04',67642,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(90793,'2013-05-02 13:22:50',80301,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90794,'2013-05-02 13:24:33',80302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90795,'2013-05-02 13:25:47',80303,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90796,'2013-05-02 13:30:09',73343,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(90797,'2013-05-02 13:30:57',80304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90798,'2013-05-02 13:39:39',73308,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(90799,'2013-05-02 13:41:25',80305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90800,'2013-05-02 13:45:41',80306,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90801,'2013-05-02 13:49:10',80307,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90802,'2013-05-02 13:54:08',75217,1,NULL,NULL,NULL,'desktop',NULL),
(90803,'2013-05-02 13:54:21',80308,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90804,'2013-05-02 13:54:35',80309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90805,'2013-05-02 14:04:03',80310,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90806,'2013-05-02 14:07:44',74808,1,NULL,NULL,NULL,'desktop',NULL),
(90807,'2013-05-02 14:08:22',80311,0,NULL,NULL,NULL,'desktop',NULL),
(90808,'2013-05-02 14:09:25',80312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90809,'2013-05-02 14:10:46',71066,1,NULL,NULL,NULL,'mobile',NULL),
(90810,'2013-05-02 14:16:31',80313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90811,'2013-05-02 14:16:34',80314,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90812,'2013-05-02 14:19:13',80315,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(90813,'2013-05-02 14:22:40',80316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90814,'2013-05-02 14:22:54',80317,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90815,'2013-05-02 14:23:45',80318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90816,'2013-05-02 14:23:57',80319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90817,'2013-05-02 14:26:04',80320,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90818,'2013-05-02 14:27:01',80321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90819,'2013-05-02 14:27:40',80322,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90820,'2013-05-02 14:27:55',80323,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90821,'2013-05-02 14:36:12',80324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90822,'2013-05-02 14:36:29',61601,1,NULL,NULL,NULL,'desktop',NULL),
(90823,'2013-05-02 14:41:35',80325,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90824,'2013-05-02 14:42:15',80326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90825,'2013-05-02 14:46:32',67764,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(90826,'2013-05-02 14:46:49',80327,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90827,'2013-05-02 14:51:24',80328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90828,'2013-05-02 14:54:03',80329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90829,'2013-05-02 14:54:56',72537,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(90830,'2013-05-02 15:06:10',80330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90831,'2013-05-02 15:06:13',80331,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(90832,'2013-05-02 15:09:20',80332,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(90833,'2013-05-02 15:17:00',77778,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(90834,'2013-05-02 15:19:23',80333,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90835,'2013-05-02 15:20:06',80334,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(90836,'2013-05-02 15:22:12',80335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90837,'2013-05-02 15:24:41',80336,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(90838,'2013-05-02 15:25:09',80337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90839,'2013-05-02 15:28:52',80338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90840,'2013-05-02 15:29:14',80339,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90841,'2013-05-02 15:31:58',80340,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90842,'2013-05-02 15:32:32',80341,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90843,'2013-05-02 15:36:17',80342,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(90844,'2013-05-02 15:37:17',80343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90845,'2013-05-02 15:40:50',80344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90846,'2013-05-02 15:41:28',72437,1,NULL,NULL,NULL,'mobile',NULL),
(90847,'2013-05-02 15:44:08',80345,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(90848,'2013-05-02 15:47:29',80346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90849,'2013-05-02 15:47:48',80347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90850,'2013-05-02 15:50:53',80348,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(90851,'2013-05-02 15:52:55',80349,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90852,'2013-05-02 15:53:02',80350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90853,'2013-05-02 15:54:54',80351,0,NULL,NULL,NULL,'desktop',NULL),
(90854,'2013-05-02 15:59:02',80352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90855,'2013-05-02 16:01:54',80353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90856,'2013-05-02 16:03:41',80354,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90857,'2013-05-02 16:04:00',80355,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90858,'2013-05-02 16:04:14',80356,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90859,'2013-05-02 16:08:21',80357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90860,'2013-05-02 16:15:46',80358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90861,'2013-05-02 16:21:22',80359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90862,'2013-05-02 16:23:36',80360,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90863,'2013-05-02 16:24:01',80361,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90864,'2013-05-02 16:29:26',80362,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90865,'2013-05-02 16:30:57',80363,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90866,'2013-05-02 16:37:32',80364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90867,'2013-05-02 16:40:39',80365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90868,'2013-05-02 16:41:27',80366,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90869,'2013-05-02 16:50:58',80367,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90870,'2013-05-02 16:53:43',80368,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90871,'2013-05-02 16:54:15',80369,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90872,'2013-05-02 16:57:13',80370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90873,'2013-05-02 16:58:59',80371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90874,'2013-05-02 16:59:29',73248,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(90875,'2013-05-02 16:59:54',80372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90876,'2013-05-02 16:59:57',80373,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90877,'2013-05-02 17:01:20',80374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90878,'2013-05-02 17:24:55',80375,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90879,'2013-05-02 17:26:58',80376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90880,'2013-05-02 17:36:06',80377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90881,'2013-05-02 17:41:05',80378,0,NULL,NULL,NULL,'mobile',NULL),
(90882,'2013-05-02 17:44:13',80379,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90883,'2013-05-02 17:44:50',80380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90884,'2013-05-02 17:50:23',61533,1,NULL,NULL,NULL,'mobile',NULL),
(90885,'2013-05-02 17:51:28',80381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90886,'2013-05-02 17:57:57',70229,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(90887,'2013-05-02 18:00:13',80382,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90888,'2013-05-02 18:04:17',70062,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(90889,'2013-05-02 18:06:55',80383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90890,'2013-05-02 18:07:48',80384,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90891,'2013-05-02 18:11:09',80385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90892,'2013-05-02 18:16:04',80386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90893,'2013-05-02 18:18:15',80387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90894,'2013-05-02 18:18:19',80388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90895,'2013-05-02 18:18:45',80389,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90896,'2013-05-02 18:23:26',80390,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90897,'2013-05-02 18:25:45',80391,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90898,'2013-05-02 18:37:52',80392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90899,'2013-05-02 18:39:15',80393,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90900,'2013-05-02 18:40:24',80394,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90901,'2013-05-02 18:41:10',80395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90902,'2013-05-02 18:43:19',80396,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90903,'2013-05-02 18:44:24',80397,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90904,'2013-05-02 18:45:45',73884,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(90905,'2013-05-02 18:49:26',80398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90906,'2013-05-02 18:55:12',80399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90907,'2013-05-02 18:56:48',80400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90908,'2013-05-02 18:58:34',80401,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90909,'2013-05-02 19:12:19',80402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90910,'2013-05-02 19:14:08',80403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90911,'2013-05-02 19:18:53',80404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90912,'2013-05-02 19:21:58',80405,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90913,'2013-05-02 19:22:10',80406,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90914,'2013-05-02 19:22:41',80407,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(90915,'2013-05-02 19:26:49',76620,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(90916,'2013-05-02 19:27:36',80408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90917,'2013-05-02 19:29:10',80409,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90918,'2013-05-02 19:30:52',80410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90919,'2013-05-02 19:46:27',80411,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90920,'2013-05-02 20:00:21',80412,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90921,'2013-05-02 20:19:35',80413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90922,'2013-05-02 20:28:00',80414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90923,'2013-05-02 20:40:47',80415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90924,'2013-05-02 20:42:49',80416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90925,'2013-05-02 20:47:10',80417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90926,'2013-05-02 20:56:14',68893,1,NULL,NULL,NULL,'desktop',NULL),
(90927,'2013-05-02 21:04:49',80418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90928,'2013-05-02 21:04:53',80419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90929,'2013-05-02 21:06:12',80420,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90930,'2013-05-02 21:08:46',80421,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90931,'2013-05-02 21:08:57',80422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90932,'2013-05-02 21:11:29',80423,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(90933,'2013-05-02 21:21:45',74478,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(90934,'2013-05-02 21:24:11',72651,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(90935,'2013-05-02 21:27:51',80424,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(90936,'2013-05-02 21:31:35',80425,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90937,'2013-05-02 21:33:06',80426,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90938,'2013-05-02 21:40:44',80427,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90939,'2013-05-02 22:11:43',80428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90940,'2013-05-02 22:12:10',80429,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90941,'2013-05-02 22:22:14',80430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90942,'2013-05-02 22:27:21',80431,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90943,'2013-05-02 22:55:06',80432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90944,'2013-05-02 22:58:43',80433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90945,'2013-05-02 23:01:43',80434,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90946,'2013-05-02 23:03:17',80435,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90947,'2013-05-02 23:07:26',80436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90948,'2013-05-02 23:14:58',80437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90949,'2013-05-02 23:24:59',80438,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90950,'2013-05-02 23:29:03',80439,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90951,'2013-05-02 23:33:28',80440,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90952,'2013-05-02 23:35:47',80441,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90953,'2013-05-02 23:57:05',80442,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90954,'2013-05-02 23:57:50',80443,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90955,'2013-05-03 00:24:14',80444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90956,'2013-05-03 00:28:49',80445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90957,'2013-05-03 00:35:06',70921,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(90958,'2013-05-03 00:35:41',80446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90959,'2013-05-03 00:38:22',80447,0,NULL,NULL,NULL,'mobile',NULL),
(90960,'2013-05-03 01:03:03',80448,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(90961,'2013-05-03 01:29:41',80449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90962,'2013-05-03 01:41:24',80450,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90963,'2013-05-03 01:53:09',80451,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90964,'2013-05-03 01:54:08',80452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90965,'2013-05-03 01:55:56',80453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90966,'2013-05-03 02:09:15',80454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90967,'2013-05-03 02:10:57',80455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90968,'2013-05-03 02:24:59',69326,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(90969,'2013-05-03 02:34:26',80456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90970,'2013-05-03 02:42:36',80457,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(90971,'2013-05-03 02:42:58',80458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90972,'2013-05-03 02:46:13',80459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90973,'2013-05-03 03:05:00',80460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90974,'2013-05-03 03:22:15',80461,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(90975,'2013-05-03 03:24:14',80462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90976,'2013-05-03 03:25:15',80463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90977,'2013-05-03 03:27:36',80464,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90978,'2013-05-03 04:20:21',80465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90979,'2013-05-03 04:54:38',80466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90980,'2013-05-03 05:03:51',80467,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(90981,'2013-05-03 05:30:43',62215,1,NULL,NULL,NULL,'desktop',NULL),
(90982,'2013-05-03 05:38:10',80468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90983,'2013-05-03 05:50:17',80469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90984,'2013-05-03 06:00:21',80470,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(90985,'2013-05-03 06:02:10',80471,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90986,'2013-05-03 06:11:48',80472,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90987,'2013-05-03 06:15:55',80473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90988,'2013-05-03 06:33:56',80474,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90989,'2013-05-03 06:41:30',80475,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90990,'2013-05-03 07:00:53',80476,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90991,'2013-05-03 07:03:18',80477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90992,'2013-05-03 07:19:45',80478,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90993,'2013-05-03 07:24:16',80479,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(90994,'2013-05-03 08:04:24',80480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90995,'2013-05-03 08:07:49',80481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90996,'2013-05-03 08:09:19',80482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90997,'2013-05-03 08:19:25',80483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90998,'2013-05-03 08:20:53',80484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(90999,'2013-05-03 08:26:06',80485,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91000,'2013-05-03 08:28:52',80486,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91001,'2013-05-03 08:35:28',80487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91002,'2013-05-03 08:35:37',80488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91003,'2013-05-03 08:50:16',80489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91004,'2013-05-03 08:54:10',80490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91005,'2013-05-03 08:55:35',80491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91006,'2013-05-03 09:00:09',80492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91007,'2013-05-03 09:09:04',80493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91008,'2013-05-03 09:14:17',80494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91009,'2013-05-03 09:14:49',63946,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(91010,'2013-05-03 09:14:54',80495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91011,'2013-05-03 09:15:25',80496,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91012,'2013-05-03 09:16:15',80497,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91013,'2013-05-03 09:16:21',80498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91014,'2013-05-03 09:18:11',77357,1,NULL,NULL,NULL,'mobile',NULL),
(91015,'2013-05-03 09:18:57',80499,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91016,'2013-05-03 09:19:25',80500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91017,'2013-05-03 09:20:21',80501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91018,'2013-05-03 09:21:51',80502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91019,'2013-05-03 09:23:24',70049,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(91020,'2013-05-03 09:25:25',80503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91021,'2013-05-03 09:26:33',76639,1,NULL,NULL,NULL,'mobile',NULL),
(91022,'2013-05-03 09:30:47',77590,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(91023,'2013-05-03 09:34:01',80504,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91024,'2013-05-03 09:34:14',80505,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91025,'2013-05-03 09:39:32',80506,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(91026,'2013-05-03 09:52:00',80507,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(91027,'2013-05-03 09:56:17',80508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91028,'2013-05-03 10:05:49',80509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91029,'2013-05-03 10:07:40',80510,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91030,'2013-05-03 10:08:56',80511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91031,'2013-05-03 10:10:10',68422,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(91032,'2013-05-03 10:13:28',80512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91033,'2013-05-03 10:14:47',80513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91034,'2013-05-03 10:16:26',74335,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(91035,'2013-05-03 10:17:33',74916,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(91036,'2013-05-03 10:19:14',80514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91037,'2013-05-03 10:20:30',80515,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(91038,'2013-05-03 10:29:50',80516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91039,'2013-05-03 10:34:45',80517,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91040,'2013-05-03 10:35:52',80518,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91041,'2013-05-03 10:37:17',80519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91042,'2013-05-03 10:39:47',80520,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91043,'2013-05-03 10:40:01',80521,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91044,'2013-05-03 10:45:35',80522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91045,'2013-05-03 10:48:42',80523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91046,'2013-05-03 10:55:48',71275,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(91047,'2013-05-03 11:04:57',80524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91048,'2013-05-03 11:09:29',80525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91049,'2013-05-03 11:12:57',67835,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(91050,'2013-05-03 11:13:32',80526,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91051,'2013-05-03 11:22:34',80527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91052,'2013-05-03 11:27:49',80528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91053,'2013-05-03 11:28:49',80529,0,NULL,NULL,NULL,'mobile',NULL),
(91054,'2013-05-03 11:31:43',80530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91055,'2013-05-03 11:39:33',80531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91056,'2013-05-03 11:45:54',80532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91057,'2013-05-03 11:45:57',80533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91058,'2013-05-03 11:48:17',80534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91059,'2013-05-03 11:48:23',80535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91060,'2013-05-03 11:50:47',80536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91061,'2013-05-03 12:00:03',80537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91062,'2013-05-03 12:01:08',80538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91063,'2013-05-03 12:03:12',80539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91064,'2013-05-03 12:03:13',80540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91065,'2013-05-03 12:08:16',80541,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91066,'2013-05-03 12:17:27',80542,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91067,'2013-05-03 12:19:24',80543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91068,'2013-05-03 12:22:18',80544,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91069,'2013-05-03 12:23:41',80545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91070,'2013-05-03 12:24:25',80546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91071,'2013-05-03 12:26:37',80547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91072,'2013-05-03 12:26:46',80548,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91073,'2013-05-03 12:27:50',63098,1,NULL,NULL,NULL,'mobile',NULL),
(91074,'2013-05-03 12:39:56',80549,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91075,'2013-05-03 12:40:57',80550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91076,'2013-05-03 12:44:05',80551,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91077,'2013-05-03 12:47:48',80552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91078,'2013-05-03 12:50:21',80553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91079,'2013-05-03 12:57:41',80554,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(91080,'2013-05-03 13:06:38',66788,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(91081,'2013-05-03 13:07:48',80555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91082,'2013-05-03 13:07:52',80556,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91083,'2013-05-03 13:15:20',80557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91084,'2013-05-03 13:16:37',80558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91085,'2013-05-03 13:19:42',80559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91086,'2013-05-03 13:22:20',80560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91087,'2013-05-03 13:27:12',80561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91088,'2013-05-03 13:28:11',80562,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(91089,'2013-05-03 13:29:15',80563,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91090,'2013-05-03 13:32:07',80564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91091,'2013-05-03 13:36:07',80565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91092,'2013-05-03 13:36:29',65453,1,NULL,NULL,NULL,'desktop',NULL),
(91093,'2013-05-03 13:36:54',80566,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91094,'2013-05-03 13:43:56',72986,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(91095,'2013-05-03 13:46:38',80567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91096,'2013-05-03 13:50:44',80568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91097,'2013-05-03 13:50:46',78130,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(91098,'2013-05-03 13:58:15',80569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91099,'2013-05-03 13:59:35',80570,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91100,'2013-05-03 14:07:15',80571,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91101,'2013-05-03 14:13:18',80572,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91102,'2013-05-03 14:14:28',80573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91103,'2013-05-03 14:17:00',80574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91104,'2013-05-03 14:23:37',80575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91105,'2013-05-03 14:24:45',80576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91106,'2013-05-03 14:27:24',60613,1,NULL,NULL,NULL,'mobile',NULL),
(91107,'2013-05-03 14:28:55',80577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91108,'2013-05-03 14:34:23',80578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91109,'2013-05-03 14:36:00',80579,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91110,'2013-05-03 14:40:06',80580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91111,'2013-05-03 14:41:37',80581,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91112,'2013-05-03 14:43:08',80582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91113,'2013-05-03 14:54:10',71224,1,NULL,NULL,NULL,'desktop',NULL),
(91114,'2013-05-03 15:00:33',61340,1,NULL,NULL,NULL,'desktop',NULL),
(91115,'2013-05-03 15:01:33',80583,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91116,'2013-05-03 15:04:43',80584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91117,'2013-05-03 15:10:31',70486,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(91118,'2013-05-03 15:11:40',78389,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(91119,'2013-05-03 15:13:57',77917,1,NULL,NULL,NULL,'desktop',NULL),
(91120,'2013-05-03 15:18:20',80585,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91121,'2013-05-03 15:24:26',80586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91122,'2013-05-03 15:39:36',80587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91123,'2013-05-03 15:42:40',80588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91124,'2013-05-03 15:48:09',80589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91125,'2013-05-03 15:53:09',80590,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91126,'2013-05-03 16:01:24',62277,1,NULL,NULL,NULL,'mobile',NULL),
(91127,'2013-05-03 16:05:21',80591,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91128,'2013-05-03 16:15:02',67088,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(91129,'2013-05-03 16:15:17',80592,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(91130,'2013-05-03 16:16:55',80593,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91131,'2013-05-03 16:17:24',80594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91132,'2013-05-03 16:18:44',80595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91133,'2013-05-03 16:22:00',80596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91134,'2013-05-03 16:24:12',80597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91135,'2013-05-03 16:28:16',75978,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(91136,'2013-05-03 16:34:02',80598,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91137,'2013-05-03 16:34:14',80599,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91138,'2013-05-03 16:34:26',80600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91139,'2013-05-03 16:40:06',80601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91140,'2013-05-03 16:46:17',80602,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91141,'2013-05-03 16:53:13',80603,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91142,'2013-05-03 16:56:26',80604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91143,'2013-05-03 16:56:48',73561,1,NULL,NULL,NULL,'mobile',NULL),
(91144,'2013-05-03 16:57:52',80605,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(91145,'2013-05-03 16:58:29',80606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91146,'2013-05-03 17:01:42',80607,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91147,'2013-05-03 17:02:42',80608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91148,'2013-05-03 17:04:44',80609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91149,'2013-05-03 17:09:24',80610,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91150,'2013-05-03 17:13:04',80611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91151,'2013-05-03 17:13:29',80612,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91152,'2013-05-03 17:15:12',74592,1,NULL,NULL,NULL,'mobile',NULL),
(91153,'2013-05-03 17:16:00',71709,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(91154,'2013-05-03 17:26:46',72074,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(91155,'2013-05-03 17:29:12',80613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91156,'2013-05-03 17:30:43',80614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91157,'2013-05-03 17:31:27',80615,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91158,'2013-05-03 17:32:42',80616,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91159,'2013-05-03 17:38:07',80617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91160,'2013-05-03 17:40:57',80618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91161,'2013-05-03 17:42:36',77359,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(91162,'2013-05-03 17:43:05',67069,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(91163,'2013-05-03 17:44:10',80619,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91164,'2013-05-03 17:46:12',80620,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91165,'2013-05-03 17:47:00',80621,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91166,'2013-05-03 17:55:43',80622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91167,'2013-05-03 17:55:56',80623,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91168,'2013-05-03 17:58:10',80624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91169,'2013-05-03 18:02:51',68730,1,NULL,NULL,NULL,'mobile',NULL),
(91170,'2013-05-03 18:12:20',80625,0,NULL,NULL,NULL,'desktop',NULL),
(91171,'2013-05-03 18:15:53',80626,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91172,'2013-05-03 18:18:04',62832,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(91173,'2013-05-03 18:23:55',80627,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91174,'2013-05-03 18:30:21',80628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91175,'2013-05-03 18:32:28',80629,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91176,'2013-05-03 18:35:47',80630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91177,'2013-05-03 18:54:05',80631,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91178,'2013-05-03 18:56:03',80632,0,NULL,NULL,NULL,'desktop',NULL),
(91179,'2013-05-03 19:03:14',80633,0,NULL,NULL,NULL,'mobile',NULL),
(91180,'2013-05-03 19:09:08',80634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91181,'2013-05-03 19:20:46',80635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91182,'2013-05-03 19:21:52',80636,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91183,'2013-05-03 19:29:37',80637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91184,'2013-05-03 19:32:28',80638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91185,'2013-05-03 19:34:31',80639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91186,'2013-05-03 19:37:42',80640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91187,'2013-05-03 19:39:33',80641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91188,'2013-05-03 19:45:23',72192,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(91189,'2013-05-03 19:45:55',80642,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91190,'2013-05-03 19:51:57',80643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91191,'2013-05-03 19:53:49',80644,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91192,'2013-05-03 19:55:31',73733,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(91193,'2013-05-03 19:57:11',77111,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(91194,'2013-05-03 19:57:16',80645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91195,'2013-05-03 19:58:15',80646,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91196,'2013-05-03 20:10:08',80647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91197,'2013-05-03 20:12:40',77110,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(91198,'2013-05-03 20:13:53',80648,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91199,'2013-05-03 20:14:43',77794,1,NULL,NULL,NULL,'desktop',NULL),
(91200,'2013-05-03 20:15:29',80649,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91201,'2013-05-03 20:22:18',80650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91202,'2013-05-03 20:30:52',80651,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91203,'2013-05-03 20:36:38',80652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91204,'2013-05-03 20:43:59',80653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91205,'2013-05-03 20:47:02',80654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91206,'2013-05-03 20:53:42',80655,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91207,'2013-05-03 20:55:27',80656,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91208,'2013-05-03 20:59:04',80657,0,NULL,NULL,NULL,'mobile',NULL),
(91209,'2013-05-03 21:09:01',80658,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(91210,'2013-05-03 21:26:32',80659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91211,'2013-05-03 21:39:27',80660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91212,'2013-05-03 21:43:40',80661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91213,'2013-05-03 21:50:46',80662,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91214,'2013-05-03 21:56:57',80663,0,NULL,NULL,NULL,'mobile',NULL),
(91215,'2013-05-03 22:01:39',80664,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91216,'2013-05-03 22:20:25',80665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91217,'2013-05-03 22:27:47',68152,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(91218,'2013-05-03 22:32:48',80666,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91219,'2013-05-03 22:43:22',80667,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91220,'2013-05-03 22:46:59',80668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91221,'2013-05-03 23:26:01',80669,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91222,'2013-05-03 23:26:10',80670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91223,'2013-05-03 23:29:41',80671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91224,'2013-05-03 23:37:08',80672,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91225,'2013-05-03 23:48:15',80673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91226,'2013-05-03 23:53:34',80674,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(91227,'2013-05-04 00:12:35',78131,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(91228,'2013-05-04 00:12:51',80675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91229,'2013-05-04 00:22:19',80676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91230,'2013-05-04 00:26:45',80677,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91231,'2013-05-04 00:32:31',80678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91232,'2013-05-04 00:54:58',80679,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91233,'2013-05-04 01:05:07',80680,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91234,'2013-05-04 01:08:28',80681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91235,'2013-05-04 01:17:43',80682,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(91236,'2013-05-04 01:23:36',80683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91237,'2013-05-04 01:25:04',80684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91238,'2013-05-04 01:31:44',80685,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91239,'2013-05-04 01:57:47',80686,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91240,'2013-05-04 02:11:43',80687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91241,'2013-05-04 02:13:24',80688,0,NULL,NULL,NULL,'mobile',NULL),
(91242,'2013-05-04 02:14:24',80689,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91243,'2013-05-04 02:33:06',80690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91244,'2013-05-04 03:07:03',80691,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(91245,'2013-05-04 03:14:12',80692,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91246,'2013-05-04 04:08:09',80693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91247,'2013-05-04 04:09:44',80694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91248,'2013-05-04 04:26:26',80695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91249,'2013-05-04 04:43:29',61202,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(91250,'2013-05-04 04:44:00',80696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91251,'2013-05-04 04:58:26',80697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91252,'2013-05-04 05:26:30',80698,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(91253,'2013-05-04 05:33:07',80699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91254,'2013-05-04 05:43:55',80700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91255,'2013-05-04 05:51:04',71157,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(91256,'2013-05-04 05:52:28',70888,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(91257,'2013-05-04 05:54:08',80701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91258,'2013-05-04 05:57:29',80702,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91259,'2013-05-04 06:02:50',70961,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(91260,'2013-05-04 06:19:08',80703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91261,'2013-05-04 06:25:30',80704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91262,'2013-05-04 06:35:14',80705,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91263,'2013-05-04 06:37:22',80706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91264,'2013-05-04 06:58:55',80707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91265,'2013-05-04 07:16:37',80708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91266,'2013-05-04 07:17:04',80709,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91267,'2013-05-04 07:20:40',80710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91268,'2013-05-04 07:24:38',80711,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91269,'2013-05-04 07:33:27',80712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91270,'2013-05-04 07:37:19',80713,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91271,'2013-05-04 07:42:34',80714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91272,'2013-05-04 07:47:31',80715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91273,'2013-05-04 07:50:01',80716,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91274,'2013-05-04 08:25:56',80717,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91275,'2013-05-04 09:03:36',80718,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(91276,'2013-05-04 09:05:10',80719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91277,'2013-05-04 09:07:22',80720,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91278,'2013-05-04 09:08:35',78715,1,NULL,NULL,NULL,'desktop',NULL),
(91279,'2013-05-04 09:11:37',80721,0,NULL,NULL,NULL,'desktop',NULL),
(91280,'2013-05-04 09:17:42',80722,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91281,'2013-05-04 09:40:56',80723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91282,'2013-05-04 09:51:19',80724,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91283,'2013-05-04 10:07:37',75382,1,NULL,NULL,NULL,'mobile',NULL),
(91284,'2013-05-04 10:13:28',80725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91285,'2013-05-04 10:19:01',80726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91286,'2013-05-04 10:24:49',80727,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91287,'2013-05-04 10:25:34',80728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91288,'2013-05-04 10:30:42',80729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91289,'2013-05-04 10:35:09',80730,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91290,'2013-05-04 10:40:17',80731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91291,'2013-05-04 10:44:43',80732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91292,'2013-05-04 10:49:32',80733,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91293,'2013-05-04 11:06:57',80734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91294,'2013-05-04 11:17:45',80735,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91295,'2013-05-04 11:17:50',80736,0,NULL,NULL,NULL,'desktop',NULL),
(91296,'2013-05-04 11:22:21',80737,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91297,'2013-05-04 11:22:54',80738,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(91298,'2013-05-04 11:32:11',80739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91299,'2013-05-04 11:34:58',80740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91300,'2013-05-04 11:37:41',80741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91301,'2013-05-04 11:38:24',67809,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(91302,'2013-05-04 11:52:37',80742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91303,'2013-05-04 11:53:31',80743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91304,'2013-05-04 12:03:18',80744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91305,'2013-05-04 12:12:09',80745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91306,'2013-05-04 12:12:54',80746,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91307,'2013-05-04 12:18:43',80747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91308,'2013-05-04 12:21:39',80748,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91309,'2013-05-04 12:35:21',80749,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(91310,'2013-05-04 12:38:13',80750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91311,'2013-05-04 12:43:59',80751,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91312,'2013-05-04 12:51:29',80752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91313,'2013-05-04 12:56:23',60149,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(91314,'2013-05-04 13:01:05',80753,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91315,'2013-05-04 13:05:37',80754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91316,'2013-05-04 13:11:07',80755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91317,'2013-05-04 14:14:21',80756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91318,'2013-05-04 14:37:24',80757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91319,'2013-05-04 14:48:18',80758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91320,'2013-05-04 14:50:30',80759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91321,'2013-05-04 15:12:50',80760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91322,'2013-05-04 15:13:48',71723,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(91323,'2013-05-04 15:16:55',80761,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91324,'2013-05-04 15:19:14',80762,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91325,'2013-05-04 15:19:20',80763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91326,'2013-05-04 15:20:16',80764,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91327,'2013-05-04 15:43:47',80765,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91328,'2013-05-04 15:51:29',80766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91329,'2013-05-04 15:53:53',80767,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(91330,'2013-05-04 15:57:18',80768,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91331,'2013-05-04 15:58:29',75009,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(91332,'2013-05-04 16:13:28',80769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91333,'2013-05-04 16:17:27',80770,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91334,'2013-05-04 16:43:59',74447,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(91335,'2013-05-04 16:47:00',80771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91336,'2013-05-04 16:55:37',80772,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91337,'2013-05-04 17:07:36',71535,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(91338,'2013-05-04 17:23:41',80773,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91339,'2013-05-04 17:26:49',80774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91340,'2013-05-04 17:33:15',80775,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91341,'2013-05-04 17:43:29',80776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91342,'2013-05-04 17:56:06',80777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91343,'2013-05-04 17:59:54',80778,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91344,'2013-05-04 18:00:47',72745,1,NULL,NULL,NULL,'desktop',NULL),
(91345,'2013-05-04 18:10:23',69714,1,NULL,NULL,NULL,'desktop',NULL),
(91346,'2013-05-04 18:12:38',80779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91347,'2013-05-04 18:13:17',80780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91348,'2013-05-04 18:23:31',80781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91349,'2013-05-04 18:27:42',80782,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91350,'2013-05-04 18:31:05',67913,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(91351,'2013-05-04 18:34:06',80783,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91352,'2013-05-04 18:42:40',80784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91353,'2013-05-04 19:24:51',72316,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(91354,'2013-05-04 19:55:46',80785,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91355,'2013-05-04 19:57:47',80786,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91356,'2013-05-04 20:18:27',80787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91357,'2013-05-04 20:30:42',80788,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91358,'2013-05-04 20:33:28',80789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91359,'2013-05-04 20:38:04',80790,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91360,'2013-05-04 20:56:09',80791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91361,'2013-05-04 21:01:29',80792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91362,'2013-05-04 21:10:07',80793,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91363,'2013-05-04 21:17:04',80794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91364,'2013-05-04 21:18:41',80795,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91365,'2013-05-04 21:18:58',80796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91366,'2013-05-04 21:29:51',80797,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91367,'2013-05-04 21:47:48',80798,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91368,'2013-05-04 22:11:33',80799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91369,'2013-05-04 22:15:19',80800,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91370,'2013-05-04 22:25:56',80801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91371,'2013-05-04 22:34:42',80802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91372,'2013-05-04 22:37:48',80803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91373,'2013-05-04 22:53:36',80804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91374,'2013-05-04 22:58:26',80805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91375,'2013-05-04 23:05:29',80806,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(91376,'2013-05-04 23:07:29',80807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91377,'2013-05-04 23:08:37',80808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91378,'2013-05-04 23:11:09',80809,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91379,'2013-05-04 23:15:13',66918,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(91380,'2013-05-04 23:29:52',80810,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91381,'2013-05-04 23:36:12',80811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91382,'2013-05-04 23:53:30',80812,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91383,'2013-05-04 23:56:41',80813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91384,'2013-05-04 23:57:31',80814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91385,'2013-05-04 23:59:48',80815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91386,'2013-05-05 00:05:47',72769,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(91387,'2013-05-05 00:26:59',80816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91388,'2013-05-05 01:07:25',61340,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(91389,'2013-05-05 01:16:44',80817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91390,'2013-05-05 01:25:03',80818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91391,'2013-05-05 01:25:29',80819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91392,'2013-05-05 02:05:17',68899,1,NULL,NULL,NULL,'desktop',NULL),
(91393,'2013-05-05 02:29:42',80820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91394,'2013-05-05 02:34:24',80821,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91395,'2013-05-05 02:46:55',80822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91396,'2013-05-05 03:41:31',80823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91397,'2013-05-05 03:42:56',80824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91398,'2013-05-05 03:43:26',78577,1,NULL,NULL,NULL,'desktop',NULL),
(91399,'2013-05-05 03:58:07',80825,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91400,'2013-05-05 03:58:33',80826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91401,'2013-05-05 04:40:30',80827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91402,'2013-05-05 04:58:28',80828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91403,'2013-05-05 05:15:06',80829,0,NULL,NULL,NULL,'mobile',NULL),
(91404,'2013-05-05 05:45:30',72764,1,NULL,NULL,NULL,'desktop',NULL),
(91405,'2013-05-05 07:29:50',72192,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(91406,'2013-05-05 07:38:03',80830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91407,'2013-05-05 07:39:50',80831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91408,'2013-05-05 07:41:32',80745,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(91409,'2013-05-05 08:11:16',80832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91410,'2013-05-05 08:25:11',80833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91411,'2013-05-05 08:34:06',80834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91412,'2013-05-05 08:37:46',80835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91413,'2013-05-05 08:58:41',80836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91414,'2013-05-05 09:07:26',80837,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91415,'2013-05-05 09:22:02',80838,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91416,'2013-05-05 09:36:57',80839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91417,'2013-05-05 09:38:26',80840,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91418,'2013-05-05 09:40:18',80841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91419,'2013-05-05 10:18:46',80842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91420,'2013-05-05 10:40:40',80843,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91421,'2013-05-05 10:42:39',80844,0,NULL,NULL,NULL,'desktop',NULL),
(91422,'2013-05-05 10:44:53',80845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91423,'2013-05-05 10:54:11',80846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91424,'2013-05-05 10:59:07',80847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91425,'2013-05-05 11:00:31',80848,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(91426,'2013-05-05 11:13:33',80849,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91427,'2013-05-05 11:23:20',80850,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91428,'2013-05-05 11:26:18',80851,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(91429,'2013-05-05 11:36:30',72074,1,NULL,NULL,NULL,'mobile',NULL),
(91430,'2013-05-05 11:39:28',80852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91431,'2013-05-05 11:46:39',80853,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91432,'2013-05-05 11:47:22',80854,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91433,'2013-05-05 12:35:18',80855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91434,'2013-05-05 12:39:02',80856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91435,'2013-05-05 12:53:45',70971,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(91436,'2013-05-05 12:57:16',80857,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91437,'2013-05-05 13:20:40',80858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91438,'2013-05-05 13:22:32',80859,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(91439,'2013-05-05 13:33:52',80860,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91440,'2013-05-05 13:37:46',80861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91441,'2013-05-05 13:40:09',80862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91442,'2013-05-05 13:40:52',80863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91443,'2013-05-05 13:59:17',80864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91444,'2013-05-05 14:03:20',80865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91445,'2013-05-05 14:05:02',77154,1,NULL,NULL,NULL,'mobile',NULL),
(91446,'2013-05-05 14:10:14',75151,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(91447,'2013-05-05 14:20:33',77210,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(91448,'2013-05-05 14:22:45',80866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91449,'2013-05-05 14:45:05',70280,1,NULL,NULL,NULL,'desktop',NULL),
(91450,'2013-05-05 14:50:11',80867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91451,'2013-05-05 15:05:31',64042,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(91452,'2013-05-05 15:06:51',75464,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(91453,'2013-05-05 15:11:53',80868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91454,'2013-05-05 15:18:07',80869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91455,'2013-05-05 15:22:00',80870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91456,'2013-05-05 15:27:02',80481,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(91457,'2013-05-05 15:32:30',80871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91458,'2013-05-05 15:41:23',80872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91459,'2013-05-05 15:43:54',80873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91460,'2013-05-05 15:48:06',80874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91461,'2013-05-05 16:15:03',80875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91462,'2013-05-05 16:16:00',71342,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(91463,'2013-05-05 16:23:00',80876,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91464,'2013-05-05 16:36:01',67503,1,NULL,NULL,NULL,'desktop',NULL),
(91465,'2013-05-05 16:39:35',80877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91466,'2013-05-05 16:41:14',80878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91467,'2013-05-05 16:51:37',80879,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91468,'2013-05-05 16:52:30',80880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91469,'2013-05-05 16:59:20',80881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91470,'2013-05-05 17:06:48',80882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91471,'2013-05-05 17:11:50',80883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91472,'2013-05-05 17:18:40',80884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91473,'2013-05-05 17:20:23',80885,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91474,'2013-05-05 17:27:10',79649,1,NULL,NULL,NULL,'desktop',NULL),
(91475,'2013-05-05 17:32:59',80886,0,NULL,NULL,NULL,'mobile',NULL),
(91476,'2013-05-05 17:34:18',75740,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(91477,'2013-05-05 17:36:24',80887,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91478,'2013-05-05 17:42:21',80888,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91479,'2013-05-05 17:49:38',69931,1,NULL,NULL,NULL,'mobile',NULL),
(91480,'2013-05-05 17:54:41',80889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91481,'2013-05-05 18:00:24',70904,1,NULL,NULL,NULL,'desktop',NULL),
(91482,'2013-05-05 18:15:00',80890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91483,'2013-05-05 18:55:31',80891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91484,'2013-05-05 19:00:33',80892,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91485,'2013-05-05 19:02:09',80893,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91486,'2013-05-05 19:10:24',80894,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91487,'2013-05-05 19:31:15',80895,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91488,'2013-05-05 19:32:34',71728,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(91489,'2013-05-05 20:17:33',80896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91490,'2013-05-05 20:25:31',80897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91491,'2013-05-05 20:41:33',80898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91492,'2013-05-05 20:42:01',65741,1,NULL,NULL,NULL,'desktop',NULL),
(91493,'2013-05-05 20:43:55',80899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91494,'2013-05-05 20:49:17',80900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91495,'2013-05-05 21:03:08',80901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91496,'2013-05-05 21:20:42',80902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91497,'2013-05-05 21:32:02',80903,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91498,'2013-05-05 21:42:10',80904,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91499,'2013-05-05 21:48:36',80905,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91500,'2013-05-05 21:53:01',80906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91501,'2013-05-05 21:56:10',80907,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91502,'2013-05-05 21:56:23',80908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91503,'2013-05-05 22:01:06',80909,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91504,'2013-05-05 22:08:58',80910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91505,'2013-05-05 22:12:17',80911,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(91506,'2013-05-05 22:15:52',80912,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91507,'2013-05-05 22:29:32',80913,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91508,'2013-05-05 22:30:10',80914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91509,'2013-05-05 22:39:43',80915,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91510,'2013-05-05 22:40:14',80916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91511,'2013-05-05 22:47:19',80917,0,NULL,NULL,NULL,'desktop',NULL),
(91512,'2013-05-05 22:47:42',80918,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91513,'2013-05-05 22:51:21',77472,1,NULL,NULL,NULL,'mobile',NULL),
(91514,'2013-05-05 23:22:30',80919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91515,'2013-05-05 23:25:41',80920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91516,'2013-05-05 23:32:30',80921,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91517,'2013-05-05 23:37:32',80922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91518,'2013-05-06 00:03:08',80923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91519,'2013-05-06 00:06:42',80924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91520,'2013-05-06 00:16:59',80925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91521,'2013-05-06 00:22:09',80926,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(91522,'2013-05-06 00:35:13',80927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91523,'2013-05-06 00:42:47',80928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91524,'2013-05-06 00:53:01',80929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91525,'2013-05-06 00:53:32',80930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91526,'2013-05-06 01:06:44',80931,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91527,'2013-05-06 01:09:22',69445,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(91528,'2013-05-06 01:31:34',80932,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91529,'2013-05-06 01:37:25',80933,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91530,'2013-05-06 01:55:00',80934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91531,'2013-05-06 02:04:22',80935,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91532,'2013-05-06 02:13:01',80936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91533,'2013-05-06 02:15:29',66984,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(91534,'2013-05-06 02:35:35',80937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91535,'2013-05-06 02:42:16',80938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91536,'2013-05-06 02:45:54',80939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91537,'2013-05-06 02:51:05',80940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91538,'2013-05-06 02:59:12',80941,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91539,'2013-05-06 03:10:42',80942,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(91540,'2013-05-06 03:15:43',80943,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91541,'2013-05-06 03:27:12',80944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91542,'2013-05-06 03:41:32',80945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91543,'2013-05-06 03:42:54',80946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91544,'2013-05-06 03:48:33',80947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91545,'2013-05-06 04:01:49',78423,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(91546,'2013-05-06 04:04:32',80948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91547,'2013-05-06 04:13:41',80949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91548,'2013-05-06 04:15:38',80950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91549,'2013-05-06 04:38:33',80951,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91550,'2013-05-06 04:55:11',80952,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91551,'2013-05-06 05:12:43',80953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91552,'2013-05-06 05:23:37',80954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91553,'2013-05-06 05:24:00',77165,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(91554,'2013-05-06 05:41:46',80955,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91555,'2013-05-06 05:42:34',80956,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91556,'2013-05-06 05:46:26',80957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91557,'2013-05-06 05:47:14',72168,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(91558,'2013-05-06 05:53:08',80958,0,NULL,NULL,NULL,'desktop',NULL),
(91559,'2013-05-06 05:58:30',80959,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91560,'2013-05-06 06:00:15',80960,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91561,'2013-05-06 06:41:10',68624,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(91562,'2013-05-06 06:50:58',80961,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91563,'2013-05-06 07:01:10',80962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91564,'2013-05-06 07:03:04',80963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91565,'2013-05-06 07:04:17',80964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91566,'2013-05-06 07:07:55',80965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91567,'2013-05-06 07:12:41',80966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91568,'2013-05-06 07:41:27',80967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91569,'2013-05-06 07:43:20',80968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91570,'2013-05-06 07:43:55',70293,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(91571,'2013-05-06 07:47:46',78915,1,NULL,NULL,NULL,'desktop',NULL),
(91572,'2013-05-06 07:50:36',80969,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91573,'2013-05-06 07:54:14',80970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91574,'2013-05-06 08:04:11',80971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91575,'2013-05-06 08:09:23',80972,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(91576,'2013-05-06 08:24:59',80973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91577,'2013-05-06 08:27:31',80974,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(91578,'2013-05-06 08:42:03',80975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91579,'2013-05-06 08:45:02',80976,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91580,'2013-05-06 08:45:03',80977,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91581,'2013-05-06 08:48:58',80978,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91582,'2013-05-06 08:51:33',80979,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91583,'2013-05-06 08:52:06',80980,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91584,'2013-05-06 08:57:55',80981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91585,'2013-05-06 09:00:21',76642,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(91586,'2013-05-06 09:02:13',80982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91587,'2013-05-06 09:02:18',80983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91588,'2013-05-06 09:13:45',80984,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91589,'2013-05-06 09:16:00',80985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91590,'2013-05-06 09:19:44',80986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91591,'2013-05-06 09:24:38',80987,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91592,'2013-05-06 09:31:34',80988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91593,'2013-05-06 09:36:04',72803,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(91594,'2013-05-06 09:37:10',80989,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91595,'2013-05-06 09:53:40',72313,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(91596,'2013-05-06 09:55:44',80990,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91597,'2013-05-06 10:00:57',80991,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91598,'2013-05-06 10:03:49',62866,1,NULL,NULL,NULL,'mobile',NULL),
(91599,'2013-05-06 10:04:11',80992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91600,'2013-05-06 10:05:30',80993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91601,'2013-05-06 10:06:38',73540,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(91602,'2013-05-06 10:10:38',80994,0,NULL,NULL,NULL,'desktop',NULL),
(91603,'2013-05-06 10:12:54',80995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91604,'2013-05-06 10:13:11',80996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91605,'2013-05-06 10:17:32',80997,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(91606,'2013-05-06 10:17:54',80404,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(91607,'2013-05-06 10:18:36',80998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91608,'2013-05-06 10:20:29',80999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91609,'2013-05-06 10:20:58',81000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91610,'2013-05-06 10:21:58',81001,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91611,'2013-05-06 10:23:29',81002,0,NULL,NULL,NULL,'desktop',NULL),
(91612,'2013-05-06 10:26:14',81003,0,NULL,NULL,NULL,'desktop',NULL),
(91613,'2013-05-06 10:27:43',81004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91614,'2013-05-06 10:30:41',77342,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(91615,'2013-05-06 10:32:17',81005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91616,'2013-05-06 10:33:43',81006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91617,'2013-05-06 10:34:16',81007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91618,'2013-05-06 10:35:19',81008,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91619,'2013-05-06 10:35:46',81009,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91620,'2013-05-06 10:36:24',64917,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(91621,'2013-05-06 10:39:08',81010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91622,'2013-05-06 10:42:08',75551,1,NULL,NULL,NULL,'mobile',NULL),
(91623,'2013-05-06 10:44:23',81011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91624,'2013-05-06 10:45:32',81012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91625,'2013-05-06 10:50:18',81013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91626,'2013-05-06 10:50:29',81014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91627,'2013-05-06 10:52:57',81015,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91628,'2013-05-06 10:55:48',81016,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91629,'2013-05-06 10:57:26',80216,1,NULL,NULL,NULL,'desktop',NULL),
(91630,'2013-05-06 11:04:39',77064,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(91631,'2013-05-06 11:04:54',81017,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91632,'2013-05-06 11:10:56',81018,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91633,'2013-05-06 11:11:39',81019,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91634,'2013-05-06 11:13:04',81020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91635,'2013-05-06 11:14:14',81021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91636,'2013-05-06 11:17:06',81022,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91637,'2013-05-06 11:21:27',81023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91638,'2013-05-06 11:21:47',73174,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(91639,'2013-05-06 11:30:27',81024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91640,'2013-05-06 11:37:23',81025,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91641,'2013-05-06 11:40:57',81026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91642,'2013-05-06 11:44:16',81027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91643,'2013-05-06 11:45:47',81028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91644,'2013-05-06 11:52:43',81029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91645,'2013-05-06 11:55:06',81030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91646,'2013-05-06 11:59:08',81031,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91647,'2013-05-06 12:00:02',81032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91648,'2013-05-06 12:05:01',81033,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91649,'2013-05-06 12:07:12',81034,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91650,'2013-05-06 12:08:46',81035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91651,'2013-05-06 12:09:52',80239,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(91652,'2013-05-06 12:11:36',81036,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91653,'2013-05-06 12:12:35',81037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91654,'2013-05-06 12:12:49',81038,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91655,'2013-05-06 12:13:04',81039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91656,'2013-05-06 12:15:35',81040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91657,'2013-05-06 12:17:22',81041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91658,'2013-05-06 12:19:04',71106,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(91659,'2013-05-06 12:20:23',81042,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91660,'2013-05-06 12:23:47',76260,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(91661,'2013-05-06 12:26:23',81043,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91662,'2013-05-06 12:26:30',81044,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91663,'2013-05-06 12:36:23',81045,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91664,'2013-05-06 12:40:58',81046,0,NULL,NULL,NULL,'mobile',NULL),
(91665,'2013-05-06 12:42:33',74744,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(91666,'2013-05-06 12:43:06',68589,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(91667,'2013-05-06 12:43:26',81047,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(91668,'2013-05-06 12:44:09',78752,1,NULL,NULL,NULL,'desktop',NULL),
(91669,'2013-05-06 12:45:50',81048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91670,'2013-05-06 12:52:02',81049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91671,'2013-05-06 12:53:33',81050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91672,'2013-05-06 12:55:16',81051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91673,'2013-05-06 13:00:18',81052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91674,'2013-05-06 13:02:13',81053,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91675,'2013-05-06 13:02:36',81054,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91676,'2013-05-06 13:04:50',81055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91677,'2013-05-06 13:07:49',81056,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91678,'2013-05-06 13:15:47',78948,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(91679,'2013-05-06 13:18:07',81057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91680,'2013-05-06 13:25:34',81058,0,NULL,NULL,NULL,'mobile',NULL),
(91681,'2013-05-06 13:31:29',72337,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(91682,'2013-05-06 13:31:41',81059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91683,'2013-05-06 13:34:03',81060,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91684,'2013-05-06 13:35:18',81061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91685,'2013-05-06 13:36:03',81062,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91686,'2013-05-06 13:37:09',65820,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(91687,'2013-05-06 13:37:26',81063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91688,'2013-05-06 13:46:14',81064,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91689,'2013-05-06 13:50:44',72720,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(91690,'2013-05-06 13:55:58',81065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91691,'2013-05-06 14:00:54',81066,0,NULL,NULL,NULL,'desktop',NULL),
(91692,'2013-05-06 14:05:09',81067,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91693,'2013-05-06 14:13:09',81068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91694,'2013-05-06 14:19:49',81069,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91695,'2013-05-06 14:28:11',81070,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(91696,'2013-05-06 14:28:12',81071,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91697,'2013-05-06 14:30:33',81072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91698,'2013-05-06 14:33:43',81073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91699,'2013-05-06 14:41:39',81074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91700,'2013-05-06 14:41:59',81075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91701,'2013-05-06 14:43:26',81076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91702,'2013-05-06 14:45:35',81077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91703,'2013-05-06 14:45:55',81078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91704,'2013-05-06 14:45:57',81079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91705,'2013-05-06 14:47:48',81080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91706,'2013-05-06 14:50:56',81081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91707,'2013-05-06 14:54:07',81082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91708,'2013-05-06 14:54:21',81083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91709,'2013-05-06 14:55:25',81084,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91710,'2013-05-06 14:55:33',81085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91711,'2013-05-06 15:04:08',81086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91712,'2013-05-06 15:07:08',81087,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91713,'2013-05-06 15:09:31',81088,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91714,'2013-05-06 15:09:45',77111,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(91715,'2013-05-06 15:12:52',72439,1,NULL,NULL,NULL,'mobile',NULL),
(91716,'2013-05-06 15:13:17',69040,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(91717,'2013-05-06 15:21:47',81089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91718,'2013-05-06 15:22:09',81090,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91719,'2013-05-06 15:28:53',81091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91720,'2013-05-06 15:29:52',81092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91721,'2013-05-06 15:30:20',81093,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(91722,'2013-05-06 15:33:56',81094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91723,'2013-05-06 15:34:16',81095,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91724,'2013-05-06 15:38:17',81096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91725,'2013-05-06 15:42:52',81097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91726,'2013-05-06 15:46:04',81098,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91727,'2013-05-06 15:54:52',81099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91728,'2013-05-06 15:57:33',81100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91729,'2013-05-06 15:57:57',81101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91730,'2013-05-06 16:02:00',75188,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(91731,'2013-05-06 16:03:15',81102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91732,'2013-05-06 16:03:34',81103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91733,'2013-05-06 16:04:52',81104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91734,'2013-05-06 16:08:04',64000,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(91735,'2013-05-06 16:08:19',73230,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(91736,'2013-05-06 16:15:21',81105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91737,'2013-05-06 16:19:35',81106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91738,'2013-05-06 16:21:27',81107,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91739,'2013-05-06 16:22:09',81108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91740,'2013-05-06 16:24:04',81109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91741,'2013-05-06 16:32:41',66463,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(91742,'2013-05-06 16:33:21',81110,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91743,'2013-05-06 16:34:09',81111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91744,'2013-05-06 16:40:31',81112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91745,'2013-05-06 16:41:32',81113,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91746,'2013-05-06 16:45:24',81114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91747,'2013-05-06 16:46:55',81115,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91748,'2013-05-06 16:51:12',80244,1,NULL,NULL,NULL,'desktop',NULL),
(91749,'2013-05-06 16:53:35',81116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91750,'2013-05-06 16:54:43',81117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91751,'2013-05-06 16:58:45',81118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91752,'2013-05-06 17:05:33',81119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91753,'2013-05-06 17:06:28',81120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91754,'2013-05-06 17:08:17',81121,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91755,'2013-05-06 17:09:03',81122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91756,'2013-05-06 17:09:49',81123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91757,'2013-05-06 17:13:22',81124,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91758,'2013-05-06 17:14:05',81125,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91759,'2013-05-06 17:14:27',76761,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(91760,'2013-05-06 17:17:24',81126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91761,'2013-05-06 17:19:21',81127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91762,'2013-05-06 17:21:16',81128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91763,'2013-05-06 17:24:25',81129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91764,'2013-05-06 17:25:42',81130,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91765,'2013-05-06 17:26:12',81131,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91766,'2013-05-06 17:26:32',81132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91767,'2013-05-06 17:29:25',81133,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91768,'2013-05-06 17:29:28',81134,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91769,'2013-05-06 17:38:37',81135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91770,'2013-05-06 17:39:04',81136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91771,'2013-05-06 17:40:20',81137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91772,'2013-05-06 17:43:45',81138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91773,'2013-05-06 17:46:33',81139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91774,'2013-05-06 17:49:43',81140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91775,'2013-05-06 17:51:54',81141,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91776,'2013-05-06 17:54:55',81142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91777,'2013-05-06 17:56:17',81143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91778,'2013-05-06 17:56:41',70186,1,NULL,NULL,NULL,'desktop',NULL),
(91779,'2013-05-06 18:02:40',81144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91780,'2013-05-06 18:03:31',67924,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(91781,'2013-05-06 18:06:58',81145,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91782,'2013-05-06 18:19:11',81146,0,NULL,NULL,NULL,'desktop',NULL),
(91783,'2013-05-06 18:19:40',81147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91784,'2013-05-06 18:22:38',81148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91785,'2013-05-06 18:24:39',81149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91786,'2013-05-06 18:29:14',81150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91787,'2013-05-06 18:29:17',81151,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91788,'2013-05-06 18:32:00',67004,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(91789,'2013-05-06 18:35:56',81152,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91790,'2013-05-06 18:47:54',68870,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(91791,'2013-05-06 18:51:03',81153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91792,'2013-05-06 18:51:13',81154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91793,'2013-05-06 18:53:35',81155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91794,'2013-05-06 19:02:01',81156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91795,'2013-05-06 19:03:25',75343,1,NULL,NULL,NULL,'desktop',NULL),
(91796,'2013-05-06 19:12:51',81157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91797,'2013-05-06 19:15:52',81158,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91798,'2013-05-06 19:19:54',81159,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91799,'2013-05-06 19:24:08',81160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91800,'2013-05-06 19:36:25',81161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91801,'2013-05-06 19:37:30',81162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91802,'2013-05-06 19:40:55',81163,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91803,'2013-05-06 19:41:00',81164,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91804,'2013-05-06 19:45:57',81165,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(91805,'2013-05-06 19:55:45',81166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91806,'2013-05-06 19:55:52',81167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91807,'2013-05-06 19:58:35',81168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91808,'2013-05-06 19:59:26',81169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91809,'2013-05-06 20:11:13',81170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91810,'2013-05-06 20:11:34',81171,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91811,'2013-05-06 20:22:16',72730,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(91812,'2013-05-06 20:23:05',81172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91813,'2013-05-06 20:23:41',81173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91814,'2013-05-06 20:29:38',81174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91815,'2013-05-06 20:30:46',81175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91816,'2013-05-06 20:32:07',81176,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91817,'2013-05-06 20:33:28',81177,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91818,'2013-05-06 20:37:41',81178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91819,'2013-05-06 20:43:49',81179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91820,'2013-05-06 20:45:06',77442,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(91821,'2013-05-06 20:49:21',74526,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(91822,'2013-05-06 20:56:41',81180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91823,'2013-05-06 21:09:40',81181,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91824,'2013-05-06 21:10:01',81182,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91825,'2013-05-06 21:14:32',81183,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91826,'2013-05-06 21:21:02',81184,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91827,'2013-05-06 21:22:36',81185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91828,'2013-05-06 21:28:52',81186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91829,'2013-05-06 21:31:45',81187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91830,'2013-05-06 21:31:45',81188,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91831,'2013-05-06 21:31:46',81189,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91832,'2013-05-06 21:36:54',81190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91833,'2013-05-06 21:40:21',81191,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91834,'2013-05-06 21:40:33',81192,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(91835,'2013-05-06 21:41:35',81193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91836,'2013-05-06 21:52:59',81194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91837,'2013-05-06 22:00:34',81195,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91838,'2013-05-06 22:00:41',81196,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91839,'2013-05-06 22:05:26',81197,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91840,'2013-05-06 22:09:13',75541,1,NULL,NULL,NULL,'desktop',NULL),
(91841,'2013-05-06 22:12:40',81198,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91842,'2013-05-06 22:12:42',81199,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91843,'2013-05-06 22:17:35',81200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91844,'2013-05-06 22:23:03',81201,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91845,'2013-05-06 22:27:27',81202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91846,'2013-05-06 22:46:56',81203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91847,'2013-05-06 22:57:34',81204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91848,'2013-05-06 23:19:52',81205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91849,'2013-05-06 23:20:34',81206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91850,'2013-05-06 23:23:51',74200,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(91851,'2013-05-06 23:25:53',81207,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91852,'2013-05-07 00:02:07',81208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91853,'2013-05-07 00:41:47',78919,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(91854,'2013-05-07 00:59:49',72558,1,NULL,NULL,NULL,'mobile',NULL),
(91855,'2013-05-07 01:16:03',81209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91856,'2013-05-07 01:16:25',69176,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(91857,'2013-05-07 01:25:26',81210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91858,'2013-05-07 01:35:31',81211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91859,'2013-05-07 01:40:10',81212,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91860,'2013-05-07 01:42:28',81213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91861,'2013-05-07 02:01:14',81214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91862,'2013-05-07 02:04:29',81215,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91863,'2013-05-07 02:04:48',81216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91864,'2013-05-07 02:20:58',81217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91865,'2013-05-07 02:30:15',64658,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(91866,'2013-05-07 02:33:41',72078,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(91867,'2013-05-07 02:45:26',81218,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91868,'2013-05-07 02:50:55',81219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91869,'2013-05-07 02:57:16',81220,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91870,'2013-05-07 03:00:34',81221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91871,'2013-05-07 03:14:29',81222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91872,'2013-05-07 03:29:23',81223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91873,'2013-05-07 03:29:29',81224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91874,'2013-05-07 03:42:04',81225,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91875,'2013-05-07 03:53:18',81226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91876,'2013-05-07 03:55:27',81227,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91877,'2013-05-07 04:01:19',75870,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(91878,'2013-05-07 04:19:28',81228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91879,'2013-05-07 04:36:01',81229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91880,'2013-05-07 05:07:34',81230,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91881,'2013-05-07 05:08:50',77095,1,NULL,NULL,NULL,'mobile',NULL),
(91882,'2013-05-07 05:14:17',81231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91883,'2013-05-07 05:14:47',81232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91884,'2013-05-07 05:34:06',81233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91885,'2013-05-07 05:47:24',81234,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91886,'2013-05-07 05:58:05',81235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91887,'2013-05-07 06:07:14',81236,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(91888,'2013-05-07 06:10:20',81237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91889,'2013-05-07 06:29:40',81238,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91890,'2013-05-07 06:38:24',81239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91891,'2013-05-07 06:41:32',81240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91892,'2013-05-07 06:49:12',81241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91893,'2013-05-07 06:55:09',81242,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91894,'2013-05-07 06:55:29',81243,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(91895,'2013-05-07 07:00:19',81244,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91896,'2013-05-07 07:01:25',81245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91897,'2013-05-07 07:20:24',81246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91898,'2013-05-07 07:21:56',81247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91899,'2013-05-07 07:29:33',81248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91900,'2013-05-07 07:31:57',81249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91901,'2013-05-07 07:32:49',81250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91902,'2013-05-07 07:44:03',72268,1,NULL,NULL,NULL,'mobile',NULL),
(91903,'2013-05-07 07:46:12',81251,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91904,'2013-05-07 08:05:09',81252,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91905,'2013-05-07 08:10:05',81253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91906,'2013-05-07 08:14:46',69228,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(91907,'2013-05-07 09:03:39',81254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91908,'2013-05-07 09:05:27',81255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91909,'2013-05-07 09:09:09',81256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91910,'2013-05-07 09:18:58',81257,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91911,'2013-05-07 09:29:58',81258,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(91912,'2013-05-07 09:31:45',81259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91913,'2013-05-07 09:34:02',81260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91914,'2013-05-07 09:36:02',75703,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(91915,'2013-05-07 09:38:16',81261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91916,'2013-05-07 09:41:52',80157,1,NULL,NULL,NULL,'desktop',NULL),
(91917,'2013-05-07 09:44:30',81262,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91918,'2013-05-07 09:52:13',81263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91919,'2013-05-07 10:08:17',81264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91920,'2013-05-07 10:08:19',81265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91921,'2013-05-07 10:08:43',81266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91922,'2013-05-07 10:09:06',81267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91923,'2013-05-07 10:10:03',81268,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91924,'2013-05-07 10:14:48',81269,0,NULL,NULL,NULL,'mobile',NULL),
(91925,'2013-05-07 10:18:19',81270,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91926,'2013-05-07 10:23:06',81271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91927,'2013-05-07 10:24:36',68159,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(91928,'2013-05-07 10:25:22',81272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91929,'2013-05-07 10:25:40',81273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91930,'2013-05-07 10:26:55',81274,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91931,'2013-05-07 10:30:35',81275,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(91932,'2013-05-07 10:32:01',81276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91933,'2013-05-07 10:32:19',81277,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91934,'2013-05-07 10:35:14',81278,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91935,'2013-05-07 10:36:08',81279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91936,'2013-05-07 10:39:48',81280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91937,'2013-05-07 10:40:02',81281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91938,'2013-05-07 10:40:03',80021,1,NULL,NULL,NULL,'desktop',NULL),
(91939,'2013-05-07 10:44:56',81282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91940,'2013-05-07 10:47:26',81283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91941,'2013-05-07 10:47:55',81284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91942,'2013-05-07 10:48:29',81285,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(91943,'2013-05-07 10:53:22',81286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91944,'2013-05-07 10:58:17',81287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91945,'2013-05-07 11:08:13',72758,1,NULL,NULL,NULL,'desktop',NULL),
(91946,'2013-05-07 11:09:06',81288,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(91947,'2013-05-07 11:18:00',81289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91948,'2013-05-07 11:22:39',81290,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91949,'2013-05-07 11:23:57',74007,1,NULL,NULL,NULL,'desktop',NULL),
(91950,'2013-05-07 11:24:37',81291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91951,'2013-05-07 11:27:49',81292,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91952,'2013-05-07 11:49:12',81293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91953,'2013-05-07 11:52:18',81294,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91954,'2013-05-07 11:52:36',81295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91955,'2013-05-07 11:53:50',81296,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91956,'2013-05-07 11:56:11',61806,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(91957,'2013-05-07 11:56:28',70995,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(91958,'2013-05-07 12:00:41',81297,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(91959,'2013-05-07 12:06:35',81298,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91960,'2013-05-07 12:10:28',81299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91961,'2013-05-07 12:11:56',81300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91962,'2013-05-07 12:12:09',81301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91963,'2013-05-07 12:12:13',81302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91964,'2013-05-07 12:17:53',79629,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(91965,'2013-05-07 12:19:23',81303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91966,'2013-05-07 12:24:13',81304,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91967,'2013-05-07 12:24:26',81305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91968,'2013-05-07 12:26:32',75745,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(91969,'2013-05-07 12:27:02',81306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91970,'2013-05-07 12:27:26',81307,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91971,'2013-05-07 12:30:35',81308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91972,'2013-05-07 12:31:49',67933,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(91973,'2013-05-07 12:33:10',81309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91974,'2013-05-07 12:37:18',81310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91975,'2013-05-07 12:40:33',81311,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91976,'2013-05-07 12:41:04',81312,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91977,'2013-05-07 12:43:44',81313,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(91978,'2013-05-07 12:47:11',81314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91979,'2013-05-07 12:50:44',81315,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(91980,'2013-05-07 12:55:21',79498,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(91981,'2013-05-07 13:00:59',81316,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91982,'2013-05-07 13:01:31',81317,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91983,'2013-05-07 13:01:49',81318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91984,'2013-05-07 13:05:50',81319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91985,'2013-05-07 13:09:03',81320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91986,'2013-05-07 13:10:50',81321,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(91987,'2013-05-07 13:17:15',81322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91988,'2013-05-07 13:18:36',81323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91989,'2013-05-07 13:20:50',81324,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91990,'2013-05-07 13:21:08',81325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91991,'2013-05-07 13:21:19',66032,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(91992,'2013-05-07 13:23:09',73793,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(91993,'2013-05-07 13:23:23',69111,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(91994,'2013-05-07 13:24:11',81326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91995,'2013-05-07 13:24:48',81327,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(91996,'2013-05-07 13:27:48',70682,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(91997,'2013-05-07 13:37:26',81328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(91998,'2013-05-07 13:37:39',81329,0,NULL,NULL,NULL,'mobile',NULL),
(91999,'2013-05-07 13:38:26',81330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92000,'2013-05-07 13:38:44',81331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92001,'2013-05-07 13:41:33',81332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92002,'2013-05-07 13:43:50',81333,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92003,'2013-05-07 13:44:55',81334,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(92004,'2013-05-07 13:45:29',69214,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(92005,'2013-05-07 13:46:22',81335,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(92006,'2013-05-07 13:47:28',60149,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(92007,'2013-05-07 13:51:26',81336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92008,'2013-05-07 13:52:30',81337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92009,'2013-05-07 13:54:19',81338,0,NULL,NULL,NULL,'desktop',NULL),
(92010,'2013-05-07 13:55:54',81339,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92011,'2013-05-07 13:56:39',67336,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(92012,'2013-05-07 13:58:33',81340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92013,'2013-05-07 14:00:38',81341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92014,'2013-05-07 14:07:10',81342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92015,'2013-05-07 14:08:10',81343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92016,'2013-05-07 14:10:08',81344,0,NULL,NULL,NULL,'mobile',NULL),
(92017,'2013-05-07 14:11:00',81345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92018,'2013-05-07 14:12:16',81346,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92019,'2013-05-07 14:19:37',81347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92020,'2013-05-07 14:21:41',69652,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(92021,'2013-05-07 14:25:52',81348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92022,'2013-05-07 14:30:47',81349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92023,'2013-05-07 14:37:19',73062,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(92024,'2013-05-07 14:39:40',81350,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92025,'2013-05-07 14:42:42',81351,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92026,'2013-05-07 14:43:33',81352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92027,'2013-05-07 14:44:05',71991,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(92028,'2013-05-07 14:49:19',81353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92029,'2013-05-07 14:51:22',81354,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92030,'2013-05-07 14:51:26',81355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92031,'2013-05-07 14:51:46',81356,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92032,'2013-05-07 14:51:52',81357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92033,'2013-05-07 14:59:54',81358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92034,'2013-05-07 15:06:34',71304,1,NULL,NULL,NULL,'mobile',NULL),
(92035,'2013-05-07 15:13:05',81359,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92036,'2013-05-07 15:15:57',81360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92037,'2013-05-07 15:16:07',81361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92038,'2013-05-07 15:17:24',79882,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(92039,'2013-05-07 15:17:42',81362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92040,'2013-05-07 15:20:54',81363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92041,'2013-05-07 15:24:36',74699,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(92042,'2013-05-07 15:25:08',81364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92043,'2013-05-07 15:30:15',81365,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(92044,'2013-05-07 15:42:45',81366,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92045,'2013-05-07 15:46:00',81367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92046,'2013-05-07 15:47:10',65775,1,NULL,NULL,NULL,'mobile',NULL),
(92047,'2013-05-07 15:50:07',81368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92048,'2013-05-07 15:53:22',75668,1,NULL,NULL,NULL,'desktop',NULL),
(92049,'2013-05-07 15:53:36',81369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92050,'2013-05-07 15:53:56',81370,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92051,'2013-05-07 15:55:15',81371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92052,'2013-05-07 15:57:22',75256,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(92053,'2013-05-07 15:59:02',81372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92054,'2013-05-07 16:01:19',81373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92055,'2013-05-07 16:01:40',81374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92056,'2013-05-07 16:05:23',71230,1,NULL,NULL,NULL,'mobile',NULL),
(92057,'2013-05-07 16:08:32',81375,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92058,'2013-05-07 16:13:42',81376,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92059,'2013-05-07 16:15:26',81377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92060,'2013-05-07 16:20:38',81378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92061,'2013-05-07 16:21:40',81379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92062,'2013-05-07 16:31:15',81380,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(92063,'2013-05-07 16:37:01',81381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92064,'2013-05-07 16:37:11',81382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92065,'2013-05-07 16:39:10',81383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92066,'2013-05-07 16:42:20',81384,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(92067,'2013-05-07 16:42:54',81385,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92068,'2013-05-07 16:45:55',81386,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92069,'2013-05-07 16:46:14',81387,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92070,'2013-05-07 16:46:34',81388,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(92071,'2013-05-07 16:49:07',81389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92072,'2013-05-07 16:50:06',81390,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92073,'2013-05-07 16:50:56',81391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92074,'2013-05-07 16:54:28',81392,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92075,'2013-05-07 16:55:57',81393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92076,'2013-05-07 16:56:44',81394,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92077,'2013-05-07 17:05:51',81395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92078,'2013-05-07 17:09:24',81396,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92079,'2013-05-07 17:09:37',81397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92080,'2013-05-07 17:10:43',81398,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92081,'2013-05-07 17:12:25',81399,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92082,'2013-05-07 17:13:30',81400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92083,'2013-05-07 17:14:36',81401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92084,'2013-05-07 17:21:12',81402,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92085,'2013-05-07 17:21:56',81403,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92086,'2013-05-07 17:24:13',81404,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92087,'2013-05-07 17:32:45',81405,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92088,'2013-05-07 17:32:48',81406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92089,'2013-05-07 17:38:32',81407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92090,'2013-05-07 17:40:20',81408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92091,'2013-05-07 17:40:42',81409,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(92092,'2013-05-07 17:42:22',81410,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(92093,'2013-05-07 17:44:20',81411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92094,'2013-05-07 17:44:40',81412,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92095,'2013-05-07 17:45:50',81413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92096,'2013-05-07 17:54:48',76988,1,NULL,NULL,NULL,'desktop',NULL),
(92097,'2013-05-07 17:57:18',81414,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92098,'2013-05-07 18:00:52',81415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92099,'2013-05-07 18:02:00',81416,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(92100,'2013-05-07 18:18:06',81417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92101,'2013-05-07 18:20:07',81418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92102,'2013-05-07 18:28:32',81419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92103,'2013-05-07 18:30:42',70761,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(92104,'2013-05-07 18:43:15',81420,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92105,'2013-05-07 18:49:33',81421,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92106,'2013-05-07 18:53:50',81422,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92107,'2013-05-07 18:54:14',81423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92108,'2013-05-07 18:56:59',81424,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92109,'2013-05-07 18:59:59',81425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92110,'2013-05-07 19:09:37',81426,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(92111,'2013-05-07 19:12:08',81427,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92112,'2013-05-07 19:15:58',81428,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(92113,'2013-05-07 19:16:52',81429,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92114,'2013-05-07 19:23:01',81430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92115,'2013-05-07 19:23:08',81431,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92116,'2013-05-07 19:24:25',81432,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92117,'2013-05-07 19:45:55',81433,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92118,'2013-05-07 19:48:45',81434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92119,'2013-05-07 19:51:40',81435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92120,'2013-05-07 19:53:59',81436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92121,'2013-05-07 20:02:19',81437,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92122,'2013-05-07 20:10:30',81438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92123,'2013-05-07 20:11:23',81439,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92124,'2013-05-07 20:13:20',75118,1,NULL,NULL,NULL,'desktop',NULL),
(92125,'2013-05-07 20:19:39',81440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92126,'2013-05-07 20:26:43',81441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92127,'2013-05-07 20:27:09',81442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92128,'2013-05-07 20:27:55',81443,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92129,'2013-05-07 20:30:48',81444,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92130,'2013-05-07 20:30:58',81445,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92131,'2013-05-07 20:38:17',81446,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(92132,'2013-05-07 20:46:07',81447,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92133,'2013-05-07 20:46:52',81448,0,NULL,NULL,NULL,'desktop',NULL),
(92134,'2013-05-07 20:51:04',81449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92135,'2013-05-07 20:58:13',81450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92136,'2013-05-07 20:58:40',81451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92137,'2013-05-07 21:03:42',81452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92138,'2013-05-07 21:05:41',81453,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92139,'2013-05-07 21:12:01',73546,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(92140,'2013-05-07 21:15:16',81454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92141,'2013-05-07 21:17:31',81455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92142,'2013-05-07 21:21:01',71066,1,NULL,NULL,NULL,'desktop',NULL),
(92143,'2013-05-07 21:21:45',81456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92144,'2013-05-07 21:22:02',81457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92145,'2013-05-07 21:23:09',81458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92146,'2013-05-07 21:34:08',81459,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92147,'2013-05-07 21:34:20',81460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92148,'2013-05-07 21:37:31',81461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92149,'2013-05-07 21:37:31',81462,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92150,'2013-05-07 21:40:23',81463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92151,'2013-05-07 22:05:19',81464,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92152,'2013-05-07 22:23:22',81465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92153,'2013-05-07 22:26:27',67731,1,NULL,NULL,NULL,'desktop',NULL),
(92154,'2013-05-07 22:31:32',81466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92155,'2013-05-07 22:43:25',81467,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(92156,'2013-05-07 22:47:57',81468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92157,'2013-05-07 22:49:56',81469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92158,'2013-05-07 22:52:18',81470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92159,'2013-05-07 22:54:15',81471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92160,'2013-05-07 22:56:13',81472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92161,'2013-05-07 22:57:50',81473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92162,'2013-05-07 23:10:21',81474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92163,'2013-05-07 23:12:04',81475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92164,'2013-05-07 23:17:27',81476,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92165,'2013-05-07 23:27:48',81477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92166,'2013-05-07 23:34:07',81478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92167,'2013-05-07 23:44:01',71262,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(92168,'2013-05-07 23:51:33',81479,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92169,'2013-05-07 23:56:24',81480,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92170,'2013-05-08 00:22:37',81481,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92171,'2013-05-08 00:32:18',81482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92172,'2013-05-08 00:49:59',73722,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(92173,'2013-05-08 00:51:14',67169,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(92174,'2013-05-08 01:15:21',76322,1,NULL,NULL,NULL,'desktop',NULL),
(92175,'2013-05-08 01:24:35',81483,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92176,'2013-05-08 01:25:08',81484,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92177,'2013-05-08 01:27:18',81485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92178,'2013-05-08 01:35:47',81486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92179,'2013-05-08 01:36:58',81487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92180,'2013-05-08 01:39:44',81488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92181,'2013-05-08 01:55:43',81489,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92182,'2013-05-08 01:57:49',81490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92183,'2013-05-08 02:10:34',72090,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(92184,'2013-05-08 02:20:28',81491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92185,'2013-05-08 02:25:18',81492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92186,'2013-05-08 02:26:10',81493,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92187,'2013-05-08 02:40:21',81494,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(92188,'2013-05-08 03:02:39',81495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92189,'2013-05-08 03:02:43',81496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92190,'2013-05-08 03:08:44',81497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92191,'2013-05-08 03:10:16',81498,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92192,'2013-05-08 03:11:49',81499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92193,'2013-05-08 03:25:59',81500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92194,'2013-05-08 03:28:18',73847,1,NULL,NULL,NULL,'mobile',NULL),
(92195,'2013-05-08 03:43:07',81501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92196,'2013-05-08 03:46:03',81502,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92197,'2013-05-08 03:59:07',81503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92198,'2013-05-08 04:00:51',81504,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92199,'2013-05-08 04:23:46',72791,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(92200,'2013-05-08 04:38:17',81505,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(92201,'2013-05-08 04:47:36',81506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92202,'2013-05-08 04:55:03',81507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92203,'2013-05-08 05:31:43',81508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92204,'2013-05-08 05:37:48',81509,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92205,'2013-05-08 05:50:12',81510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92206,'2013-05-08 06:09:06',81511,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92207,'2013-05-08 06:09:35',62801,1,NULL,NULL,NULL,'mobile',NULL),
(92208,'2013-05-08 06:11:57',81512,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92209,'2013-05-08 06:18:27',81513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92210,'2013-05-08 06:22:59',81514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92211,'2013-05-08 06:25:51',68484,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(92212,'2013-05-08 06:33:47',81515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92213,'2013-05-08 06:36:01',81516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92214,'2013-05-08 06:46:16',81517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92215,'2013-05-08 06:56:38',81518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92216,'2013-05-08 07:02:37',71268,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(92217,'2013-05-08 07:08:46',81519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92218,'2013-05-08 07:35:06',71531,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(92219,'2013-05-08 07:38:11',81520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92220,'2013-05-08 07:39:53',81521,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92221,'2013-05-08 07:47:00',81522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92222,'2013-05-08 07:53:20',81523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92223,'2013-05-08 07:57:58',81524,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(92224,'2013-05-08 08:06:34',81525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92225,'2013-05-08 08:08:26',81526,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92226,'2013-05-08 08:09:41',81527,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92227,'2013-05-08 08:26:01',81528,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92228,'2013-05-08 08:27:06',81529,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(92229,'2013-05-08 08:27:55',81530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92230,'2013-05-08 08:28:52',81531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92231,'2013-05-08 08:42:03',81532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92232,'2013-05-08 08:43:05',68882,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(92233,'2013-05-08 08:43:40',81533,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92234,'2013-05-08 08:46:09',81534,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92235,'2013-05-08 08:49:40',81535,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(92236,'2013-05-08 08:51:06',81536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92237,'2013-05-08 09:08:21',71903,1,NULL,NULL,NULL,'mobile',NULL),
(92238,'2013-05-08 09:09:21',81537,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92239,'2013-05-08 09:14:10',81538,0,NULL,NULL,NULL,'mobile',NULL),
(92240,'2013-05-08 09:15:35',81539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92241,'2013-05-08 09:15:36',81540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92242,'2013-05-08 09:17:54',81541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92243,'2013-05-08 09:23:08',81542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92244,'2013-05-08 09:25:58',81543,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(92245,'2013-05-08 09:29:45',76539,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(92246,'2013-05-08 09:30:53',81544,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92247,'2013-05-08 09:31:33',81545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92248,'2013-05-08 09:32:13',81546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92249,'2013-05-08 09:32:47',81547,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92250,'2013-05-08 09:33:10',61728,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(92251,'2013-05-08 09:33:39',76640,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(92252,'2013-05-08 09:35:37',81548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92253,'2013-05-08 09:42:28',81549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92254,'2013-05-08 09:43:05',81550,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92255,'2013-05-08 09:45:19',81551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92256,'2013-05-08 09:49:39',81552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92257,'2013-05-08 09:49:54',81553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92258,'2013-05-08 09:52:43',81554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92259,'2013-05-08 09:59:11',81555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92260,'2013-05-08 10:03:26',81556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92261,'2013-05-08 10:10:22',81557,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(92262,'2013-05-08 10:10:48',81558,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92263,'2013-05-08 10:12:28',75382,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(92264,'2013-05-08 10:14:50',81559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92265,'2013-05-08 10:16:20',81560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92266,'2013-05-08 10:23:52',75642,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(92267,'2013-05-08 10:30:43',81561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92268,'2013-05-08 10:31:46',81562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92269,'2013-05-08 10:36:52',81563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92270,'2013-05-08 10:37:22',81564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92271,'2013-05-08 10:37:23',81565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92272,'2013-05-08 10:38:03',81566,0,NULL,NULL,NULL,'desktop',NULL),
(92273,'2013-05-08 10:38:09',81567,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92274,'2013-05-08 10:38:28',81568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92275,'2013-05-08 10:42:49',81569,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(92276,'2013-05-08 10:44:47',81570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92277,'2013-05-08 10:45:48',81571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92278,'2013-05-08 10:45:50',81572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92279,'2013-05-08 10:45:54',81573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92280,'2013-05-08 10:52:30',76965,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(92281,'2013-05-08 10:54:51',81574,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92282,'2013-05-08 11:02:52',81575,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92283,'2013-05-08 11:03:01',81576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92284,'2013-05-08 11:05:48',81577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92285,'2013-05-08 11:07:45',81578,0,NULL,NULL,NULL,'desktop',NULL),
(92286,'2013-05-08 11:09:29',81579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92287,'2013-05-08 11:11:33',81580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92288,'2013-05-08 11:13:33',81581,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92289,'2013-05-08 11:14:03',81582,0,NULL,NULL,NULL,'mobile',NULL),
(92290,'2013-05-08 11:16:11',71222,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(92291,'2013-05-08 11:16:23',81583,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92292,'2013-05-08 11:26:22',81584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92293,'2013-05-08 11:26:28',81585,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92294,'2013-05-08 11:29:26',81586,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(92295,'2013-05-08 11:35:19',71181,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(92296,'2013-05-08 11:38:50',81587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92297,'2013-05-08 11:40:30',81588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92298,'2013-05-08 11:42:36',81589,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92299,'2013-05-08 11:51:00',81590,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92300,'2013-05-08 11:55:40',81591,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(92301,'2013-05-08 11:57:36',81592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92302,'2013-05-08 11:58:49',81593,0,NULL,NULL,NULL,'desktop',NULL),
(92303,'2013-05-08 11:59:46',81594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92304,'2013-05-08 12:02:56',81595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92305,'2013-05-08 12:09:35',81596,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92306,'2013-05-08 12:10:44',81597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92307,'2013-05-08 12:11:39',81598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92308,'2013-05-08 12:13:54',81599,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(92309,'2013-05-08 12:14:00',81600,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92310,'2013-05-08 12:14:07',81601,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92311,'2013-05-08 12:15:44',81602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92312,'2013-05-08 12:23:19',81603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92313,'2013-05-08 12:25:09',81604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92314,'2013-05-08 12:33:43',68952,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(92315,'2013-05-08 12:33:55',81605,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(92316,'2013-05-08 12:35:55',81606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92317,'2013-05-08 12:37:37',81607,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92318,'2013-05-08 12:38:53',81608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92319,'2013-05-08 12:39:34',81609,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(92320,'2013-05-08 12:40:14',73384,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(92321,'2013-05-08 12:43:35',81610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92322,'2013-05-08 12:45:57',81611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92323,'2013-05-08 12:48:31',81612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92324,'2013-05-08 12:49:22',81613,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92325,'2013-05-08 12:50:55',81614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92326,'2013-05-08 12:51:58',81615,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92327,'2013-05-08 12:52:42',81616,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92328,'2013-05-08 12:52:43',81617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92329,'2013-05-08 12:57:00',71765,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(92330,'2013-05-08 12:59:59',81618,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92331,'2013-05-08 13:01:52',81619,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92332,'2013-05-08 13:02:06',81620,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92333,'2013-05-08 13:02:25',81621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92334,'2013-05-08 13:03:46',81622,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92335,'2013-05-08 13:04:31',81623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92336,'2013-05-08 13:11:23',81624,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92337,'2013-05-08 13:11:36',81625,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92338,'2013-05-08 13:12:55',76619,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(92339,'2013-05-08 13:13:19',81626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92340,'2013-05-08 13:19:34',81627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92341,'2013-05-08 13:22:01',81628,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92342,'2013-05-08 13:22:45',81629,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(92343,'2013-05-08 13:24:28',81630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92344,'2013-05-08 13:25:23',81631,0,NULL,NULL,NULL,'desktop',NULL),
(92345,'2013-05-08 13:31:22',81632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92346,'2013-05-08 13:33:12',81633,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92347,'2013-05-08 13:34:23',81634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92348,'2013-05-08 13:34:33',81635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92349,'2013-05-08 13:34:49',81636,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(92350,'2013-05-08 13:38:35',81637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92351,'2013-05-08 13:42:48',81638,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92352,'2013-05-08 13:43:09',81639,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92353,'2013-05-08 13:46:32',81640,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92354,'2013-05-08 13:46:59',81641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92355,'2013-05-08 13:47:03',81642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92356,'2013-05-08 13:47:22',81643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92357,'2013-05-08 13:48:22',81644,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92358,'2013-05-08 13:50:27',81645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92359,'2013-05-08 14:07:25',81646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92360,'2013-05-08 14:08:19',68149,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(92361,'2013-05-08 14:09:47',65546,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(92362,'2013-05-08 14:11:09',81647,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92363,'2013-05-08 14:13:35',81648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92364,'2013-05-08 14:15:56',81649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92365,'2013-05-08 14:16:36',81650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92366,'2013-05-08 14:20:54',81651,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(92367,'2013-05-08 14:22:36',81652,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(92368,'2013-05-08 14:23:12',81653,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(92369,'2013-05-08 14:24:44',81654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92370,'2013-05-08 14:27:25',81655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92371,'2013-05-08 14:32:22',75529,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(92372,'2013-05-08 14:35:11',81656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92373,'2013-05-08 14:35:19',81657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92374,'2013-05-08 14:36:24',81658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92375,'2013-05-08 14:43:31',81659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92376,'2013-05-08 14:49:47',81660,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92377,'2013-05-08 14:53:10',81661,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92378,'2013-05-08 14:55:28',81662,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92379,'2013-05-08 14:55:45',81663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92380,'2013-05-08 15:00:42',77817,1,NULL,NULL,NULL,'mobile',NULL),
(92381,'2013-05-08 15:01:51',81664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92382,'2013-05-08 15:02:45',81665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92383,'2013-05-08 15:03:33',81666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92384,'2013-05-08 15:06:50',81667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92385,'2013-05-08 15:10:12',75424,1,NULL,NULL,NULL,'desktop',NULL),
(92386,'2013-05-08 15:14:29',81668,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92387,'2013-05-08 15:14:48',81669,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92388,'2013-05-08 15:14:51',81670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92389,'2013-05-08 15:15:51',81671,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92390,'2013-05-08 15:15:56',81672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92391,'2013-05-08 15:20:27',81673,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92392,'2013-05-08 15:24:29',81674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92393,'2013-05-08 15:24:53',81675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92394,'2013-05-08 15:27:48',72225,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(92395,'2013-05-08 15:29:33',81676,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92396,'2013-05-08 15:30:08',81677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92397,'2013-05-08 15:31:29',73132,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(92398,'2013-05-08 15:33:08',81678,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92399,'2013-05-08 15:42:11',81679,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92400,'2013-05-08 15:42:42',81680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92401,'2013-05-08 15:43:59',81681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92402,'2013-05-08 15:46:05',81682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92403,'2013-05-08 15:46:51',81683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92404,'2013-05-08 15:48:38',81684,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92405,'2013-05-08 15:49:05',81685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92406,'2013-05-08 15:51:04',81686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92407,'2013-05-08 15:52:59',81687,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92408,'2013-05-08 15:53:15',81688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92409,'2013-05-08 15:54:08',81689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92410,'2013-05-08 15:57:23',81690,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92411,'2013-05-08 15:58:43',81691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92412,'2013-05-08 15:59:19',81692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92413,'2013-05-08 16:01:01',77334,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(92414,'2013-05-08 16:01:07',81693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92415,'2013-05-08 16:05:02',81694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92416,'2013-05-08 16:07:50',74443,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(92417,'2013-05-08 16:17:01',81695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92418,'2013-05-08 16:17:38',81696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92419,'2013-05-08 16:18:47',81697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92420,'2013-05-08 16:19:51',81698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92421,'2013-05-08 16:20:42',81699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92422,'2013-05-08 16:21:00',81700,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(92423,'2013-05-08 16:23:59',81701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92424,'2013-05-08 16:26:19',81702,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92425,'2013-05-08 16:29:21',81703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92426,'2013-05-08 16:30:54',81704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92427,'2013-05-08 16:31:39',67069,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(92428,'2013-05-08 16:37:58',81705,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92429,'2013-05-08 16:38:02',81706,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92430,'2013-05-08 16:38:18',81707,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92431,'2013-05-08 16:38:19',81708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92432,'2013-05-08 16:41:14',81709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92433,'2013-05-08 16:42:26',81710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92434,'2013-05-08 16:42:47',81711,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92435,'2013-05-08 16:46:32',73389,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(92436,'2013-05-08 16:48:47',81712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92437,'2013-05-08 16:48:54',81713,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92438,'2013-05-08 16:51:46',81714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92439,'2013-05-08 16:52:19',81715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92440,'2013-05-08 16:52:55',81716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92441,'2013-05-08 16:52:59',81717,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92442,'2013-05-08 16:56:00',81718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92443,'2013-05-08 16:56:14',81719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92444,'2013-05-08 16:57:18',81720,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92445,'2013-05-08 16:57:23',65642,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(92446,'2013-05-08 16:59:26',81721,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92447,'2013-05-08 17:01:06',81722,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92448,'2013-05-08 17:02:05',69791,1,NULL,NULL,NULL,'mobile',NULL),
(92449,'2013-05-08 17:07:09',81723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92450,'2013-05-08 17:09:32',81724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92451,'2013-05-08 17:11:21',81725,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(92452,'2013-05-08 17:13:40',81726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92453,'2013-05-08 17:18:33',65955,1,NULL,NULL,NULL,'desktop',NULL),
(92454,'2013-05-08 17:18:44',81727,0,NULL,NULL,NULL,'desktop',NULL),
(92455,'2013-05-08 17:21:15',81728,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(92456,'2013-05-08 17:27:23',81729,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92457,'2013-05-08 17:27:49',81730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92458,'2013-05-08 17:29:15',81731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92459,'2013-05-08 17:32:02',81732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92460,'2013-05-08 17:33:42',81733,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92461,'2013-05-08 17:33:46',79961,1,NULL,NULL,NULL,'mobile',NULL),
(92462,'2013-05-08 17:35:49',68422,1,NULL,NULL,NULL,'desktop',NULL),
(92463,'2013-05-08 17:37:01',81734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92464,'2013-05-08 17:44:32',81735,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92465,'2013-05-08 17:46:56',81736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92466,'2013-05-08 17:48:20',81737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92467,'2013-05-08 17:52:29',77890,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(92468,'2013-05-08 17:54:17',81738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92469,'2013-05-08 17:55:33',68408,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(92470,'2013-05-08 17:58:52',81739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92471,'2013-05-08 18:02:52',81740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92472,'2013-05-08 18:06:55',81741,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92473,'2013-05-08 18:12:51',81742,0,NULL,NULL,NULL,'mobile',NULL),
(92474,'2013-05-08 18:22:20',81743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92475,'2013-05-08 18:29:23',81744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92476,'2013-05-08 18:31:09',81745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92477,'2013-05-08 18:34:53',81746,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(92478,'2013-05-08 18:41:03',81747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92479,'2013-05-08 18:49:03',81748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92480,'2013-05-08 18:58:52',81749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92481,'2013-05-08 18:59:30',72228,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(92482,'2013-05-08 19:00:19',81750,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92483,'2013-05-08 19:01:38',81751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92484,'2013-05-08 19:04:40',81752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92485,'2013-05-08 19:13:59',81753,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92486,'2013-05-08 19:14:02',62275,1,NULL,NULL,NULL,'mobile',NULL),
(92487,'2013-05-08 19:28:35',81754,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92488,'2013-05-08 19:31:20',81755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92489,'2013-05-08 19:41:22',81756,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(92490,'2013-05-08 19:48:50',81757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92491,'2013-05-08 19:50:59',81758,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92492,'2013-05-08 20:00:32',81759,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92493,'2013-05-08 20:01:07',81760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92494,'2013-05-08 20:02:15',81761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92495,'2013-05-08 20:11:41',71316,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(92496,'2013-05-08 20:13:27',74288,1,NULL,NULL,NULL,'desktop',NULL),
(92497,'2013-05-08 20:21:14',81762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92498,'2013-05-08 20:22:05',81763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92499,'2013-05-08 20:25:18',81764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92500,'2013-05-08 20:31:27',69326,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(92501,'2013-05-08 20:35:51',81765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92502,'2013-05-08 20:37:08',81766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92503,'2013-05-08 20:49:27',81767,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92504,'2013-05-08 20:56:20',81768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92505,'2013-05-08 20:56:29',81769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92506,'2013-05-08 21:03:15',81770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92507,'2013-05-08 21:07:21',81771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92508,'2013-05-08 21:13:55',81772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92509,'2013-05-08 21:14:37',81773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92510,'2013-05-08 21:15:22',81774,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92511,'2013-05-08 21:15:29',81775,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92512,'2013-05-08 21:22:39',74120,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(92513,'2013-05-08 21:26:02',81776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92514,'2013-05-08 21:29:01',81777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92515,'2013-05-08 21:43:35',81778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92516,'2013-05-08 21:48:54',76174,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(92517,'2013-05-08 21:49:17',81779,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92518,'2013-05-08 21:49:41',81780,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(92519,'2013-05-08 21:52:54',81781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92520,'2013-05-08 21:53:31',81782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92521,'2013-05-08 22:09:28',81783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92522,'2013-05-08 22:10:00',81784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92523,'2013-05-08 22:11:46',74386,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(92524,'2013-05-08 22:22:52',81785,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92525,'2013-05-08 22:27:19',81786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92526,'2013-05-08 22:38:11',81787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92527,'2013-05-08 22:38:24',81788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92528,'2013-05-08 22:38:37',81789,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92529,'2013-05-08 23:08:50',81790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92530,'2013-05-08 23:20:05',81791,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92531,'2013-05-08 23:31:13',81792,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92532,'2013-05-08 23:37:27',81793,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92533,'2013-05-08 23:38:41',81794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92534,'2013-05-08 23:42:53',81795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92535,'2013-05-08 23:47:06',81796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92536,'2013-05-08 23:50:24',74135,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(92537,'2013-05-09 00:00:55',81797,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(92538,'2013-05-09 00:07:33',81798,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(92539,'2013-05-09 00:24:53',81799,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92540,'2013-05-09 00:26:03',81800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92541,'2013-05-09 00:28:52',81801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92542,'2013-05-09 00:28:56',81802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92543,'2013-05-09 00:29:29',77130,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(92544,'2013-05-09 00:31:42',81803,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92545,'2013-05-09 00:38:18',81804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92546,'2013-05-09 00:46:25',81805,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92547,'2013-05-09 00:49:07',81806,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92548,'2013-05-09 01:23:26',81807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92549,'2013-05-09 01:46:17',81808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92550,'2013-05-09 01:52:11',81809,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92551,'2013-05-09 01:55:14',81810,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(92552,'2013-05-09 01:57:30',81811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92553,'2013-05-09 02:12:39',81812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92554,'2013-05-09 02:21:57',81813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92555,'2013-05-09 02:22:30',81814,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92556,'2013-05-09 02:44:21',81815,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(92557,'2013-05-09 03:00:13',77425,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(92558,'2013-05-09 03:39:39',81816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92559,'2013-05-09 03:39:50',78439,1,NULL,NULL,NULL,'mobile',NULL),
(92560,'2013-05-09 04:04:48',67990,1,NULL,NULL,NULL,'desktop',NULL),
(92561,'2013-05-09 04:05:05',81817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92562,'2013-05-09 04:26:02',81818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92563,'2013-05-09 04:45:10',81819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92564,'2013-05-09 04:48:36',81820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92565,'2013-05-09 05:07:37',81821,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92566,'2013-05-09 05:25:48',81822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92567,'2013-05-09 05:53:29',81823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92568,'2013-05-09 05:58:33',81824,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(92569,'2013-05-09 05:59:43',81825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92570,'2013-05-09 06:08:43',81826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92571,'2013-05-09 06:17:57',81827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92572,'2013-05-09 06:25:34',81828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92573,'2013-05-09 06:28:06',81829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92574,'2013-05-09 06:30:19',81830,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92575,'2013-05-09 06:36:57',81831,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92576,'2013-05-09 06:48:05',79975,1,NULL,NULL,NULL,'mobile',NULL),
(92577,'2013-05-09 06:50:26',81832,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92578,'2013-05-09 06:52:03',81833,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92579,'2013-05-09 07:01:25',81834,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92580,'2013-05-09 07:15:11',81835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92581,'2013-05-09 07:19:25',71863,1,NULL,NULL,NULL,'mobile',NULL),
(92582,'2013-05-09 07:27:23',81836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92583,'2013-05-09 07:35:03',81837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92584,'2013-05-09 07:40:03',81838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92585,'2013-05-09 07:41:22',81839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92586,'2013-05-09 07:51:16',81840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92587,'2013-05-09 07:58:56',81841,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(92588,'2013-05-09 08:06:23',81842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92589,'2013-05-09 08:12:56',79820,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(92590,'2013-05-09 08:14:17',81843,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92591,'2013-05-09 08:14:33',81844,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92592,'2013-05-09 08:24:40',81845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92593,'2013-05-09 08:25:42',79464,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(92594,'2013-05-09 08:32:59',81846,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92595,'2013-05-09 08:33:57',81847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92596,'2013-05-09 08:42:36',81848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92597,'2013-05-09 08:50:10',81849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92598,'2013-05-09 08:50:14',79414,1,NULL,NULL,NULL,'mobile',NULL),
(92599,'2013-05-09 08:53:05',81850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92600,'2013-05-09 08:58:40',81851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92601,'2013-05-09 08:59:36',81852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92602,'2013-05-09 09:02:19',81853,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(92603,'2013-05-09 09:02:37',81854,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92604,'2013-05-09 09:02:48',81855,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(92605,'2013-05-09 09:04:06',81856,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92606,'2013-05-09 09:06:26',81857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92607,'2013-05-09 09:14:26',81858,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92608,'2013-05-09 09:16:06',81859,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(92609,'2013-05-09 09:24:35',81860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92610,'2013-05-09 09:40:13',81861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92611,'2013-05-09 09:44:57',81862,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92612,'2013-05-09 09:46:07',81863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92613,'2013-05-09 09:52:06',78868,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(92614,'2013-05-09 09:53:44',81864,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(92615,'2013-05-09 09:56:07',81865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92616,'2013-05-09 09:57:44',81866,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92617,'2013-05-09 10:00:23',81867,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92618,'2013-05-09 10:03:29',81868,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92619,'2013-05-09 10:04:45',81869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92620,'2013-05-09 10:06:30',81870,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(92621,'2013-05-09 10:11:08',81871,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92622,'2013-05-09 10:12:05',81872,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92623,'2013-05-09 10:13:22',81873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92624,'2013-05-09 10:13:34',74323,1,NULL,NULL,NULL,'desktop',NULL),
(92625,'2013-05-09 10:14:05',81874,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(92626,'2013-05-09 10:34:22',81875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92627,'2013-05-09 10:36:20',81876,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92628,'2013-05-09 10:36:21',81877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92629,'2013-05-09 10:45:54',81878,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92630,'2013-05-09 10:49:06',75762,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(92631,'2013-05-09 10:49:39',81879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92632,'2013-05-09 10:57:53',81880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92633,'2013-05-09 11:01:11',81881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92634,'2013-05-09 11:04:47',81882,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92635,'2013-05-09 11:04:58',81883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92636,'2013-05-09 11:13:22',81884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92637,'2013-05-09 11:14:54',81885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92638,'2013-05-09 11:15:10',81886,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92639,'2013-05-09 11:21:12',81887,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92640,'2013-05-09 11:21:43',74950,1,NULL,NULL,NULL,'desktop',NULL),
(92641,'2013-05-09 11:25:16',81888,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92642,'2013-05-09 11:26:52',81889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92643,'2013-05-09 11:27:25',81890,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92644,'2013-05-09 11:27:51',81891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92645,'2013-05-09 11:36:39',81892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92646,'2013-05-09 11:40:30',81893,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(92647,'2013-05-09 11:45:17',81894,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(92648,'2013-05-09 11:47:53',79086,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(92649,'2013-05-09 11:50:05',81895,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92650,'2013-05-09 11:53:27',81896,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92651,'2013-05-09 11:56:49',73404,1,NULL,NULL,NULL,'mobile',NULL),
(92652,'2013-05-09 11:57:05',81897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92653,'2013-05-09 12:03:25',77576,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(92654,'2013-05-09 12:04:43',81898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92655,'2013-05-09 12:07:14',81899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92656,'2013-05-09 12:08:58',81900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92657,'2013-05-09 12:09:26',81901,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92658,'2013-05-09 12:10:55',81902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92659,'2013-05-09 12:13:36',71220,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(92660,'2013-05-09 12:20:59',81903,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92661,'2013-05-09 12:21:29',81904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92662,'2013-05-09 12:23:53',81905,0,NULL,NULL,NULL,'mobile',NULL),
(92663,'2013-05-09 12:33:08',74017,1,NULL,NULL,NULL,'desktop',NULL),
(92664,'2013-05-09 12:33:10',81906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92665,'2013-05-09 12:38:35',81907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92666,'2013-05-09 12:41:36',81908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92667,'2013-05-09 12:42:37',81909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92668,'2013-05-09 12:42:47',81910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92669,'2013-05-09 12:44:45',68191,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(92670,'2013-05-09 12:45:35',81911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92671,'2013-05-09 12:45:36',81912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92672,'2013-05-09 12:45:38',81913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92673,'2013-05-09 12:45:58',77545,1,NULL,NULL,NULL,'mobile',NULL),
(92674,'2013-05-09 12:47:56',77026,1,NULL,NULL,NULL,'mobile',NULL),
(92675,'2013-05-09 12:51:14',81914,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92676,'2013-05-09 12:54:09',81915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92677,'2013-05-09 12:54:20',81916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92678,'2013-05-09 13:00:35',81917,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(92679,'2013-05-09 13:01:17',81918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92680,'2013-05-09 13:05:07',81919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92681,'2013-05-09 13:06:20',81920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92682,'2013-05-09 13:15:16',81921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92683,'2013-05-09 13:16:22',81922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92684,'2013-05-09 13:26:00',81923,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(92685,'2013-05-09 13:26:17',81924,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(92686,'2013-05-09 13:31:33',81925,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92687,'2013-05-09 13:32:00',73343,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(92688,'2013-05-09 13:36:53',81926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92689,'2013-05-09 13:40:23',81927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92690,'2013-05-09 13:51:29',81928,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92691,'2013-05-09 13:52:29',81929,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92692,'2013-05-09 13:56:23',81930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92693,'2013-05-09 13:56:43',69973,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(92694,'2013-05-09 14:03:45',81931,0,NULL,NULL,NULL,'desktop',NULL),
(92695,'2013-05-09 14:04:32',81932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92696,'2013-05-09 14:05:29',81933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92697,'2013-05-09 14:05:47',81934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92698,'2013-05-09 14:07:44',81935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92699,'2013-05-09 14:11:45',81936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92700,'2013-05-09 14:12:57',81937,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(92701,'2013-05-09 14:13:58',81938,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92702,'2013-05-09 14:19:37',81939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92703,'2013-05-09 14:24:23',81940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92704,'2013-05-09 14:24:45',81941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92705,'2013-05-09 14:25:13',78856,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(92706,'2013-05-09 14:26:20',81942,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92707,'2013-05-09 14:28:53',81943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92708,'2013-05-09 14:29:42',81944,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(92709,'2013-05-09 14:31:05',81945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92710,'2013-05-09 14:36:49',81946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92711,'2013-05-09 14:38:36',81947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92712,'2013-05-09 14:38:59',81948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92713,'2013-05-09 14:44:43',81949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92714,'2013-05-09 14:48:45',81950,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92715,'2013-05-09 14:48:47',81951,0,NULL,NULL,NULL,'mobile',NULL),
(92716,'2013-05-09 14:48:53',81952,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(92717,'2013-05-09 14:49:29',81953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92718,'2013-05-09 14:50:13',63607,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(92719,'2013-05-09 14:50:33',81954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92720,'2013-05-09 14:53:57',81955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92721,'2013-05-09 14:56:38',81956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92722,'2013-05-09 14:56:44',81957,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92723,'2013-05-09 14:58:14',81958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92724,'2013-05-09 15:01:57',81959,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92725,'2013-05-09 15:02:47',81960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92726,'2013-05-09 15:09:14',81961,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92727,'2013-05-09 15:10:50',81962,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92728,'2013-05-09 15:13:56',81963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92729,'2013-05-09 15:15:25',81964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92730,'2013-05-09 15:20:54',81965,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92731,'2013-05-09 15:28:20',81966,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(92732,'2013-05-09 15:30:30',81967,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92733,'2013-05-09 15:35:27',81968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92734,'2013-05-09 15:36:28',81969,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92735,'2013-05-09 15:42:32',81970,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92736,'2013-05-09 15:47:37',81971,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(92737,'2013-05-09 15:48:56',77312,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(92738,'2013-05-09 15:51:17',81972,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92739,'2013-05-09 15:53:43',81973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92740,'2013-05-09 15:54:40',81974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92741,'2013-05-09 15:55:45',81975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92742,'2013-05-09 16:01:36',78779,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(92743,'2013-05-09 16:03:04',81976,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92744,'2013-05-09 16:03:14',81977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92745,'2013-05-09 16:09:34',81978,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92746,'2013-05-09 16:16:19',81979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92747,'2013-05-09 16:17:34',81980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92748,'2013-05-09 16:18:04',81981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92749,'2013-05-09 16:20:24',81982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92750,'2013-05-09 16:23:16',81983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92751,'2013-05-09 16:27:20',77886,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(92752,'2013-05-09 16:33:34',81984,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92753,'2013-05-09 16:34:01',81985,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92754,'2013-05-09 16:35:50',81986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92755,'2013-05-09 16:42:53',81987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92756,'2013-05-09 16:44:32',59189,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(92757,'2013-05-09 16:50:28',81988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92758,'2013-05-09 16:54:54',81989,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92759,'2013-05-09 17:04:13',81990,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92760,'2013-05-09 17:05:02',81991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92761,'2013-05-09 17:05:39',81992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92762,'2013-05-09 17:11:32',74791,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(92763,'2013-05-09 17:11:34',81993,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92764,'2013-05-09 17:12:43',81994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92765,'2013-05-09 17:18:49',81995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92766,'2013-05-09 17:19:58',75396,1,NULL,NULL,NULL,'mobile',NULL),
(92767,'2013-05-09 17:22:54',81996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92768,'2013-05-09 17:27:35',81997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92769,'2013-05-09 17:29:12',81998,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(92770,'2013-05-09 17:29:49',81999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92771,'2013-05-09 17:31:01',82000,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(92772,'2013-05-09 17:31:49',78293,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(92773,'2013-05-09 17:34:21',82001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92774,'2013-05-09 17:34:38',82002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92775,'2013-05-09 17:36:44',82003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92776,'2013-05-09 17:37:10',82004,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(92777,'2013-05-09 17:42:51',82005,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92778,'2013-05-09 17:43:06',82006,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92779,'2013-05-09 17:44:55',82007,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92780,'2013-05-09 17:45:22',82008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92781,'2013-05-09 17:51:43',79775,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(92782,'2013-05-09 17:52:49',82009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92783,'2013-05-09 17:53:02',82010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92784,'2013-05-09 17:58:08',82011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92785,'2013-05-09 18:00:28',82012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92786,'2013-05-09 18:10:37',82013,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92787,'2013-05-09 18:25:39',82014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92788,'2013-05-09 18:28:48',66422,1,NULL,NULL,NULL,'desktop',NULL),
(92789,'2013-05-09 18:29:30',82015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92790,'2013-05-09 18:30:41',82016,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92791,'2013-05-09 18:36:06',82017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92792,'2013-05-09 18:41:00',82018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92793,'2013-05-09 18:41:28',82019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92794,'2013-05-09 18:43:18',82020,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92795,'2013-05-09 18:48:17',73193,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(92796,'2013-05-09 18:51:18',82021,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92797,'2013-05-09 18:53:28',73658,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(92798,'2013-05-09 18:57:30',82022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92799,'2013-05-09 18:58:07',82023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92800,'2013-05-09 18:59:02',82024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92801,'2013-05-09 19:18:39',77506,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(92802,'2013-05-09 19:19:15',82025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92803,'2013-05-09 19:22:35',82026,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(92804,'2013-05-09 19:26:33',82027,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92805,'2013-05-09 19:34:15',82028,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92806,'2013-05-09 19:34:56',82029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92807,'2013-05-09 19:35:59',82030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92808,'2013-05-09 19:42:24',82031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92809,'2013-05-09 19:46:23',82032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92810,'2013-05-09 19:52:21',82033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92811,'2013-05-09 19:54:01',82034,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92812,'2013-05-09 20:04:11',82035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92813,'2013-05-09 20:05:56',82036,0,NULL,NULL,NULL,'mobile',NULL),
(92814,'2013-05-09 20:06:24',82037,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92815,'2013-05-09 20:21:03',82038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92816,'2013-05-09 20:22:12',82039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92817,'2013-05-09 20:22:38',82040,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92818,'2013-05-09 20:25:09',82041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92819,'2013-05-09 20:27:45',69000,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(92820,'2013-05-09 20:28:21',82042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92821,'2013-05-09 20:36:22',82043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92822,'2013-05-09 20:40:13',82044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92823,'2013-05-09 20:43:02',82045,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92824,'2013-05-09 20:43:45',71647,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(92825,'2013-05-09 20:46:37',82046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92826,'2013-05-09 20:48:03',82047,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(92827,'2013-05-09 21:03:08',82048,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92828,'2013-05-09 21:10:07',82049,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92829,'2013-05-09 21:15:00',82050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92830,'2013-05-09 21:16:51',82051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92831,'2013-05-09 21:19:56',82052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92832,'2013-05-09 21:20:35',82053,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(92833,'2013-05-09 21:23:27',82054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92834,'2013-05-09 21:26:08',82055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92835,'2013-05-09 21:36:49',78137,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(92836,'2013-05-09 21:39:07',82056,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92837,'2013-05-09 21:45:36',78496,1,NULL,NULL,NULL,'desktop',NULL),
(92838,'2013-05-09 21:45:50',68024,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(92839,'2013-05-09 21:50:21',82057,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92840,'2013-05-09 21:55:29',77867,1,NULL,NULL,NULL,'mobile',NULL),
(92841,'2013-05-09 22:02:48',82058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92842,'2013-05-09 22:18:17',70594,1,NULL,NULL,NULL,'desktop',NULL),
(92843,'2013-05-09 22:20:08',82059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92844,'2013-05-09 22:21:47',82060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92845,'2013-05-09 22:22:15',82061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92846,'2013-05-09 22:29:45',82062,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92847,'2013-05-09 22:33:51',82063,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92848,'2013-05-09 22:34:52',82064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92849,'2013-05-09 22:35:25',82065,0,NULL,NULL,NULL,'desktop',NULL),
(92850,'2013-05-09 22:38:37',69495,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(92851,'2013-05-09 22:40:04',80544,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(92852,'2013-05-09 22:43:58',82066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92853,'2013-05-09 22:58:46',82067,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92854,'2013-05-09 22:59:45',67942,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(92855,'2013-05-09 22:59:45',82068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92856,'2013-05-09 23:08:42',82069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92857,'2013-05-09 23:12:09',82070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92858,'2013-05-09 23:22:15',64415,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(92859,'2013-05-09 23:32:25',82071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92860,'2013-05-09 23:34:34',82072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92861,'2013-05-09 23:52:05',80761,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(92862,'2013-05-09 23:57:26',82073,0,NULL,NULL,NULL,'desktop',NULL),
(92863,'2013-05-10 00:01:24',82074,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92864,'2013-05-10 00:09:35',82075,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(92865,'2013-05-10 00:09:40',82076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92866,'2013-05-10 00:11:27',82077,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92867,'2013-05-10 00:13:10',82078,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(92868,'2013-05-10 00:15:09',82079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92869,'2013-05-10 00:17:55',82080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92870,'2013-05-10 00:26:26',82081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92871,'2013-05-10 00:36:43',82082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92872,'2013-05-10 00:41:47',82083,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92873,'2013-05-10 00:48:04',79040,1,NULL,NULL,NULL,'desktop',NULL),
(92874,'2013-05-10 01:03:59',68672,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(92875,'2013-05-10 01:26:09',82084,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92876,'2013-05-10 01:26:30',82085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92877,'2013-05-10 01:27:22',82086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92878,'2013-05-10 01:33:03',74042,1,NULL,NULL,NULL,'mobile',NULL),
(92879,'2013-05-10 01:38:26',82087,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92880,'2013-05-10 01:38:33',82088,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92881,'2013-05-10 01:40:28',82089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92882,'2013-05-10 01:46:24',82090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92883,'2013-05-10 01:48:39',82091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92884,'2013-05-10 01:59:12',82092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92885,'2013-05-10 02:02:10',74181,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(92886,'2013-05-10 02:15:31',82093,0,NULL,NULL,NULL,'desktop',NULL),
(92887,'2013-05-10 02:35:46',82094,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92888,'2013-05-10 02:37:11',82095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92889,'2013-05-10 02:39:45',82096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92890,'2013-05-10 02:40:25',82097,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92891,'2013-05-10 02:53:43',82098,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92892,'2013-05-10 03:00:54',82099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92893,'2013-05-10 03:31:31',82100,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92894,'2013-05-10 03:45:30',82101,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92895,'2013-05-10 04:30:54',82102,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92896,'2013-05-10 04:35:00',82103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92897,'2013-05-10 04:52:35',79633,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(92898,'2013-05-10 04:54:11',82104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92899,'2013-05-10 05:29:07',82105,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92900,'2013-05-10 05:37:49',82106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92901,'2013-05-10 05:42:35',71405,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(92902,'2013-05-10 05:43:37',82107,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92903,'2013-05-10 05:52:53',82108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92904,'2013-05-10 06:01:06',82109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92905,'2013-05-10 06:06:59',82110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92906,'2013-05-10 06:23:31',82111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92907,'2013-05-10 06:38:21',82112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92908,'2013-05-10 06:41:56',82113,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92909,'2013-05-10 06:45:08',65785,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(92910,'2013-05-10 06:47:53',82114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92911,'2013-05-10 06:51:53',82115,0,NULL,NULL,NULL,'mobile',NULL),
(92912,'2013-05-10 06:53:39',77469,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(92913,'2013-05-10 06:57:50',82116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92914,'2013-05-10 07:34:02',82117,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(92915,'2013-05-10 07:43:45',82118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92916,'2013-05-10 08:00:06',82119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92917,'2013-05-10 08:03:25',82120,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92918,'2013-05-10 08:03:47',82121,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92919,'2013-05-10 08:07:49',82122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92920,'2013-05-10 08:08:36',77934,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(92921,'2013-05-10 08:15:28',82123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92922,'2013-05-10 08:18:55',82124,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92923,'2013-05-10 08:20:08',82125,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92924,'2013-05-10 08:26:26',82126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92925,'2013-05-10 08:28:00',65822,1,NULL,NULL,NULL,'desktop',NULL),
(92926,'2013-05-10 08:33:15',82127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92927,'2013-05-10 08:39:10',80097,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(92928,'2013-05-10 08:42:11',82128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92929,'2013-05-10 08:57:13',82129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92930,'2013-05-10 09:00:51',82130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92931,'2013-05-10 09:04:16',82131,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92932,'2013-05-10 09:05:44',82132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92933,'2013-05-10 09:07:55',82133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92934,'2013-05-10 09:10:46',73629,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(92935,'2013-05-10 09:13:53',75290,1,NULL,NULL,NULL,'desktop',NULL),
(92936,'2013-05-10 09:13:53',82134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92937,'2013-05-10 09:20:25',82135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92938,'2013-05-10 09:22:33',82136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92939,'2013-05-10 09:25:15',82137,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92940,'2013-05-10 09:26:17',82138,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(92941,'2013-05-10 09:28:28',82139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92942,'2013-05-10 09:29:13',82140,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92943,'2013-05-10 09:29:37',82141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92944,'2013-05-10 09:39:47',82142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92945,'2013-05-10 09:42:26',82143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92946,'2013-05-10 09:46:25',82144,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92947,'2013-05-10 09:48:22',82145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92948,'2013-05-10 09:48:47',82146,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92949,'2013-05-10 09:48:52',82147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92950,'2013-05-10 09:49:59',82148,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(92951,'2013-05-10 09:51:04',82149,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92952,'2013-05-10 09:51:48',82150,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92953,'2013-05-10 09:56:40',82151,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92954,'2013-05-10 10:00:46',82152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92955,'2013-05-10 10:02:53',72204,1,NULL,NULL,NULL,'mobile',NULL),
(92956,'2013-05-10 10:04:00',82153,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92957,'2013-05-10 10:06:15',82154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92958,'2013-05-10 10:06:41',82155,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92959,'2013-05-10 10:07:41',82156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92960,'2013-05-10 10:09:00',82157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92961,'2013-05-10 10:14:50',82158,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92962,'2013-05-10 10:25:51',82159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92963,'2013-05-10 10:26:53',82160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92964,'2013-05-10 10:29:46',80185,1,NULL,NULL,NULL,'desktop',NULL),
(92965,'2013-05-10 10:31:27',82161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92966,'2013-05-10 10:31:52',82162,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(92967,'2013-05-10 10:32:19',82163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92968,'2013-05-10 10:32:51',82164,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92969,'2013-05-10 10:33:46',82165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92970,'2013-05-10 10:34:12',70250,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(92971,'2013-05-10 10:35:14',82166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92972,'2013-05-10 10:37:44',82167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92973,'2013-05-10 10:46:10',82168,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(92974,'2013-05-10 10:48:13',82169,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92975,'2013-05-10 10:49:49',82170,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92976,'2013-05-10 10:55:51',82171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92977,'2013-05-10 10:56:16',82172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92978,'2013-05-10 10:57:15',82173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92979,'2013-05-10 10:57:45',82174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92980,'2013-05-10 10:58:14',82175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92981,'2013-05-10 11:06:43',75738,1,NULL,NULL,NULL,'desktop',NULL),
(92982,'2013-05-10 11:09:45',82176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92983,'2013-05-10 11:11:40',82177,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92984,'2013-05-10 11:12:04',82178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92985,'2013-05-10 11:12:35',82179,0,NULL,NULL,NULL,'mobile',NULL),
(92986,'2013-05-10 11:16:44',82180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92987,'2013-05-10 11:19:28',80459,1,NULL,NULL,NULL,'mobile',NULL),
(92988,'2013-05-10 11:21:11',82181,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(92989,'2013-05-10 11:21:16',79407,1,NULL,NULL,NULL,'desktop',NULL),
(92990,'2013-05-10 11:23:11',82182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92991,'2013-05-10 11:24:08',82183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92992,'2013-05-10 11:25:17',82184,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(92993,'2013-05-10 11:28:04',82185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92994,'2013-05-10 11:28:43',82186,0,NULL,NULL,NULL,'desktop',NULL),
(92995,'2013-05-10 11:33:18',82187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92996,'2013-05-10 11:34:20',82188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92997,'2013-05-10 11:37:41',82189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92998,'2013-05-10 11:38:05',82190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(92999,'2013-05-10 11:40:20',82191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93000,'2013-05-10 11:40:30',82192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93001,'2013-05-10 11:42:03',71396,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(93002,'2013-05-10 11:45:00',82193,0,NULL,NULL,NULL,'desktop',NULL),
(93003,'2013-05-10 11:45:19',82194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93004,'2013-05-10 11:52:54',82195,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(93005,'2013-05-10 11:53:24',82196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93006,'2013-05-10 11:56:33',82197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93007,'2013-05-10 11:57:37',82198,0,NULL,NULL,NULL,'desktop',NULL),
(93008,'2013-05-10 12:01:09',82199,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(93009,'2013-05-10 12:01:31',80028,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(93010,'2013-05-10 12:05:49',62277,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(93011,'2013-05-10 12:06:02',82200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93012,'2013-05-10 12:06:02',82201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93013,'2013-05-10 12:06:44',82202,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(93014,'2013-05-10 12:08:14',75824,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(93015,'2013-05-10 12:08:25',82203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93016,'2013-05-10 12:09:25',71781,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(93017,'2013-05-10 12:11:29',82204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93018,'2013-05-10 12:12:09',82205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93019,'2013-05-10 12:16:40',82206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93020,'2013-05-10 12:16:52',82207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93021,'2013-05-10 12:17:04',82208,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93022,'2013-05-10 12:19:11',82209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93023,'2013-05-10 12:20:24',82210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93024,'2013-05-10 12:22:18',82211,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93025,'2013-05-10 12:22:28',82212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93026,'2013-05-10 12:29:08',82213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93027,'2013-05-10 12:38:12',82214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93028,'2013-05-10 12:38:44',82215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93029,'2013-05-10 12:46:36',82216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93030,'2013-05-10 12:47:01',82217,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93031,'2013-05-10 12:48:13',82218,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93032,'2013-05-10 12:48:40',82219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93033,'2013-05-10 12:53:28',82220,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(93034,'2013-05-10 12:54:09',78553,1,NULL,NULL,NULL,'mobile',NULL),
(93035,'2013-05-10 12:57:18',82221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93036,'2013-05-10 12:59:31',82222,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(93037,'2013-05-10 13:04:28',72650,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(93038,'2013-05-10 13:05:52',82223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93039,'2013-05-10 13:07:59',82224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93040,'2013-05-10 13:09:26',82225,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93041,'2013-05-10 13:10:27',82226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93042,'2013-05-10 13:12:31',82227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93043,'2013-05-10 13:16:50',82228,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93044,'2013-05-10 13:17:25',82229,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(93045,'2013-05-10 13:17:53',73113,1,NULL,NULL,NULL,'desktop',NULL),
(93046,'2013-05-10 13:17:56',82230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93047,'2013-05-10 13:18:11',82231,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(93048,'2013-05-10 13:19:02',82232,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93049,'2013-05-10 13:19:52',82233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93050,'2013-05-10 13:21:52',82234,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(93051,'2013-05-10 13:23:44',82235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93052,'2013-05-10 13:28:35',82236,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93053,'2013-05-10 13:34:40',76708,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(93054,'2013-05-10 13:41:38',72142,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(93055,'2013-05-10 13:42:19',74447,1,NULL,NULL,NULL,'mobile',NULL),
(93056,'2013-05-10 13:45:09',82237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93057,'2013-05-10 13:46:00',82238,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93058,'2013-05-10 13:46:13',82239,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93059,'2013-05-10 13:47:18',70531,1,NULL,NULL,NULL,'desktop',NULL),
(93060,'2013-05-10 13:52:10',82240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93061,'2013-05-10 13:53:57',82241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93062,'2013-05-10 13:57:14',82242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93063,'2013-05-10 13:59:44',82243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93064,'2013-05-10 14:03:15',82244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93065,'2013-05-10 14:03:37',82245,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(93066,'2013-05-10 14:05:55',82246,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(93067,'2013-05-10 14:08:59',65411,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(93068,'2013-05-10 14:13:24',82247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93069,'2013-05-10 14:15:25',82248,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(93070,'2013-05-10 14:18:24',82249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93071,'2013-05-10 14:20:12',82250,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93072,'2013-05-10 14:25:02',82251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93073,'2013-05-10 14:25:36',82252,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(93074,'2013-05-10 14:25:42',82253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93075,'2013-05-10 14:42:49',82254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93076,'2013-05-10 14:46:18',82255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93077,'2013-05-10 14:48:36',82256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93078,'2013-05-10 14:51:40',82257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93079,'2013-05-10 14:54:40',82258,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(93080,'2013-05-10 14:55:29',82259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93081,'2013-05-10 14:55:53',68508,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(93082,'2013-05-10 15:00:13',82260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93083,'2013-05-10 15:04:01',82261,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(93084,'2013-05-10 15:17:54',82262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93085,'2013-05-10 15:18:19',82263,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(93086,'2013-05-10 15:18:44',73051,1,NULL,NULL,NULL,'mobile',NULL),
(93087,'2013-05-10 15:26:07',82264,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(93088,'2013-05-10 15:29:25',82265,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(93089,'2013-05-10 15:29:30',82266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93090,'2013-05-10 15:37:17',82267,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(93091,'2013-05-10 15:44:17',82268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93092,'2013-05-10 15:44:25',82269,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(93093,'2013-05-10 15:45:08',82270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93094,'2013-05-10 15:45:37',82271,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93095,'2013-05-10 15:48:19',82272,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(93096,'2013-05-10 15:48:26',82273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93097,'2013-05-10 15:50:34',82274,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93098,'2013-05-10 15:51:59',82275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93099,'2013-05-10 16:00:30',82276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93100,'2013-05-10 16:06:05',82277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93101,'2013-05-10 16:06:38',82278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93102,'2013-05-10 16:07:39',72338,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(93103,'2013-05-10 16:08:10',82279,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(93104,'2013-05-10 16:10:29',82280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93105,'2013-05-10 16:10:47',82281,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93106,'2013-05-10 16:13:53',82282,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(93107,'2013-05-10 16:19:37',82283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93108,'2013-05-10 16:21:45',82284,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93109,'2013-05-10 16:22:02',82285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93110,'2013-05-10 16:24:01',82286,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(93111,'2013-05-10 16:29:32',82287,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(93112,'2013-05-10 16:31:25',82288,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(93113,'2013-05-10 16:36:58',80743,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(93114,'2013-05-10 16:42:10',82289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93115,'2013-05-10 16:44:02',82290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93116,'2013-05-10 16:45:02',82291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93117,'2013-05-10 16:51:34',82292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93118,'2013-05-10 16:53:40',82293,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(93119,'2013-05-10 16:55:42',82294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93120,'2013-05-10 17:01:06',82295,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(93121,'2013-05-10 17:01:48',82296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93122,'2013-05-10 17:03:47',82297,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(93123,'2013-05-10 17:09:06',82298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93124,'2013-05-10 17:10:58',82299,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(93125,'2013-05-10 17:13:08',76526,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(93126,'2013-05-10 17:13:49',82300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93127,'2013-05-10 17:15:16',82301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93128,'2013-05-10 17:15:54',78499,1,NULL,NULL,NULL,'desktop',NULL),
(93129,'2013-05-10 17:24:19',79203,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(93130,'2013-05-10 17:34:02',82302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93131,'2013-05-10 17:41:30',82303,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(93132,'2013-05-10 17:52:43',82304,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(93133,'2013-05-10 17:53:17',79294,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(93134,'2013-05-10 17:57:15',82305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93135,'2013-05-10 17:58:59',82306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93136,'2013-05-10 18:11:02',82307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93137,'2013-05-10 18:13:08',82308,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93138,'2013-05-10 18:14:58',82309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93139,'2013-05-10 18:20:11',82310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93140,'2013-05-10 18:22:40',82311,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(93141,'2013-05-10 18:42:50',82312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93142,'2013-05-10 18:44:27',82313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93143,'2013-05-10 18:44:27',82314,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93144,'2013-05-10 18:44:39',82315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93145,'2013-05-10 18:46:23',82316,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(93146,'2013-05-10 18:48:15',74787,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(93147,'2013-05-10 19:01:20',82317,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(93148,'2013-05-10 19:01:58',82318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93149,'2013-05-10 19:04:41',82319,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93150,'2013-05-10 19:06:03',69352,1,NULL,NULL,NULL,'mobile',NULL),
(93151,'2013-05-10 19:10:38',82320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93152,'2013-05-10 19:15:56',82321,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(93153,'2013-05-10 19:18:47',82322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93154,'2013-05-10 19:28:47',73670,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(93155,'2013-05-10 19:33:41',82323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93156,'2013-05-10 19:35:38',69229,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(93157,'2013-05-10 19:36:29',82324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93158,'2013-05-10 19:46:05',82325,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(93159,'2013-05-10 19:47:09',82326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93160,'2013-05-10 19:48:17',82327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93161,'2013-05-10 19:48:45',82328,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93162,'2013-05-10 19:49:38',82329,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93163,'2013-05-10 19:58:49',82330,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(93164,'2013-05-10 20:16:13',82331,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(93165,'2013-05-10 20:19:05',82332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93166,'2013-05-10 20:20:10',72405,1,NULL,NULL,NULL,'desktop',NULL),
(93167,'2013-05-10 20:33:07',82333,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(93168,'2013-05-10 20:36:40',82334,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93169,'2013-05-10 20:43:58',82335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93170,'2013-05-10 20:53:46',82336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93171,'2013-05-10 21:13:01',82337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93172,'2013-05-10 21:19:16',82338,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93173,'2013-05-10 21:26:21',82339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93174,'2013-05-10 21:31:38',82340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93175,'2013-05-10 21:48:00',82341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93176,'2013-05-10 22:04:56',82342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93177,'2013-05-10 22:25:05',82343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93178,'2013-05-10 22:28:45',82344,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(93179,'2013-05-10 22:38:37',64859,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(93180,'2013-05-10 22:38:59',82345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93181,'2013-05-10 22:43:03',82346,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(93182,'2013-05-10 22:49:54',82347,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(93183,'2013-05-10 23:02:04',72145,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(93184,'2013-05-10 23:02:27',82348,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(93185,'2013-05-10 23:21:23',82349,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93186,'2013-05-10 23:25:42',82350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93187,'2013-05-10 23:25:46',82351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93188,'2013-05-10 23:39:25',82352,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93189,'2013-05-10 23:43:00',70922,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(93190,'2013-05-10 23:58:27',82353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93191,'2013-05-10 23:59:51',82354,0,NULL,NULL,NULL,'desktop',NULL),
(93192,'2013-05-11 00:17:20',82355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93193,'2013-05-11 00:19:12',82356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93194,'2013-05-11 00:20:27',82357,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93195,'2013-05-11 00:46:01',82358,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93196,'2013-05-11 00:49:57',82359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93197,'2013-05-11 00:52:44',82360,0,NULL,NULL,NULL,'desktop',NULL),
(93198,'2013-05-11 00:55:43',82361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93199,'2013-05-11 00:57:39',82362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93200,'2013-05-11 01:03:58',82363,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93201,'2013-05-11 02:09:01',82364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93202,'2013-05-11 02:11:00',82365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93203,'2013-05-11 02:21:59',82366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93204,'2013-05-11 02:39:15',82367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93205,'2013-05-11 02:45:06',82368,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(93206,'2013-05-11 03:09:22',82369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93207,'2013-05-11 03:18:02',82370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93208,'2013-05-11 03:34:00',82371,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(93209,'2013-05-11 03:37:51',82372,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(93210,'2013-05-11 03:50:27',82373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93211,'2013-05-11 03:54:34',82374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93212,'2013-05-11 04:03:34',82375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93213,'2013-05-11 04:21:11',82376,0,NULL,NULL,NULL,'desktop',NULL),
(93214,'2013-05-11 04:21:26',82377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93215,'2013-05-11 04:51:09',82378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93216,'2013-05-11 05:01:19',82379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93217,'2013-05-11 05:07:54',82380,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93218,'2013-05-11 05:08:58',82381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93219,'2013-05-11 05:38:42',71384,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(93220,'2013-05-11 05:49:48',82382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93221,'2013-05-11 06:06:13',82383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93222,'2013-05-11 06:07:18',82384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93223,'2013-05-11 06:08:01',82385,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93224,'2013-05-11 06:17:33',79393,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(93225,'2013-05-11 06:35:20',82386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93226,'2013-05-11 06:48:08',82387,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(93227,'2013-05-11 06:53:47',82388,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93228,'2013-05-11 06:57:14',82389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93229,'2013-05-11 07:19:07',82390,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93230,'2013-05-11 07:30:08',82391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93231,'2013-05-11 07:35:45',82392,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(93232,'2013-05-11 07:48:04',82393,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(93233,'2013-05-11 07:57:02',80545,1,NULL,NULL,NULL,'mobile',NULL),
(93234,'2013-05-11 08:02:44',82394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93235,'2013-05-11 08:10:37',74631,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(93236,'2013-05-11 08:14:21',82395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93237,'2013-05-11 08:42:55',82396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93238,'2013-05-11 08:45:14',74436,1,NULL,NULL,NULL,'desktop',NULL),
(93239,'2013-05-11 08:49:24',82397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93240,'2013-05-11 08:51:55',82398,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(93241,'2013-05-11 08:53:08',82399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93242,'2013-05-11 08:56:53',82400,0,NULL,NULL,NULL,'mobile',NULL),
(93243,'2013-05-11 09:00:12',82401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93244,'2013-05-11 09:08:13',82402,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93245,'2013-05-11 09:09:12',82403,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93246,'2013-05-11 09:26:09',82404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93247,'2013-05-11 09:26:35',82405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93248,'2013-05-11 09:28:28',71478,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(93249,'2013-05-11 09:28:57',82406,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93250,'2013-05-11 09:29:55',82407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93251,'2013-05-11 09:40:13',82408,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(93252,'2013-05-11 09:40:25',82409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93253,'2013-05-11 09:40:44',82410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93254,'2013-05-11 09:59:36',82411,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(93255,'2013-05-11 10:16:10',82412,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(93256,'2013-05-11 10:46:24',82413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93257,'2013-05-11 10:54:11',82414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93258,'2013-05-11 11:22:35',82415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93259,'2013-05-11 11:30:48',82416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93260,'2013-05-11 11:38:48',82417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93261,'2013-05-11 11:40:47',82418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93262,'2013-05-11 11:41:12',75671,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(93263,'2013-05-11 11:47:54',82419,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93264,'2013-05-11 11:54:37',69804,1,NULL,NULL,NULL,'desktop',NULL),
(93265,'2013-05-11 11:59:22',82420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93266,'2013-05-11 12:01:04',77044,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(93267,'2013-05-11 12:02:24',82421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93268,'2013-05-11 12:08:49',82422,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93269,'2013-05-11 12:12:47',82423,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(93270,'2013-05-11 12:15:45',82424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93271,'2013-05-11 12:20:14',82425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93272,'2013-05-11 12:27:12',82426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93273,'2013-05-11 12:31:58',82427,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93274,'2013-05-11 12:38:53',82428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93275,'2013-05-11 13:02:06',82429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93276,'2013-05-11 13:04:55',82430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93277,'2013-05-11 13:20:48',82431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93278,'2013-05-11 13:21:47',82432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93279,'2013-05-11 13:25:08',77774,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(93280,'2013-05-11 13:42:55',82433,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93281,'2013-05-11 14:07:27',78182,1,NULL,NULL,NULL,'desktop',NULL),
(93282,'2013-05-11 14:16:31',82434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93283,'2013-05-11 14:32:34',82435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93284,'2013-05-11 14:32:50',82436,0,NULL,NULL,NULL,'desktop',NULL),
(93285,'2013-05-11 14:37:54',76423,1,NULL,NULL,NULL,'mobile',NULL),
(93286,'2013-05-11 14:40:57',82437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93287,'2013-05-11 14:55:34',82438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93288,'2013-05-11 15:22:09',82439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93289,'2013-05-11 15:22:28',82440,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93290,'2013-05-11 15:29:16',82441,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(93291,'2013-05-11 15:36:23',82442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93292,'2013-05-11 15:43:05',82443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93293,'2013-05-11 15:43:24',82444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93294,'2013-05-11 15:56:45',82445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93295,'2013-05-11 16:07:17',82446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93296,'2013-05-11 16:08:06',82447,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(93297,'2013-05-11 16:21:01',75961,1,NULL,NULL,NULL,'mobile',NULL),
(93298,'2013-05-11 16:27:25',82448,0,NULL,NULL,NULL,'mobile',NULL),
(93299,'2013-05-11 16:45:44',82449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93300,'2013-05-11 16:54:44',82450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93301,'2013-05-11 16:56:33',82451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93302,'2013-05-11 17:12:47',82452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93303,'2013-05-11 17:13:48',82453,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(93304,'2013-05-11 17:24:39',82454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93305,'2013-05-11 17:32:24',82455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93306,'2013-05-11 17:37:50',82456,0,NULL,NULL,NULL,'mobile',NULL),
(93307,'2013-05-11 17:51:46',82457,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93308,'2013-05-11 17:52:05',82458,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93309,'2013-05-11 17:57:35',82459,0,NULL,NULL,NULL,'mobile',NULL),
(93310,'2013-05-11 18:00:12',82460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93311,'2013-05-11 18:13:03',82461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93312,'2013-05-11 18:20:00',80486,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(93313,'2013-05-11 18:27:19',82462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93314,'2013-05-11 18:31:46',82463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93315,'2013-05-11 18:36:21',82464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93316,'2013-05-11 18:51:17',82465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93317,'2013-05-11 19:06:27',82466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93318,'2013-05-11 19:19:12',82467,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93319,'2013-05-11 19:19:51',82468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93320,'2013-05-11 19:31:06',82469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93321,'2013-05-11 19:32:24',82470,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(93322,'2013-05-11 20:04:15',82471,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(93323,'2013-05-11 20:09:58',82472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93324,'2013-05-11 20:12:33',82473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93325,'2013-05-11 20:18:26',79925,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(93326,'2013-05-11 20:22:37',82474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93327,'2013-05-11 20:22:52',82475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93328,'2013-05-11 20:27:29',82476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93329,'2013-05-11 20:31:14',69237,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(93330,'2013-05-11 20:32:42',82477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93331,'2013-05-11 20:36:14',82478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93332,'2013-05-11 20:43:30',82479,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(93333,'2013-05-11 21:51:11',82480,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93334,'2013-05-11 21:54:52',82481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93335,'2013-05-11 22:05:00',82482,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93336,'2013-05-11 22:09:01',82483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93337,'2013-05-11 22:20:18',82484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93338,'2013-05-11 22:34:15',82485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93339,'2013-05-11 22:46:38',82486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93340,'2013-05-11 22:54:10',82487,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93341,'2013-05-11 22:58:41',82488,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93342,'2013-05-11 23:16:19',77895,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(93343,'2013-05-11 23:54:15',82489,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(93344,'2013-05-12 00:05:08',82490,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93345,'2013-05-12 00:19:40',82491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93346,'2013-05-12 00:53:49',82492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93347,'2013-05-12 00:58:10',82493,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(93348,'2013-05-12 01:07:50',69619,1,NULL,NULL,NULL,'desktop',NULL),
(93349,'2013-05-12 01:07:56',62832,1,NULL,NULL,NULL,'desktop',NULL),
(93350,'2013-05-12 01:12:43',82494,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(93351,'2013-05-12 01:26:46',82495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93352,'2013-05-12 01:49:41',82496,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(93353,'2013-05-12 02:11:48',82497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93354,'2013-05-12 02:18:09',82498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93355,'2013-05-12 02:22:33',82499,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93356,'2013-05-12 02:50:23',82500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93357,'2013-05-12 03:07:57',82501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93358,'2013-05-12 03:15:41',82502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93359,'2013-05-12 03:44:33',82503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93360,'2013-05-12 03:55:48',82504,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93361,'2013-05-12 04:04:27',82505,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(93362,'2013-05-12 04:45:18',82506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93363,'2013-05-12 04:46:48',82507,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(93364,'2013-05-12 05:29:02',82508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93365,'2013-05-12 06:11:53',82509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93366,'2013-05-12 06:21:24',82510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93367,'2013-05-12 06:41:46',82511,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(93368,'2013-05-12 07:05:45',70679,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(93369,'2013-05-12 07:11:44',82512,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(93370,'2013-05-12 08:10:57',82513,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93371,'2013-05-12 08:24:33',82514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93372,'2013-05-12 08:59:08',82515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93373,'2013-05-12 09:05:40',82516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93374,'2013-05-12 09:27:53',82517,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93375,'2013-05-12 09:32:28',82518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93376,'2013-05-12 09:32:49',82519,0,NULL,NULL,NULL,'desktop',NULL),
(93377,'2013-05-12 09:44:13',82520,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(93378,'2013-05-12 09:44:55',82521,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93379,'2013-05-12 09:55:58',82522,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93380,'2013-05-12 09:59:12',82523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93381,'2013-05-12 10:17:31',82524,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93382,'2013-05-12 10:18:35',82525,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(93383,'2013-05-12 10:30:24',82526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93384,'2013-05-12 10:39:12',82527,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(93385,'2013-05-12 10:39:30',82528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93386,'2013-05-12 10:41:26',82529,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93387,'2013-05-12 10:45:06',82530,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93388,'2013-05-12 10:55:58',82531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93389,'2013-05-12 10:57:20',82532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93390,'2013-05-12 11:00:30',82533,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(93391,'2013-05-12 11:01:56',82534,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93392,'2013-05-12 11:03:56',82535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93393,'2013-05-12 11:31:21',82536,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93394,'2013-05-12 11:36:51',82537,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(93395,'2013-05-12 11:39:36',82538,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(93396,'2013-05-12 11:50:23',82539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93397,'2013-05-12 12:26:46',77970,1,NULL,NULL,NULL,'desktop',NULL),
(93398,'2013-05-12 12:30:25',82540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93399,'2013-05-12 12:39:18',82541,0,NULL,NULL,NULL,'mobile',NULL),
(93400,'2013-05-12 12:39:59',82466,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(93401,'2013-05-12 12:44:44',76286,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(93402,'2013-05-12 13:12:30',82542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93403,'2013-05-12 13:25:24',82543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93404,'2013-05-12 13:32:22',82544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93405,'2013-05-12 13:52:42',82545,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93406,'2013-05-12 13:53:01',82546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93407,'2013-05-12 13:59:50',82287,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(93408,'2013-05-12 14:10:26',82547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93409,'2013-05-12 14:10:56',73141,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(93410,'2013-05-12 14:28:03',82548,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(93411,'2013-05-12 14:31:28',82549,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(93412,'2013-05-12 14:35:27',82550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93413,'2013-05-12 14:43:57',81925,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(93414,'2013-05-12 14:46:33',82551,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(93415,'2013-05-12 14:48:39',82552,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(93416,'2013-05-12 14:58:50',82553,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93417,'2013-05-12 14:59:46',82554,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(93418,'2013-05-12 15:00:32',82555,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(93419,'2013-05-12 15:22:50',82556,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(93420,'2013-05-12 15:23:40',82557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93421,'2013-05-12 15:51:13',82558,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93422,'2013-05-12 16:10:41',82559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93423,'2013-05-12 16:21:17',82560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93424,'2013-05-12 16:29:34',69663,1,NULL,NULL,NULL,'desktop',NULL),
(93425,'2013-05-12 16:40:53',82561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93426,'2013-05-12 16:41:43',82562,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(93427,'2013-05-12 16:50:43',82563,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93428,'2013-05-12 16:53:42',82564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93429,'2013-05-12 17:06:24',82565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93430,'2013-05-12 17:11:03',82566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93431,'2013-05-12 17:11:09',82567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93432,'2013-05-12 17:13:00',72908,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(93433,'2013-05-12 17:18:22',82568,0,NULL,NULL,NULL,'mobile',NULL),
(93434,'2013-05-12 17:28:08',72090,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(93435,'2013-05-12 17:33:34',82569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93436,'2013-05-12 17:35:44',82570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93437,'2013-05-12 17:46:40',78942,1,NULL,NULL,NULL,'desktop',NULL),
(93438,'2013-05-12 17:50:00',82571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93439,'2013-05-12 17:51:17',82572,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93440,'2013-05-12 17:51:55',82573,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93441,'2013-05-12 17:58:22',82574,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(93442,'2013-05-12 17:58:33',82575,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(93443,'2013-05-12 18:05:20',73373,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(93444,'2013-05-12 18:09:28',82576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93445,'2013-05-12 18:19:30',82577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93446,'2013-05-12 18:35:42',82578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93447,'2013-05-12 18:35:58',82579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93448,'2013-05-12 18:38:11',82580,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(93449,'2013-05-12 18:38:57',82581,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93450,'2013-05-12 18:39:27',82582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93451,'2013-05-12 18:41:12',82583,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(93452,'2013-05-12 18:42:18',82584,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(93453,'2013-05-12 18:48:25',82585,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93454,'2013-05-12 18:48:28',82586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93455,'2013-05-12 18:52:32',82587,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93456,'2013-05-12 19:12:38',82588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93457,'2013-05-12 19:23:43',82589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93458,'2013-05-12 19:27:52',82590,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(93459,'2013-05-12 19:30:35',82591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93460,'2013-05-12 19:36:44',82592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93461,'2013-05-12 19:52:58',82593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93462,'2013-05-12 20:00:24',75663,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(93463,'2013-05-12 20:01:14',82594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93464,'2013-05-12 20:01:36',82595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93465,'2013-05-12 20:14:55',75151,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(93466,'2013-05-12 20:19:48',82596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93467,'2013-05-12 20:24:14',76961,1,NULL,NULL,NULL,'desktop',NULL),
(93468,'2013-05-12 20:31:53',82597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93469,'2013-05-12 20:50:40',82598,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(93470,'2013-05-12 20:57:02',82599,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93471,'2013-05-12 20:58:59',82600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93472,'2013-05-12 21:03:58',82601,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93473,'2013-05-12 21:10:23',82602,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93474,'2013-05-12 21:15:34',72803,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(93475,'2013-05-12 21:25:17',82603,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(93476,'2013-05-12 21:44:02',82604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93477,'2013-05-12 22:00:54',82605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93478,'2013-05-12 22:15:37',82606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93479,'2013-05-12 22:21:31',82607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93480,'2013-05-12 22:31:17',82608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93481,'2013-05-12 22:33:20',82609,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93482,'2013-05-12 22:36:18',82610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93483,'2013-05-12 22:36:19',82611,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(93484,'2013-05-12 22:36:47',82612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93485,'2013-05-12 22:38:24',82613,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(93486,'2013-05-12 22:39:26',77154,1,NULL,NULL,NULL,'desktop',NULL),
(93487,'2013-05-12 22:49:30',63946,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(93488,'2013-05-12 22:57:15',82614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93489,'2013-05-12 22:57:55',82615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93490,'2013-05-12 23:13:42',82616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93491,'2013-05-12 23:18:38',82617,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(93492,'2013-05-12 23:19:47',82618,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93493,'2013-05-12 23:28:31',82619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93494,'2013-05-12 23:31:40',82620,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93495,'2013-05-12 23:47:46',82621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93496,'2013-05-12 23:52:49',82622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93497,'2013-05-12 23:55:08',82623,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93498,'2013-05-13 00:01:27',82624,0,NULL,NULL,NULL,'mobile',NULL),
(93499,'2013-05-13 00:15:30',82625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93500,'2013-05-13 00:21:21',82626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93501,'2013-05-13 00:21:34',73343,1,NULL,NULL,NULL,'mobile',NULL),
(93502,'2013-05-13 00:22:30',82627,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(93503,'2013-05-13 00:24:04',82178,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(93504,'2013-05-13 00:25:36',82628,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93505,'2013-05-13 00:46:33',82629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93506,'2013-05-13 00:52:51',82630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93507,'2013-05-13 00:52:52',82631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93508,'2013-05-13 01:05:51',82632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93509,'2013-05-13 01:16:02',82633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93510,'2013-05-13 01:48:20',82634,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(93511,'2013-05-13 01:57:44',82635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93512,'2013-05-13 01:57:56',82636,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(93513,'2013-05-13 02:02:38',82637,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93514,'2013-05-13 02:13:07',82638,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(93515,'2013-05-13 02:35:52',82639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93516,'2013-05-13 02:41:35',82640,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93517,'2013-05-13 02:42:45',82641,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93518,'2013-05-13 02:43:51',82642,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93519,'2013-05-13 02:54:29',82643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93520,'2013-05-13 02:56:39',82644,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93521,'2013-05-13 03:10:20',82645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93522,'2013-05-13 04:15:19',82646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93523,'2013-05-13 04:32:44',82647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93524,'2013-05-13 04:40:17',82648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93525,'2013-05-13 04:41:50',82649,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(93526,'2013-05-13 05:04:40',82650,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93527,'2013-05-13 05:09:38',82651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93528,'2013-05-13 05:29:54',82652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93529,'2013-05-13 05:35:29',82653,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93530,'2013-05-13 05:50:02',82654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93531,'2013-05-13 06:13:17',82655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93532,'2013-05-13 06:28:42',82656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93533,'2013-05-13 07:07:29',82657,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93534,'2013-05-13 07:23:40',79929,1,NULL,NULL,NULL,'desktop',NULL),
(93535,'2013-05-13 07:30:08',82658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93536,'2013-05-13 07:36:10',82659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93537,'2013-05-13 07:39:44',74134,1,NULL,NULL,NULL,'desktop',NULL),
(93538,'2013-05-13 07:59:42',82660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93539,'2013-05-13 08:01:46',82661,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93540,'2013-05-13 08:07:01',82662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93541,'2013-05-13 08:09:27',82663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93542,'2013-05-13 08:15:13',72316,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(93543,'2013-05-13 08:16:53',69927,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(93544,'2013-05-13 08:28:29',82664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93545,'2013-05-13 08:29:18',77064,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(93546,'2013-05-13 08:37:29',82665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93547,'2013-05-13 08:45:52',82666,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(93548,'2013-05-13 08:45:58',82667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93549,'2013-05-13 08:46:40',82668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93550,'2013-05-13 08:57:09',82669,0,NULL,NULL,NULL,'mobile',NULL),
(93551,'2013-05-13 09:01:26',82670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93552,'2013-05-13 09:08:08',82671,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93553,'2013-05-13 09:08:59',82672,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(93554,'2013-05-13 09:14:28',82673,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(93555,'2013-05-13 09:28:54',82674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93556,'2013-05-13 09:29:47',82675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93557,'2013-05-13 09:36:40',82676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93558,'2013-05-13 09:37:10',82677,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93559,'2013-05-13 09:42:20',82678,0,NULL,NULL,NULL,'desktop',NULL),
(93560,'2013-05-13 09:45:42',82679,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93561,'2013-05-13 09:48:10',82680,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93562,'2013-05-13 09:57:59',76742,1,NULL,NULL,NULL,'desktop',NULL),
(93563,'2013-05-13 10:00:46',82681,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(93564,'2013-05-13 10:03:37',82682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93565,'2013-05-13 10:05:59',82683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93566,'2013-05-13 10:11:22',82684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93567,'2013-05-13 10:12:16',82685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93568,'2013-05-13 10:15:50',82686,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93569,'2013-05-13 10:16:14',82687,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(93570,'2013-05-13 10:16:32',82688,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(93571,'2013-05-13 10:16:52',69278,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(93572,'2013-05-13 10:17:12',82689,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93573,'2013-05-13 10:18:34',82690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93574,'2013-05-13 10:19:22',82691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93575,'2013-05-13 10:28:27',82692,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93576,'2013-05-13 10:29:36',82693,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93577,'2013-05-13 10:29:57',82694,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93578,'2013-05-13 10:34:05',82695,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93579,'2013-05-13 10:34:38',82696,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93580,'2013-05-13 10:35:01',82697,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93581,'2013-05-13 10:38:14',82698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93582,'2013-05-13 10:39:35',69957,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(93583,'2013-05-13 10:42:52',82699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93584,'2013-05-13 10:48:33',82700,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(93585,'2013-05-13 10:49:29',82701,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(93586,'2013-05-13 10:53:59',82702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93587,'2013-05-13 11:02:45',82703,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(93588,'2013-05-13 11:05:19',82704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93589,'2013-05-13 11:07:22',82705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93590,'2013-05-13 11:07:53',82706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93591,'2013-05-13 11:13:01',82707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93592,'2013-05-13 11:16:57',82708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93593,'2013-05-13 11:19:45',82709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93594,'2013-05-13 11:22:47',82710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93595,'2013-05-13 11:27:09',76155,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(93596,'2013-05-13 11:28:10',82711,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93597,'2013-05-13 11:28:23',82712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93598,'2013-05-13 11:30:53',71058,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(93599,'2013-05-13 11:33:50',82713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93600,'2013-05-13 11:37:47',82714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93601,'2013-05-13 11:39:30',82715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93602,'2013-05-13 11:39:59',82716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93603,'2013-05-13 11:40:01',82717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93604,'2013-05-13 11:40:54',82718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93605,'2013-05-13 11:53:26',82719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93606,'2013-05-13 11:55:13',82720,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93607,'2013-05-13 11:55:53',72793,1,NULL,NULL,NULL,'desktop',NULL),
(93608,'2013-05-13 11:58:57',82721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93609,'2013-05-13 12:06:35',82722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93610,'2013-05-13 12:08:46',82723,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(93611,'2013-05-13 12:13:16',82724,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93612,'2013-05-13 12:14:02',82725,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(93613,'2013-05-13 12:14:21',82726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93614,'2013-05-13 12:15:34',82727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93615,'2013-05-13 12:15:50',82728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93616,'2013-05-13 12:16:54',82729,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93617,'2013-05-13 12:17:09',82730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93618,'2013-05-13 12:17:18',82731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93619,'2013-05-13 12:20:20',82732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93620,'2013-05-13 12:22:50',82733,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(93621,'2013-05-13 12:24:47',82734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93622,'2013-05-13 12:24:48',82735,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93623,'2013-05-13 12:25:49',82736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93624,'2013-05-13 12:26:13',82737,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(93625,'2013-05-13 12:26:25',82738,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93626,'2013-05-13 12:36:25',82739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93627,'2013-05-13 12:40:27',82740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93628,'2013-05-13 12:49:44',82741,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93629,'2013-05-13 12:50:50',82742,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(93630,'2013-05-13 12:55:18',81130,1,NULL,NULL,NULL,'desktop',NULL),
(93631,'2013-05-13 12:55:37',82743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93632,'2013-05-13 12:59:59',82744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93633,'2013-05-13 13:03:33',82745,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93634,'2013-05-13 13:06:17',82746,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93635,'2013-05-13 13:07:29',82747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93636,'2013-05-13 13:08:06',82748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93637,'2013-05-13 13:08:06',82749,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(93638,'2013-05-13 13:19:00',82750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93639,'2013-05-13 13:21:32',72268,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(93640,'2013-05-13 13:25:13',81102,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(93641,'2013-05-13 13:26:09',82751,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(93642,'2013-05-13 13:26:43',82752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93643,'2013-05-13 13:31:23',72801,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(93644,'2013-05-13 13:32:07',82753,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(93645,'2013-05-13 13:32:20',82754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93646,'2013-05-13 13:34:42',82755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93647,'2013-05-13 13:37:22',71342,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(93648,'2013-05-13 13:38:15',82756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93649,'2013-05-13 13:39:02',82067,1,NULL,NULL,NULL,'mobile',NULL),
(93650,'2013-05-13 13:42:07',82757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93651,'2013-05-13 13:45:30',82758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93652,'2013-05-13 14:08:00',82759,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93653,'2013-05-13 14:08:43',82760,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(93654,'2013-05-13 14:27:35',82761,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93655,'2013-05-13 14:28:41',82762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93656,'2013-05-13 14:30:09',82763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93657,'2013-05-13 14:31:07',82764,0,NULL,NULL,NULL,'mobile',NULL),
(93658,'2013-05-13 14:31:48',82765,0,NULL,NULL,NULL,'desktop',NULL),
(93659,'2013-05-13 14:32:28',82766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93660,'2013-05-13 14:36:35',82767,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(93661,'2013-05-13 14:41:57',82768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93662,'2013-05-13 14:46:37',82769,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(93663,'2013-05-13 14:49:45',82770,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93664,'2013-05-13 14:56:37',82771,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93665,'2013-05-13 14:57:58',82772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93666,'2013-05-13 14:59:54',82773,0,NULL,NULL,NULL,'desktop',NULL),
(93667,'2013-05-13 15:07:43',82774,0,NULL,NULL,NULL,'desktop',NULL),
(93668,'2013-05-13 15:13:49',82775,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(93669,'2013-05-13 15:16:43',82776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93670,'2013-05-13 15:19:08',82777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93671,'2013-05-13 15:20:40',82778,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93672,'2013-05-13 15:24:45',71830,1,NULL,NULL,NULL,'mobile',NULL),
(93673,'2013-05-13 15:33:06',82779,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93674,'2013-05-13 15:35:16',82780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93675,'2013-05-13 15:35:45',82781,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(93676,'2013-05-13 15:45:56',82782,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93677,'2013-05-13 15:49:12',82783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93678,'2013-05-13 15:49:51',82784,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93679,'2013-05-13 15:51:19',82785,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(93680,'2013-05-13 15:53:22',82786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93681,'2013-05-13 15:57:19',82787,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(93682,'2013-05-13 15:57:28',82788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93683,'2013-05-13 16:01:46',82789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93684,'2013-05-13 16:02:46',82790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93685,'2013-05-13 16:02:56',82791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93686,'2013-05-13 16:03:17',74874,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(93687,'2013-05-13 16:10:26',82792,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(93688,'2013-05-13 16:11:22',82793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93689,'2013-05-13 16:11:43',82794,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93690,'2013-05-13 16:19:12',82795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93691,'2013-05-13 16:23:19',82796,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(93692,'2013-05-13 16:27:15',74720,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(93693,'2013-05-13 16:29:33',82797,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(93694,'2013-05-13 16:34:06',82798,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(93695,'2013-05-13 16:37:09',74622,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(93696,'2013-05-13 16:37:41',82799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93697,'2013-05-13 16:38:40',82800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93698,'2013-05-13 16:45:25',82801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93699,'2013-05-13 16:48:40',82802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93700,'2013-05-13 16:49:59',82803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93701,'2013-05-13 16:53:19',82804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93702,'2013-05-13 16:59:12',82805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93703,'2013-05-13 17:13:34',82806,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93704,'2013-05-13 17:14:41',82807,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(93705,'2013-05-13 17:17:55',82808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93706,'2013-05-13 17:26:40',82809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93707,'2013-05-13 17:26:49',82810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93708,'2013-05-13 17:27:43',72502,1,NULL,NULL,NULL,'desktop',NULL),
(93709,'2013-05-13 17:27:46',82811,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(93710,'2013-05-13 17:34:46',82812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93711,'2013-05-13 17:35:00',82813,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(93712,'2013-05-13 17:36:46',82814,0,NULL,NULL,NULL,'mobile',NULL),
(93713,'2013-05-13 17:38:22',82815,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(93714,'2013-05-13 17:40:18',82816,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(93715,'2013-05-13 17:47:21',82817,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(93716,'2013-05-13 17:50:01',82818,0,NULL,NULL,NULL,'mobile',NULL),
(93717,'2013-05-13 17:52:58',82819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93718,'2013-05-13 17:59:31',82820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93719,'2013-05-13 18:00:48',82821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93720,'2013-05-13 18:08:07',82822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93721,'2013-05-13 18:10:55',82823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93722,'2013-05-13 18:13:44',82824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93723,'2013-05-13 18:13:57',82825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93724,'2013-05-13 18:22:42',82826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93725,'2013-05-13 18:25:56',82827,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93726,'2013-05-13 18:27:42',82828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93727,'2013-05-13 18:34:10',82829,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(93728,'2013-05-13 18:35:59',82830,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93729,'2013-05-13 18:43:04',82831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93730,'2013-05-13 18:49:21',71907,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(93731,'2013-05-13 18:49:50',82832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93732,'2013-05-13 18:52:01',82833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93733,'2013-05-13 18:53:34',82834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93734,'2013-05-13 18:57:45',82835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93735,'2013-05-13 18:58:40',82836,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93736,'2013-05-13 19:31:42',82837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93737,'2013-05-13 19:38:42',82838,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(93738,'2013-05-13 19:42:23',82839,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(93739,'2013-05-13 19:56:09',82840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93740,'2013-05-13 19:57:51',82841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93741,'2013-05-13 19:59:11',82842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93742,'2013-05-13 20:02:59',82843,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(93743,'2013-05-13 20:05:54',82844,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93744,'2013-05-13 20:10:55',82845,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93745,'2013-05-13 20:15:28',82846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93746,'2013-05-13 20:39:02',82847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93747,'2013-05-13 20:40:08',71609,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(93748,'2013-05-13 20:49:37',82848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93749,'2013-05-13 20:52:22',82849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93750,'2013-05-13 20:57:07',82850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93751,'2013-05-13 20:58:29',82851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93752,'2013-05-13 21:04:02',82852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93753,'2013-05-13 21:05:48',82853,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93754,'2013-05-13 21:08:32',82854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93755,'2013-05-13 21:15:44',82855,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93756,'2013-05-13 21:17:17',82856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93757,'2013-05-13 21:20:13',82857,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93758,'2013-05-13 21:20:30',82858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93759,'2013-05-13 21:25:49',82859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93760,'2013-05-13 21:33:58',82860,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(93761,'2013-05-13 21:36:48',82861,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(93762,'2013-05-13 21:45:01',82862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93763,'2013-05-13 21:48:07',82863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93764,'2013-05-13 21:49:31',75363,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(93765,'2013-05-13 21:56:06',82864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93766,'2013-05-13 21:56:31',81285,1,NULL,NULL,NULL,'desktop',NULL),
(93767,'2013-05-13 21:59:13',82865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93768,'2013-05-13 22:05:16',82866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93769,'2013-05-13 22:10:09',82867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93770,'2013-05-13 22:15:18',82868,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(93771,'2013-05-13 22:19:46',82869,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(93772,'2013-05-13 22:23:05',82870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93773,'2013-05-13 22:29:40',82871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93774,'2013-05-13 22:39:33',82872,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(93775,'2013-05-13 22:50:52',82873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93776,'2013-05-13 22:57:30',82874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93777,'2013-05-13 22:57:32',82875,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(93778,'2013-05-13 22:57:58',82876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93779,'2013-05-13 22:58:56',71372,1,NULL,NULL,NULL,'desktop',NULL),
(93780,'2013-05-13 23:11:34',82877,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93781,'2013-05-13 23:17:05',82878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93782,'2013-05-13 23:20:22',82879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93783,'2013-05-13 23:25:26',82880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93784,'2013-05-13 23:26:18',82881,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93785,'2013-05-13 23:26:50',82882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93786,'2013-05-13 23:29:50',72496,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(93787,'2013-05-13 23:43:10',82883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93788,'2013-05-13 23:47:44',82884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93789,'2013-05-13 23:55:10',82885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93790,'2013-05-13 23:57:00',82886,0,NULL,NULL,NULL,'desktop',NULL),
(93791,'2013-05-14 00:01:43',82887,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93792,'2013-05-14 00:02:57',82888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93793,'2013-05-14 00:03:20',82889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93794,'2013-05-14 00:09:07',73062,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(93795,'2013-05-14 00:19:22',81074,1,NULL,NULL,NULL,'desktop',NULL),
(93796,'2013-05-14 00:27:22',82890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93797,'2013-05-14 00:39:48',75296,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(93798,'2013-05-14 01:10:25',82891,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93799,'2013-05-14 01:35:25',82892,0,NULL,NULL,NULL,'mobile',NULL),
(93800,'2013-05-14 02:17:08',82893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93801,'2013-05-14 02:28:59',82894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93802,'2013-05-14 02:44:00',82895,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(93803,'2013-05-14 02:54:22',82896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93804,'2013-05-14 03:35:45',82897,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(93805,'2013-05-14 03:35:56',82898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93806,'2013-05-14 03:53:02',82899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93807,'2013-05-14 03:59:09',82900,0,NULL,NULL,NULL,'desktop',NULL),
(93808,'2013-05-14 04:06:12',82901,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93809,'2013-05-14 04:11:00',82902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93810,'2013-05-14 05:02:58',72735,1,NULL,NULL,NULL,'mobile',NULL),
(93811,'2013-05-14 05:12:54',82903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93812,'2013-05-14 05:13:31',82904,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(93813,'2013-05-14 05:23:47',82905,0,NULL,NULL,NULL,'desktop',NULL),
(93814,'2013-05-14 05:27:35',82906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93815,'2013-05-14 05:28:12',82907,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93816,'2013-05-14 05:29:39',82908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93817,'2013-05-14 05:47:11',82909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93818,'2013-05-14 06:18:11',82910,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93819,'2013-05-14 07:18:36',82911,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93820,'2013-05-14 07:18:54',64109,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(93821,'2013-05-14 07:34:28',82314,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(93822,'2013-05-14 07:47:54',82912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93823,'2013-05-14 08:09:29',82913,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93824,'2013-05-14 08:11:37',82914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93825,'2013-05-14 08:12:29',82915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93826,'2013-05-14 08:19:38',82916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93827,'2013-05-14 08:26:09',82917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93828,'2013-05-14 08:28:33',82918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93829,'2013-05-14 08:29:31',82919,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(93830,'2013-05-14 08:35:04',82920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93831,'2013-05-14 08:42:53',82921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93832,'2013-05-14 09:01:08',82922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93833,'2013-05-14 09:07:10',82923,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93834,'2013-05-14 09:11:21',82924,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(93835,'2013-05-14 09:17:21',82925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93836,'2013-05-14 09:18:56',82926,0,NULL,NULL,NULL,'desktop',NULL),
(93837,'2013-05-14 09:33:52',82927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93838,'2013-05-14 09:35:20',82928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93839,'2013-05-14 09:36:15',82929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93840,'2013-05-14 09:37:12',82930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93841,'2013-05-14 09:37:58',82931,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(93842,'2013-05-14 09:39:40',82932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93843,'2013-05-14 09:40:47',82933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93844,'2013-05-14 09:43:18',82934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93845,'2013-05-14 09:46:14',69801,1,NULL,NULL,NULL,'mobile',NULL),
(93846,'2013-05-14 09:48:43',75213,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(93847,'2013-05-14 09:49:45',82935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93848,'2013-05-14 10:04:55',74401,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(93849,'2013-05-14 10:05:18',76545,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(93850,'2013-05-14 10:07:51',82936,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93851,'2013-05-14 10:13:36',82937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93852,'2013-05-14 10:15:13',82938,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(93853,'2013-05-14 10:20:19',82939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93854,'2013-05-14 10:32:14',82940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93855,'2013-05-14 10:39:54',82941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93856,'2013-05-14 10:42:55',82942,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(93857,'2013-05-14 10:43:46',82943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93858,'2013-05-14 10:43:49',82944,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(93859,'2013-05-14 10:47:49',71151,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(93860,'2013-05-14 10:55:30',82945,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(93861,'2013-05-14 10:57:39',82946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93862,'2013-05-14 11:01:46',69429,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(93863,'2013-05-14 11:02:03',82947,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(93864,'2013-05-14 11:03:12',82948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93865,'2013-05-14 11:03:48',82949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93866,'2013-05-14 11:05:02',82950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93867,'2013-05-14 11:07:47',82951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93868,'2013-05-14 11:09:37',70889,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(93869,'2013-05-14 11:10:07',82952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93870,'2013-05-14 11:12:34',82953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93871,'2013-05-14 11:16:21',82954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93872,'2013-05-14 11:18:44',82955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93873,'2013-05-14 11:18:50',82956,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(93874,'2013-05-14 11:24:28',82957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93875,'2013-05-14 11:25:35',82958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93876,'2013-05-14 11:25:58',82959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93877,'2013-05-14 11:29:01',82960,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(93878,'2013-05-14 11:30:54',82961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93879,'2013-05-14 11:38:08',82962,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(93880,'2013-05-14 11:41:03',82963,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(93881,'2013-05-14 11:43:48',76936,1,NULL,NULL,NULL,'mobile',NULL),
(93882,'2013-05-14 11:44:58',82964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93883,'2013-05-14 11:45:20',82965,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93884,'2013-05-14 11:47:32',82966,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93885,'2013-05-14 11:53:26',82967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93886,'2013-05-14 11:54:49',82968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93887,'2013-05-14 12:04:24',82969,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(93888,'2013-05-14 12:06:39',82970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93889,'2013-05-14 12:07:50',60634,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(93890,'2013-05-14 12:09:04',68986,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(93891,'2013-05-14 12:10:24',78036,1,NULL,NULL,NULL,'desktop',NULL),
(93892,'2013-05-14 12:14:26',82971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93893,'2013-05-14 12:24:20',82972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93894,'2013-05-14 12:24:32',82973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93895,'2013-05-14 12:26:16',82974,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93896,'2013-05-14 12:33:18',82975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93897,'2013-05-14 12:37:24',82976,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(93898,'2013-05-14 12:38:36',82977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93899,'2013-05-14 12:38:54',82978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93900,'2013-05-14 12:41:15',82979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93901,'2013-05-14 12:49:40',82980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93902,'2013-05-14 12:50:41',77182,1,NULL,NULL,NULL,'desktop',NULL),
(93903,'2013-05-14 12:54:31',82981,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(93904,'2013-05-14 13:06:09',82982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93905,'2013-05-14 13:07:06',82983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93906,'2013-05-14 13:08:56',82984,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(93907,'2013-05-14 13:09:49',82985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93908,'2013-05-14 13:11:33',82986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93909,'2013-05-14 13:14:30',82987,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(93910,'2013-05-14 13:19:18',82988,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93911,'2013-05-14 13:22:37',82989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93912,'2013-05-14 13:23:49',82990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93913,'2013-05-14 13:25:46',82991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93914,'2013-05-14 13:27:27',82992,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93915,'2013-05-14 13:35:25',82993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93916,'2013-05-14 13:38:40',74777,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(93917,'2013-05-14 13:40:17',82994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93918,'2013-05-14 13:46:28',82995,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(93919,'2013-05-14 13:48:01',71755,1,NULL,NULL,NULL,'desktop',NULL),
(93920,'2013-05-14 13:52:10',82996,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(93921,'2013-05-14 13:53:39',82997,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(93922,'2013-05-14 13:53:55',82998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93923,'2013-05-14 13:56:13',79204,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(93924,'2013-05-14 14:01:23',82999,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(93925,'2013-05-14 14:02:25',83000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93926,'2013-05-14 14:07:53',83001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93927,'2013-05-14 14:14:42',83002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93928,'2013-05-14 14:15:33',72702,1,NULL,NULL,NULL,'mobile',NULL),
(93929,'2013-05-14 14:17:08',83003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93930,'2013-05-14 14:17:37',83004,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93931,'2013-05-14 14:17:48',83005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93932,'2013-05-14 14:20:35',83006,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(93933,'2013-05-14 14:20:47',83007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93934,'2013-05-14 14:21:59',83008,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(93935,'2013-05-14 14:22:24',83009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93936,'2013-05-14 14:32:26',83010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93937,'2013-05-14 14:32:44',83011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93938,'2013-05-14 14:33:10',83012,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(93939,'2013-05-14 14:37:27',83013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93940,'2013-05-14 14:40:34',83014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93941,'2013-05-14 14:45:23',68893,1,NULL,NULL,NULL,'desktop',NULL),
(93942,'2013-05-14 14:49:02',83015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93943,'2013-05-14 14:54:16',83016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93944,'2013-05-14 14:55:04',75396,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(93945,'2013-05-14 14:56:27',71384,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(93946,'2013-05-14 14:56:39',83017,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(93947,'2013-05-14 14:57:52',83018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93948,'2013-05-14 14:59:50',83019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93949,'2013-05-14 14:59:51',83020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93950,'2013-05-14 15:00:09',83021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93951,'2013-05-14 15:06:14',60063,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(93952,'2013-05-14 15:09:15',83022,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(93953,'2013-05-14 15:14:20',83023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93954,'2013-05-14 15:26:55',83024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93955,'2013-05-14 15:28:37',83025,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93956,'2013-05-14 15:36:08',83026,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(93957,'2013-05-14 15:42:10',83027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93958,'2013-05-14 15:44:16',83028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93959,'2013-05-14 15:45:28',83029,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(93960,'2013-05-14 15:48:59',83030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93961,'2013-05-14 15:49:19',83031,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93962,'2013-05-14 15:49:35',83032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93963,'2013-05-14 15:51:08',83033,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93964,'2013-05-14 15:52:29',83034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93965,'2013-05-14 15:56:19',74935,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(93966,'2013-05-14 15:56:37',83035,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93967,'2013-05-14 15:58:34',83036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93968,'2013-05-14 15:58:41',83037,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93969,'2013-05-14 16:03:50',83038,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93970,'2013-05-14 16:06:48',83039,0,NULL,NULL,NULL,'desktop',NULL),
(93971,'2013-05-14 16:07:11',83040,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(93972,'2013-05-14 16:09:06',83041,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93973,'2013-05-14 16:16:48',83042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93974,'2013-05-14 16:18:37',83043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93975,'2013-05-14 16:24:39',83044,0,NULL,NULL,NULL,'desktop',NULL),
(93976,'2013-05-14 16:31:07',83045,0,NULL,NULL,NULL,'mobile',NULL),
(93977,'2013-05-14 16:31:26',83046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93978,'2013-05-14 16:32:25',83047,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(93979,'2013-05-14 16:35:39',73678,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(93980,'2013-05-14 16:36:48',83048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93981,'2013-05-14 16:38:47',83049,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(93982,'2013-05-14 16:39:40',83050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93983,'2013-05-14 16:40:51',83051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93984,'2013-05-14 16:41:44',83052,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(93985,'2013-05-14 16:41:47',83053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93986,'2013-05-14 16:47:20',83054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93987,'2013-05-14 16:47:54',80494,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(93988,'2013-05-14 16:52:40',76713,1,NULL,NULL,NULL,'mobile',NULL),
(93989,'2013-05-14 17:03:28',68631,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(93990,'2013-05-14 17:03:38',83055,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(93991,'2013-05-14 17:08:13',70659,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(93992,'2013-05-14 17:12:33',83056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93993,'2013-05-14 17:12:36',83057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93994,'2013-05-14 17:20:49',80123,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(93995,'2013-05-14 17:25:39',83058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(93996,'2013-05-14 17:27:35',76639,1,NULL,NULL,NULL,'desktop',NULL),
(93997,'2013-05-14 17:30:09',74521,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(93998,'2013-05-14 17:31:31',83059,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(93999,'2013-05-14 17:32:55',83060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94000,'2013-05-14 17:32:58',83061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94001,'2013-05-14 17:36:19',83062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94002,'2013-05-14 17:37:06',83063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94003,'2013-05-14 17:39:45',83064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94004,'2013-05-14 17:40:43',83065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94005,'2013-05-14 17:46:58',83066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94006,'2013-05-14 17:48:13',83067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94007,'2013-05-14 17:52:55',83068,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94008,'2013-05-14 17:56:03',76807,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(94009,'2013-05-14 18:15:11',83069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94010,'2013-05-14 18:19:13',83070,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94011,'2013-05-14 18:22:02',83071,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94012,'2013-05-14 18:22:42',83072,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94013,'2013-05-14 18:28:19',68156,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(94014,'2013-05-14 18:29:36',83073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94015,'2013-05-14 18:32:39',83074,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94016,'2013-05-14 18:33:19',83075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94017,'2013-05-14 18:33:37',83076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94018,'2013-05-14 18:41:28',83077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94019,'2013-05-14 18:42:51',83078,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94020,'2013-05-14 18:46:41',83079,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94021,'2013-05-14 18:50:30',83080,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(94022,'2013-05-14 18:54:45',83081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94023,'2013-05-14 18:55:59',83082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94024,'2013-05-14 18:59:14',83083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94025,'2013-05-14 19:01:28',83084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94026,'2013-05-14 19:04:42',83085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94027,'2013-05-14 19:08:43',76645,1,NULL,NULL,NULL,'mobile',NULL),
(94028,'2013-05-14 19:11:02',83086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94029,'2013-05-14 19:19:13',83087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94030,'2013-05-14 19:19:33',83088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94031,'2013-05-14 19:19:34',70466,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(94032,'2013-05-14 19:30:27',83089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94033,'2013-05-14 19:35:09',83090,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94034,'2013-05-14 19:46:10',76390,1,NULL,NULL,NULL,'desktop',NULL),
(94035,'2013-05-14 19:50:07',83091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94036,'2013-05-14 19:50:31',73672,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(94037,'2013-05-14 20:04:21',70024,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(94038,'2013-05-14 20:09:49',83092,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94039,'2013-05-14 20:10:18',83093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94040,'2013-05-14 20:24:14',83094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94041,'2013-05-14 20:33:08',83095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94042,'2013-05-14 20:39:28',70344,1,NULL,NULL,NULL,'desktop',NULL),
(94043,'2013-05-14 20:39:34',83096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94044,'2013-05-14 20:42:18',83097,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94045,'2013-05-14 20:47:15',83098,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94046,'2013-05-14 20:48:39',83099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94047,'2013-05-14 20:50:48',75853,1,NULL,NULL,NULL,'desktop',NULL),
(94048,'2013-05-14 20:55:04',83100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94049,'2013-05-14 20:58:58',81061,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(94050,'2013-05-14 21:00:28',83101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94051,'2013-05-14 21:00:32',83102,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(94052,'2013-05-14 21:02:06',83103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94053,'2013-05-14 21:04:27',83104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94054,'2013-05-14 21:07:13',83105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94055,'2013-05-14 21:07:36',76007,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(94056,'2013-05-14 21:08:59',83106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94057,'2013-05-14 21:18:35',83107,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94058,'2013-05-14 21:30:43',81278,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(94059,'2013-05-14 21:31:25',83108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94060,'2013-05-14 21:34:55',83109,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94061,'2013-05-14 21:40:17',83110,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94062,'2013-05-14 21:43:06',83111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94063,'2013-05-14 21:51:42',83112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94064,'2013-05-14 22:03:12',83113,0,NULL,NULL,NULL,'mobile',NULL),
(94065,'2013-05-14 22:03:34',83114,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94066,'2013-05-14 22:07:19',83115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94067,'2013-05-14 22:36:29',83116,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94068,'2013-05-14 22:38:30',83117,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94069,'2013-05-14 22:44:50',83118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94070,'2013-05-14 22:57:54',83119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94071,'2013-05-14 23:03:17',83120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94072,'2013-05-14 23:04:15',83121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94073,'2013-05-14 23:09:34',83122,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94074,'2013-05-14 23:14:13',83123,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(94075,'2013-05-14 23:20:15',83124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94076,'2013-05-14 23:38:51',83125,0,NULL,NULL,NULL,'desktop',NULL),
(94077,'2013-05-14 23:48:49',83126,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(94078,'2013-05-14 23:58:35',83127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94079,'2013-05-14 23:58:51',83128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94080,'2013-05-15 00:02:40',83129,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94081,'2013-05-15 00:13:00',83130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94082,'2013-05-15 00:19:53',78174,1,NULL,NULL,NULL,'mobile',NULL),
(94083,'2013-05-15 00:29:04',83131,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(94084,'2013-05-15 00:56:18',83132,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94085,'2013-05-15 00:56:20',83133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94086,'2013-05-15 00:58:49',74112,1,NULL,NULL,NULL,'desktop',NULL),
(94087,'2013-05-15 01:12:31',74120,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(94088,'2013-05-15 01:38:49',83134,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94089,'2013-05-15 01:42:26',78981,1,NULL,NULL,NULL,'desktop',NULL),
(94090,'2013-05-15 01:42:28',83135,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94091,'2013-05-15 01:44:33',72512,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(94092,'2013-05-15 01:56:42',83136,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94093,'2013-05-15 01:57:04',76684,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(94094,'2013-05-15 01:57:51',83137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94095,'2013-05-15 01:59:28',83138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94096,'2013-05-15 02:16:52',83139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94097,'2013-05-15 02:32:17',83140,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94098,'2013-05-15 02:41:43',81554,1,NULL,NULL,NULL,'desktop',NULL),
(94099,'2013-05-15 02:47:08',83141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94100,'2013-05-15 02:48:26',83142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94101,'2013-05-15 02:48:58',83143,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94102,'2013-05-15 03:23:58',83144,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94103,'2013-05-15 03:48:57',83145,0,NULL,NULL,NULL,'desktop',NULL),
(94104,'2013-05-15 03:51:27',83146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94105,'2013-05-15 04:05:28',83147,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94106,'2013-05-15 04:29:15',83148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94107,'2013-05-15 04:36:31',83149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94108,'2013-05-15 05:46:32',83150,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94109,'2013-05-15 06:07:45',83151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94110,'2013-05-15 06:08:21',83152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94111,'2013-05-15 06:16:15',83153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94112,'2013-05-15 06:16:21',83154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94113,'2013-05-15 06:25:00',83155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94114,'2013-05-15 06:37:35',83156,0,NULL,NULL,NULL,'mobile',NULL),
(94115,'2013-05-15 06:53:16',83157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94116,'2013-05-15 07:03:42',83158,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94117,'2013-05-15 07:33:00',83159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94118,'2013-05-15 07:35:39',83160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94119,'2013-05-15 07:39:16',83161,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94120,'2013-05-15 07:44:16',83162,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94121,'2013-05-15 08:08:41',83163,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94122,'2013-05-15 08:15:31',83164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94123,'2013-05-15 08:20:58',83165,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94124,'2013-05-15 08:22:48',83166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94125,'2013-05-15 08:23:02',83167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94126,'2013-05-15 08:25:03',83168,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94127,'2013-05-15 08:30:52',83169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94128,'2013-05-15 08:31:57',83170,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94129,'2013-05-15 08:35:18',83171,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(94130,'2013-05-15 08:39:32',83172,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94131,'2013-05-15 08:40:18',83173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94132,'2013-05-15 09:00:46',83174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94133,'2013-05-15 09:01:02',83175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94134,'2013-05-15 09:02:06',83176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94135,'2013-05-15 09:03:38',83177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94136,'2013-05-15 09:03:40',83178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94137,'2013-05-15 09:04:32',76253,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(94138,'2013-05-15 09:09:52',83179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94139,'2013-05-15 09:10:13',83180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94140,'2013-05-15 09:11:11',83181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94141,'2013-05-15 09:12:39',83182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94142,'2013-05-15 09:14:38',83183,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94143,'2013-05-15 09:16:22',83184,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94144,'2013-05-15 09:24:20',69324,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(94145,'2013-05-15 09:27:09',83185,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94146,'2013-05-15 09:32:28',83186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94147,'2013-05-15 09:33:14',83187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94148,'2013-05-15 09:43:02',73670,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(94149,'2013-05-15 09:51:05',83188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94150,'2013-05-15 09:55:15',83189,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94151,'2013-05-15 09:56:57',67357,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(94152,'2013-05-15 09:57:10',83190,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94153,'2013-05-15 09:58:11',68990,1,NULL,NULL,NULL,'desktop',NULL),
(94154,'2013-05-15 09:58:56',83191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94155,'2013-05-15 10:00:09',83192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94156,'2013-05-15 10:01:53',77703,1,NULL,NULL,NULL,'desktop',NULL),
(94157,'2013-05-15 10:02:50',83193,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94158,'2013-05-15 10:03:00',83194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94159,'2013-05-15 10:03:15',83195,0,NULL,NULL,NULL,'mobile',NULL),
(94160,'2013-05-15 10:03:53',83196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94161,'2013-05-15 10:07:40',83197,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94162,'2013-05-15 10:10:08',83198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94163,'2013-05-15 10:12:56',83199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94164,'2013-05-15 10:13:23',83200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94165,'2013-05-15 10:15:24',83201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94166,'2013-05-15 10:15:36',83202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94167,'2013-05-15 10:17:40',77073,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(94168,'2013-05-15 10:22:40',76792,1,NULL,NULL,NULL,'desktop',NULL),
(94169,'2013-05-15 10:33:21',79390,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(94170,'2013-05-15 10:35:42',83203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94171,'2013-05-15 10:40:06',83204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94172,'2013-05-15 10:44:05',83205,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94173,'2013-05-15 10:48:17',83206,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(94174,'2013-05-15 10:52:15',83207,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94175,'2013-05-15 11:00:03',62774,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(94176,'2013-05-15 11:01:56',83208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94177,'2013-05-15 11:09:25',83209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94178,'2013-05-15 11:14:10',83210,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94179,'2013-05-15 11:17:00',83211,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94180,'2013-05-15 11:17:58',83212,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94181,'2013-05-15 11:18:21',83213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94182,'2013-05-15 11:22:28',83214,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94183,'2013-05-15 11:27:11',83215,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(94184,'2013-05-15 11:27:35',83216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94185,'2013-05-15 11:29:01',70827,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(94186,'2013-05-15 11:30:12',66918,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(94187,'2013-05-15 11:34:18',83217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94188,'2013-05-15 11:37:55',83218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94189,'2013-05-15 11:38:02',83219,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94190,'2013-05-15 11:40:45',83220,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94191,'2013-05-15 11:43:13',83221,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94192,'2013-05-15 11:45:46',83222,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(94193,'2013-05-15 11:48:22',83223,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94194,'2013-05-15 11:49:43',83224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94195,'2013-05-15 11:59:58',83225,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(94196,'2013-05-15 12:01:51',83226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94197,'2013-05-15 12:02:16',83227,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94198,'2013-05-15 12:02:21',83228,0,NULL,NULL,NULL,'desktop',NULL),
(94199,'2013-05-15 12:05:17',83229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94200,'2013-05-15 12:06:19',83230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94201,'2013-05-15 12:09:06',70506,1,NULL,NULL,NULL,'desktop',NULL),
(94202,'2013-05-15 12:10:28',83231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94203,'2013-05-15 12:16:19',83232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94204,'2013-05-15 12:17:31',83233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94205,'2013-05-15 12:20:27',83234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94206,'2013-05-15 12:21:17',83235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94207,'2013-05-15 12:24:31',83236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94208,'2013-05-15 12:29:34',80122,1,NULL,NULL,NULL,'mobile',NULL),
(94209,'2013-05-15 12:33:34',73010,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(94210,'2013-05-15 12:36:31',83237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94211,'2013-05-15 12:37:05',75385,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(94212,'2013-05-15 12:37:34',83238,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94213,'2013-05-15 12:37:47',83239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94214,'2013-05-15 12:38:49',83240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94215,'2013-05-15 12:40:34',70239,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(94216,'2013-05-15 12:43:33',83241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94217,'2013-05-15 12:45:38',83242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94218,'2013-05-15 12:49:14',83243,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94219,'2013-05-15 12:53:04',83244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94220,'2013-05-15 12:57:23',83245,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94221,'2013-05-15 12:57:45',83246,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(94222,'2013-05-15 12:58:06',83247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94223,'2013-05-15 12:59:26',83248,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(94224,'2013-05-15 13:02:03',83249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94225,'2013-05-15 13:04:02',83250,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94226,'2013-05-15 13:05:37',83251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94227,'2013-05-15 13:05:55',83252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94228,'2013-05-15 13:06:05',83253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94229,'2013-05-15 13:13:22',83254,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(94230,'2013-05-15 13:15:29',83255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94231,'2013-05-15 13:15:33',83256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94232,'2013-05-15 13:21:04',83257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94233,'2013-05-15 13:25:01',83258,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94234,'2013-05-15 13:33:00',83259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94235,'2013-05-15 13:35:59',83260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94236,'2013-05-15 13:40:38',83261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94237,'2013-05-15 13:44:36',83262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94238,'2013-05-15 13:46:38',83263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94239,'2013-05-15 13:47:30',83264,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94240,'2013-05-15 13:49:16',83265,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(94241,'2013-05-15 13:50:09',83266,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94242,'2013-05-15 13:50:50',83267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94243,'2013-05-15 13:50:57',83268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94244,'2013-05-15 13:51:00',83269,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94245,'2013-05-15 13:51:28',83270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94246,'2013-05-15 13:53:03',83271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94247,'2013-05-15 13:54:09',77574,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(94248,'2013-05-15 13:54:27',83272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94249,'2013-05-15 13:56:20',83273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94250,'2013-05-15 13:56:23',83274,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94251,'2013-05-15 13:58:14',61796,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(94252,'2013-05-15 14:01:51',74181,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(94253,'2013-05-15 14:02:21',83275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94254,'2013-05-15 14:03:24',83276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94255,'2013-05-15 14:09:27',83277,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94256,'2013-05-15 14:12:09',83278,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(94257,'2013-05-15 14:15:06',64483,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(94258,'2013-05-15 14:15:21',83279,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94259,'2013-05-15 14:15:39',77129,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(94260,'2013-05-15 14:16:17',83280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94261,'2013-05-15 14:17:08',83281,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94262,'2013-05-15 14:18:55',83282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94263,'2013-05-15 14:20:31',80151,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(94264,'2013-05-15 14:21:18',83283,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94265,'2013-05-15 14:22:19',83284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94266,'2013-05-15 14:22:33',73044,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(94267,'2013-05-15 14:31:09',83285,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94268,'2013-05-15 14:38:44',83286,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(94269,'2013-05-15 14:49:25',83287,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94270,'2013-05-15 15:02:32',70133,1,NULL,NULL,NULL,'desktop',NULL),
(94271,'2013-05-15 15:03:20',83288,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94272,'2013-05-15 15:05:12',83289,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94273,'2013-05-15 15:12:21',83290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94274,'2013-05-15 15:21:00',83291,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94275,'2013-05-15 15:21:19',83292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94276,'2013-05-15 15:22:25',83293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94277,'2013-05-15 15:24:56',83294,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94278,'2013-05-15 15:27:36',83295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94279,'2013-05-15 15:28:51',83296,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94280,'2013-05-15 15:29:07',83297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94281,'2013-05-15 15:35:04',83298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94282,'2013-05-15 15:38:40',83299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94283,'2013-05-15 15:48:34',83300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94284,'2013-05-15 15:48:37',83301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94285,'2013-05-15 15:52:12',83302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94286,'2013-05-15 15:53:58',67924,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(94287,'2013-05-15 15:54:44',83303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94288,'2013-05-15 15:57:29',83304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94289,'2013-05-15 15:59:17',83305,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(94290,'2013-05-15 16:04:24',83306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94291,'2013-05-15 16:06:35',83307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94292,'2013-05-15 16:08:41',83308,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(94293,'2013-05-15 16:09:06',83309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94294,'2013-05-15 16:09:25',83310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94295,'2013-05-15 16:10:32',83311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94296,'2013-05-15 16:13:31',83312,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94297,'2013-05-15 16:14:38',69255,1,NULL,NULL,NULL,'mobile',NULL),
(94298,'2013-05-15 16:17:47',83313,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94299,'2013-05-15 16:18:11',83314,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94300,'2013-05-15 16:21:45',83315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94301,'2013-05-15 16:22:36',83316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94302,'2013-05-15 16:25:27',83317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94303,'2013-05-15 16:27:03',83318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94304,'2013-05-15 16:33:11',83319,0,NULL,NULL,NULL,'desktop',NULL),
(94305,'2013-05-15 16:33:40',83320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94306,'2013-05-15 16:33:53',80398,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(94307,'2013-05-15 16:37:12',83321,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94308,'2013-05-15 16:38:22',83322,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(94309,'2013-05-15 16:39:31',83323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94310,'2013-05-15 16:44:46',83324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94311,'2013-05-15 16:48:18',83325,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94312,'2013-05-15 16:53:59',83326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94313,'2013-05-15 16:55:47',67943,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(94314,'2013-05-15 16:55:54',83327,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(94315,'2013-05-15 16:58:21',75217,1,NULL,NULL,NULL,'mobile',NULL),
(94316,'2013-05-15 17:00:11',83328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94317,'2013-05-15 17:05:22',67612,1,NULL,NULL,NULL,'desktop',NULL),
(94318,'2013-05-15 17:06:48',68207,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(94319,'2013-05-15 17:11:43',83329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94320,'2013-05-15 17:11:44',83330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94321,'2013-05-15 17:12:58',74199,1,NULL,NULL,NULL,'mobile',NULL),
(94322,'2013-05-15 17:15:20',83331,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94323,'2013-05-15 17:17:22',83332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94324,'2013-05-15 17:23:52',83333,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(94325,'2013-05-15 17:24:34',83334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94326,'2013-05-15 17:29:43',74433,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(94327,'2013-05-15 17:37:16',83335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94328,'2013-05-15 17:37:32',83336,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94329,'2013-05-15 17:49:57',80978,1,NULL,NULL,NULL,'desktop',NULL),
(94330,'2013-05-15 17:50:52',83337,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94331,'2013-05-15 17:52:26',83338,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94332,'2013-05-15 18:01:33',83339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94333,'2013-05-15 18:02:04',69973,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(94334,'2013-05-15 18:04:26',83340,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94335,'2013-05-15 18:05:41',83341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94336,'2013-05-15 18:11:04',79903,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(94337,'2013-05-15 18:15:07',83342,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(94338,'2013-05-15 18:15:50',83343,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94339,'2013-05-15 18:19:12',83344,0,NULL,NULL,NULL,'desktop',NULL),
(94340,'2013-05-15 18:32:23',83345,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(94341,'2013-05-15 18:33:39',83346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94342,'2013-05-15 18:34:36',83347,0,NULL,NULL,NULL,'desktop',NULL),
(94343,'2013-05-15 18:41:07',83348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94344,'2013-05-15 18:42:04',83349,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94345,'2013-05-15 18:54:25',83350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94346,'2013-05-15 18:55:51',83351,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(94347,'2013-05-15 19:02:18',83352,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94348,'2013-05-15 19:08:08',83353,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94349,'2013-05-15 19:09:33',83354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94350,'2013-05-15 19:11:23',83355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94351,'2013-05-15 19:17:55',83356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94352,'2013-05-15 19:24:15',83357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94353,'2013-05-15 19:37:48',83358,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94354,'2013-05-15 19:38:16',83359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94355,'2013-05-15 19:47:46',83360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94356,'2013-05-15 19:54:52',76901,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(94357,'2013-05-15 19:57:40',83361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94358,'2013-05-15 20:02:28',83362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94359,'2013-05-15 20:03:36',83363,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94360,'2013-05-15 20:08:34',83364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94361,'2013-05-15 20:10:48',79319,1,NULL,NULL,NULL,'desktop',NULL),
(94362,'2013-05-15 20:13:02',83365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94363,'2013-05-15 20:27:15',83366,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94364,'2013-05-15 20:33:23',83367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94365,'2013-05-15 20:41:01',69599,1,NULL,NULL,NULL,'desktop',NULL),
(94366,'2013-05-15 20:53:21',83368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94367,'2013-05-15 20:53:59',83369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94368,'2013-05-15 20:58:46',83370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94369,'2013-05-15 21:00:47',83371,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94370,'2013-05-15 21:02:11',83372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94371,'2013-05-15 21:04:32',83373,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94372,'2013-05-15 21:09:42',83374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94373,'2013-05-15 21:11:03',83375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94374,'2013-05-15 21:30:39',83376,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(94375,'2013-05-15 21:37:15',83377,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94376,'2013-05-15 21:40:05',83378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94377,'2013-05-15 21:40:58',83379,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94378,'2013-05-15 21:44:15',83380,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(94379,'2013-05-15 21:53:09',83381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94380,'2013-05-15 21:55:15',83382,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94381,'2013-05-15 21:55:37',83383,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(94382,'2013-05-15 21:56:28',70524,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(94383,'2013-05-15 21:56:47',77074,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(94384,'2013-05-15 22:05:54',83384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94385,'2013-05-15 22:08:59',83385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94386,'2013-05-15 22:13:18',83386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94387,'2013-05-15 22:13:37',83387,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94388,'2013-05-15 22:14:57',83388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94389,'2013-05-15 22:20:36',80063,1,NULL,NULL,NULL,'desktop',NULL),
(94390,'2013-05-15 22:22:13',80718,1,NULL,NULL,NULL,'desktop',NULL),
(94391,'2013-05-15 22:36:09',83389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94392,'2013-05-15 22:38:31',83390,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94393,'2013-05-15 22:56:12',83391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94394,'2013-05-15 22:56:42',83392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94395,'2013-05-15 22:58:37',83393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94396,'2013-05-15 23:04:26',83394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94397,'2013-05-15 23:08:46',71941,1,NULL,NULL,NULL,'desktop',NULL),
(94398,'2013-05-15 23:10:18',83395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94399,'2013-05-15 23:14:41',66877,1,NULL,NULL,NULL,'desktop',NULL),
(94400,'2013-05-15 23:19:39',83396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94401,'2013-05-15 23:22:04',83397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94402,'2013-05-15 23:28:31',83398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94403,'2013-05-15 23:37:31',83399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94404,'2013-05-15 23:39:26',83400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94405,'2013-05-15 23:58:43',70325,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(94406,'2013-05-15 23:58:56',83401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94407,'2013-05-15 23:59:53',83402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94408,'2013-05-16 00:09:14',83403,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(94409,'2013-05-16 00:10:01',77642,1,NULL,NULL,NULL,'desktop',NULL),
(94410,'2013-05-16 00:16:19',83404,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94411,'2013-05-16 00:18:55',83405,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94412,'2013-05-16 00:32:16',83406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94413,'2013-05-16 00:37:58',83407,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94414,'2013-05-16 00:40:27',83408,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94415,'2013-05-16 00:41:32',83409,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94416,'2013-05-16 00:44:53',72899,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(94417,'2013-05-16 00:46:08',83410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94418,'2013-05-16 00:54:12',74099,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(94419,'2013-05-16 01:02:55',83411,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94420,'2013-05-16 01:12:24',83412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94421,'2013-05-16 01:19:28',83413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94422,'2013-05-16 01:25:17',83414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94423,'2013-05-16 01:41:54',83415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94424,'2013-05-16 02:18:56',83416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94425,'2013-05-16 02:33:41',83417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94426,'2013-05-16 03:13:11',83418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94427,'2013-05-16 03:41:47',83419,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94428,'2013-05-16 03:49:24',83420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94429,'2013-05-16 04:09:46',83421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94430,'2013-05-16 04:18:49',83422,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94431,'2013-05-16 04:20:38',83423,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94432,'2013-05-16 04:40:59',74360,1,NULL,NULL,NULL,'mobile',NULL),
(94433,'2013-05-16 04:51:36',83424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94434,'2013-05-16 04:57:42',83425,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94435,'2013-05-16 05:03:38',83426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94436,'2013-05-16 05:06:44',83427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94437,'2013-05-16 05:28:31',75309,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(94438,'2013-05-16 05:54:29',83428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94439,'2013-05-16 05:56:37',83429,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94440,'2013-05-16 05:59:23',83430,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94441,'2013-05-16 06:05:06',83431,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94442,'2013-05-16 06:11:39',83432,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94443,'2013-05-16 06:15:52',83433,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94444,'2013-05-16 06:15:58',83434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94445,'2013-05-16 06:28:07',75218,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(94446,'2013-05-16 06:31:56',83435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94447,'2013-05-16 06:34:49',83436,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94448,'2013-05-16 06:52:37',83437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94449,'2013-05-16 06:58:46',83438,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94450,'2013-05-16 07:06:46',83439,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94451,'2013-05-16 07:07:09',83440,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(94452,'2013-05-16 07:12:50',83441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94453,'2013-05-16 07:15:25',83442,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94454,'2013-05-16 07:31:43',83443,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94455,'2013-05-16 07:34:03',83444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94456,'2013-05-16 07:46:24',83445,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94457,'2013-05-16 07:46:31',83446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94458,'2013-05-16 07:46:34',83447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94459,'2013-05-16 07:50:51',83448,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94460,'2013-05-16 07:51:34',83449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94461,'2013-05-16 07:59:44',83450,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94462,'2013-05-16 08:00:25',71903,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(94463,'2013-05-16 08:01:13',83451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94464,'2013-05-16 08:08:25',83452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94465,'2013-05-16 08:13:55',61712,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(94466,'2013-05-16 08:15:57',83453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94467,'2013-05-16 08:20:41',82144,1,NULL,NULL,NULL,'mobile',NULL),
(94468,'2013-05-16 08:30:13',83454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94469,'2013-05-16 08:35:11',83455,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94470,'2013-05-16 08:36:08',83456,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94471,'2013-05-16 08:39:51',83457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94472,'2013-05-16 08:42:41',83458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94473,'2013-05-16 08:46:10',83459,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94474,'2013-05-16 09:00:57',64966,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(94475,'2013-05-16 09:01:04',83460,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94476,'2013-05-16 09:01:33',83461,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94477,'2013-05-16 09:01:48',83462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94478,'2013-05-16 09:03:01',83463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94479,'2013-05-16 09:04:49',72041,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(94480,'2013-05-16 09:08:55',83464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94481,'2013-05-16 09:16:10',83465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94482,'2013-05-16 09:19:23',83466,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94483,'2013-05-16 09:27:28',83467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94484,'2013-05-16 09:29:43',83468,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94485,'2013-05-16 09:31:01',83469,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94486,'2013-05-16 09:31:17',83470,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94487,'2013-05-16 09:31:18',83471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94488,'2013-05-16 09:34:20',83472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94489,'2013-05-16 09:36:15',83473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94490,'2013-05-16 09:39:48',83474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94491,'2013-05-16 09:43:06',83475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94492,'2013-05-16 09:45:47',83476,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94493,'2013-05-16 09:49:22',83477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94494,'2013-05-16 09:49:44',83478,0,NULL,NULL,NULL,'desktop',NULL),
(94495,'2013-05-16 09:52:51',83479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94496,'2013-05-16 09:53:10',83480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94497,'2013-05-16 09:55:39',83481,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94498,'2013-05-16 10:01:19',83482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94499,'2013-05-16 10:01:36',83483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94500,'2013-05-16 10:03:48',83484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94501,'2013-05-16 10:03:57',83485,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94502,'2013-05-16 10:05:30',83486,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94503,'2013-05-16 10:06:23',76381,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(94504,'2013-05-16 10:07:45',83487,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94505,'2013-05-16 10:08:08',82451,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(94506,'2013-05-16 10:08:59',83488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94507,'2013-05-16 10:12:37',83489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94508,'2013-05-16 10:21:04',83490,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94509,'2013-05-16 10:22:25',83491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94510,'2013-05-16 10:22:43',83492,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(94511,'2013-05-16 10:24:30',83493,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94512,'2013-05-16 10:25:20',83494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94513,'2013-05-16 10:26:09',83495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94514,'2013-05-16 10:29:40',83496,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94515,'2013-05-16 10:34:16',83497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94516,'2013-05-16 10:37:20',83498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94517,'2013-05-16 10:37:29',83499,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94518,'2013-05-16 10:38:42',83500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94519,'2013-05-16 10:43:40',71838,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(94520,'2013-05-16 10:45:17',83501,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(94521,'2013-05-16 10:50:45',83502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94522,'2013-05-16 10:52:49',83503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94523,'2013-05-16 11:01:42',83504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94524,'2013-05-16 11:01:52',83505,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(94525,'2013-05-16 11:02:45',83506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94526,'2013-05-16 11:06:41',83507,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94527,'2013-05-16 11:08:52',83508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94528,'2013-05-16 11:10:29',83509,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(94529,'2013-05-16 11:14:59',83510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94530,'2013-05-16 11:21:42',75671,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(94531,'2013-05-16 11:24:51',74350,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(94532,'2013-05-16 11:28:05',83511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94533,'2013-05-16 11:33:27',83512,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94534,'2013-05-16 11:36:16',83513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94535,'2013-05-16 11:37:09',83514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94536,'2013-05-16 11:37:42',74242,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(94537,'2013-05-16 11:38:25',83515,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94538,'2013-05-16 11:41:29',83516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94539,'2013-05-16 11:43:07',83517,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94540,'2013-05-16 11:46:18',83518,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94541,'2013-05-16 11:49:37',83519,0,NULL,NULL,NULL,'desktop',NULL),
(94542,'2013-05-16 11:57:36',83520,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94543,'2013-05-16 11:58:17',83521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94544,'2013-05-16 11:59:03',83522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94545,'2013-05-16 12:04:54',83523,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94546,'2013-05-16 12:05:30',83524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94547,'2013-05-16 12:05:49',81176,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(94548,'2013-05-16 12:07:19',83525,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94549,'2013-05-16 12:07:45',83526,0,NULL,NULL,NULL,'desktop',NULL),
(94550,'2013-05-16 12:07:54',83527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94551,'2013-05-16 12:10:02',83528,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(94552,'2013-05-16 12:13:56',83529,0,NULL,NULL,NULL,'desktop',NULL),
(94553,'2013-05-16 12:19:55',83530,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94554,'2013-05-16 12:20:32',83531,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94555,'2013-05-16 12:24:51',83532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94556,'2013-05-16 12:26:36',83533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94557,'2013-05-16 12:27:50',83534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94558,'2013-05-16 12:32:19',83535,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94559,'2013-05-16 12:33:00',83536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94560,'2013-05-16 12:37:46',83537,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94561,'2013-05-16 12:39:56',83538,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94562,'2013-05-16 12:42:02',83539,0,NULL,NULL,NULL,'mobile',NULL),
(94563,'2013-05-16 12:44:39',72585,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(94564,'2013-05-16 12:44:44',78082,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(94565,'2013-05-16 12:48:28',83540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94566,'2013-05-16 12:49:43',83541,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94567,'2013-05-16 12:49:52',83542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94568,'2013-05-16 12:52:20',83543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94569,'2013-05-16 12:52:23',63287,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(94570,'2013-05-16 12:54:00',83544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94571,'2013-05-16 12:55:15',83545,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94572,'2013-05-16 12:56:58',83546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94573,'2013-05-16 12:58:13',83547,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94574,'2013-05-16 12:58:14',78648,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(94575,'2013-05-16 13:00:50',83548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94576,'2013-05-16 13:06:45',83549,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94577,'2013-05-16 13:06:50',83550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94578,'2013-05-16 13:08:12',83551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94579,'2013-05-16 13:12:34',83552,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94580,'2013-05-16 13:17:19',83553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94581,'2013-05-16 13:17:42',77378,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(94582,'2013-05-16 13:23:19',83554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94583,'2013-05-16 13:24:12',83555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94584,'2013-05-16 13:32:55',71056,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(94585,'2013-05-16 13:32:58',83556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94586,'2013-05-16 13:33:00',83557,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(94587,'2013-05-16 13:43:56',83558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94588,'2013-05-16 13:45:49',83559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94589,'2013-05-16 13:46:33',83560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94590,'2013-05-16 13:50:14',63780,1,NULL,NULL,NULL,'mobile',NULL),
(94591,'2013-05-16 13:50:56',83561,0,NULL,NULL,NULL,'desktop',NULL),
(94592,'2013-05-16 13:55:08',83562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94593,'2013-05-16 13:59:57',83563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94594,'2013-05-16 14:00:26',83564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94595,'2013-05-16 14:01:58',83565,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94596,'2013-05-16 14:02:30',83566,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94597,'2013-05-16 14:03:55',83567,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94598,'2013-05-16 14:16:01',83568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94599,'2013-05-16 14:16:02',81994,1,NULL,NULL,NULL,'mobile',NULL),
(94600,'2013-05-16 14:16:48',83569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94601,'2013-05-16 14:17:17',83570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94602,'2013-05-16 14:21:48',83571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94603,'2013-05-16 14:36:38',83572,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94604,'2013-05-16 14:37:35',83573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94605,'2013-05-16 14:38:51',83574,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94606,'2013-05-16 14:38:54',83575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94607,'2013-05-16 14:38:59',83576,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94608,'2013-05-16 14:40:24',70706,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(94609,'2013-05-16 14:42:17',83577,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(94610,'2013-05-16 14:46:52',63854,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(94611,'2013-05-16 14:50:32',83578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94612,'2013-05-16 14:52:08',83579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94613,'2013-05-16 14:53:13',83580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94614,'2013-05-16 14:54:59',83581,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94615,'2013-05-16 14:55:10',83582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94616,'2013-05-16 15:04:11',83583,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94617,'2013-05-16 15:10:40',83584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94618,'2013-05-16 15:11:07',70810,1,NULL,NULL,NULL,'desktop',NULL),
(94619,'2013-05-16 15:14:17',83585,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94620,'2013-05-16 15:15:54',83586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94621,'2013-05-16 15:16:53',83587,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94622,'2013-05-16 15:19:18',66565,1,NULL,NULL,NULL,'desktop',NULL),
(94623,'2013-05-16 15:20:04',76064,1,NULL,NULL,NULL,'mobile',NULL),
(94624,'2013-05-16 15:21:26',69930,1,NULL,NULL,NULL,'desktop',NULL),
(94625,'2013-05-16 15:22:34',83588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94626,'2013-05-16 15:28:46',83589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94627,'2013-05-16 15:32:49',83590,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(94628,'2013-05-16 15:40:18',83591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94629,'2013-05-16 15:45:08',83592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94630,'2013-05-16 15:46:29',70194,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(94631,'2013-05-16 15:48:04',83593,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94632,'2013-05-16 15:51:20',83594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94633,'2013-05-16 15:53:17',83595,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94634,'2013-05-16 15:54:26',83596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94635,'2013-05-16 15:57:14',83597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94636,'2013-05-16 15:57:15',83598,0,NULL,NULL,NULL,'desktop',NULL),
(94637,'2013-05-16 15:57:53',83599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94638,'2013-05-16 16:01:05',83600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94639,'2013-05-16 16:04:30',83601,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(94640,'2013-05-16 16:05:06',83602,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94641,'2013-05-16 16:10:58',83603,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94642,'2013-05-16 16:18:15',79831,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(94643,'2013-05-16 16:19:50',83604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94644,'2013-05-16 16:20:40',83605,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94645,'2013-05-16 16:26:30',83606,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94646,'2013-05-16 16:27:21',83607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94647,'2013-05-16 16:28:27',83608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94648,'2013-05-16 16:31:20',71709,1,NULL,NULL,NULL,'desktop',NULL),
(94649,'2013-05-16 16:32:21',83609,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94650,'2013-05-16 16:35:07',83610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94651,'2013-05-16 16:36:21',83611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94652,'2013-05-16 16:39:21',83612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94653,'2013-05-16 16:40:51',83613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94654,'2013-05-16 16:42:03',76480,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(94655,'2013-05-16 16:42:41',83614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94656,'2013-05-16 16:42:53',83615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94657,'2013-05-16 16:49:11',83616,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94658,'2013-05-16 16:53:05',83617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94659,'2013-05-16 16:55:19',83618,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94660,'2013-05-16 16:58:44',83619,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94661,'2013-05-16 16:59:49',83620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94662,'2013-05-16 17:00:48',83621,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94663,'2013-05-16 17:04:06',83622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94664,'2013-05-16 17:05:17',83623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94665,'2013-05-16 17:09:33',83624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94666,'2013-05-16 17:09:43',83625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94667,'2013-05-16 17:11:52',83626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94668,'2013-05-16 17:12:32',83627,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94669,'2013-05-16 17:16:39',83628,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94670,'2013-05-16 17:16:45',83629,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94671,'2013-05-16 17:32:11',72464,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(94672,'2013-05-16 17:40:23',83630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94673,'2013-05-16 17:42:27',83631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94674,'2013-05-16 17:43:05',83632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94675,'2013-05-16 17:44:54',70206,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(94676,'2013-05-16 17:47:55',83633,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94677,'2013-05-16 17:56:01',83634,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94678,'2013-05-16 17:56:25',83635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94679,'2013-05-16 17:57:10',83636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94680,'2013-05-16 18:02:43',83637,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94681,'2013-05-16 18:10:22',83638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94682,'2013-05-16 18:11:50',83639,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94683,'2013-05-16 18:17:54',83640,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94684,'2013-05-16 18:22:57',83641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94685,'2013-05-16 18:23:08',83642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94686,'2013-05-16 18:29:16',71840,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(94687,'2013-05-16 18:35:03',83643,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94688,'2013-05-16 18:53:32',83644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94689,'2013-05-16 18:57:56',83645,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(94690,'2013-05-16 18:58:23',83646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94691,'2013-05-16 19:02:42',83647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94692,'2013-05-16 19:04:44',83648,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94693,'2013-05-16 19:05:39',83649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94694,'2013-05-16 19:06:03',83650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94695,'2013-05-16 19:14:26',83651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94696,'2013-05-16 19:16:40',83652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94697,'2013-05-16 19:18:10',83653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94698,'2013-05-16 19:23:26',83654,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94699,'2013-05-16 19:29:48',83655,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94700,'2013-05-16 19:33:04',83656,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(94701,'2013-05-16 19:36:14',83657,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94702,'2013-05-16 19:45:01',83658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94703,'2013-05-16 19:45:07',81014,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(94704,'2013-05-16 19:55:32',83659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94705,'2013-05-16 20:04:39',83660,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94706,'2013-05-16 20:15:36',83661,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(94707,'2013-05-16 20:25:05',83662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94708,'2013-05-16 20:26:42',83663,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94709,'2013-05-16 20:31:18',83664,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94710,'2013-05-16 20:41:57',83665,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94711,'2013-05-16 20:57:04',83666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94712,'2013-05-16 21:19:42',83667,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94713,'2013-05-16 21:25:00',83668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94714,'2013-05-16 21:31:54',83669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94715,'2013-05-16 21:44:15',69034,1,NULL,NULL,NULL,'mobile',NULL),
(94716,'2013-05-16 21:55:21',83670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94717,'2013-05-16 21:57:30',74937,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(94718,'2013-05-16 21:58:48',83671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94719,'2013-05-16 22:02:00',83672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94720,'2013-05-16 22:03:53',83673,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94721,'2013-05-16 22:06:57',83674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94722,'2013-05-16 22:08:05',83675,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94723,'2013-05-16 22:08:58',83676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94724,'2013-05-16 22:13:52',83677,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94725,'2013-05-16 22:19:29',83678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94726,'2013-05-16 22:30:50',83679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94727,'2013-05-16 22:32:18',79553,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(94728,'2013-05-16 22:33:47',83680,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(94729,'2013-05-16 22:37:39',74057,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(94730,'2013-05-16 22:40:34',83681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94731,'2013-05-16 22:44:34',83682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94732,'2013-05-16 22:45:26',83683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94733,'2013-05-16 22:45:59',83684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94734,'2013-05-16 22:53:03',83685,0,NULL,NULL,NULL,'mobile',NULL),
(94735,'2013-05-16 23:06:45',83686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94736,'2013-05-16 23:12:59',83687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94737,'2013-05-16 23:22:14',81942,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(94738,'2013-05-16 23:24:17',83688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94739,'2013-05-16 23:31:46',71520,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(94740,'2013-05-16 23:39:10',69136,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(94741,'2013-05-16 23:40:25',83689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94742,'2013-05-17 00:04:08',83690,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94743,'2013-05-17 00:18:13',83691,0,NULL,NULL,NULL,'desktop',NULL),
(94744,'2013-05-17 00:19:44',83692,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94745,'2013-05-17 00:34:26',83693,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94746,'2013-05-17 01:07:15',83694,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94747,'2013-05-17 01:07:47',83695,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94748,'2013-05-17 01:07:48',83696,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94749,'2013-05-17 01:17:45',83697,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94750,'2013-05-17 01:21:17',83698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94751,'2013-05-17 01:29:29',83699,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94752,'2013-05-17 01:33:42',83700,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94753,'2013-05-17 02:00:58',83701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94754,'2013-05-17 02:01:12',83702,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(94755,'2013-05-17 02:15:14',83703,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94756,'2013-05-17 02:29:41',83704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94757,'2013-05-17 02:35:53',83705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94758,'2013-05-17 02:58:10',83706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94759,'2013-05-17 03:00:30',83707,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94760,'2013-05-17 03:03:30',83708,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94761,'2013-05-17 03:07:04',75367,1,NULL,NULL,NULL,'mobile',NULL),
(94762,'2013-05-17 03:16:04',83709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94763,'2013-05-17 03:32:57',83710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94764,'2013-05-17 03:53:36',83711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94765,'2013-05-17 03:55:01',83712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94766,'2013-05-17 03:59:53',83713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94767,'2013-05-17 04:11:01',83714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94768,'2013-05-17 04:49:53',67322,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(94769,'2013-05-17 05:00:03',83715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94770,'2013-05-17 05:09:45',83716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94771,'2013-05-17 05:14:52',83717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94772,'2013-05-17 05:31:57',83718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94773,'2013-05-17 05:36:37',83719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94774,'2013-05-17 05:38:40',83720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94775,'2013-05-17 05:46:43',83721,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(94776,'2013-05-17 05:56:49',71511,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(94777,'2013-05-17 06:11:32',83722,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94778,'2013-05-17 06:16:13',83723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94779,'2013-05-17 06:17:05',83724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94780,'2013-05-17 06:21:07',83725,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(94781,'2013-05-17 06:25:41',83726,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94782,'2013-05-17 06:29:26',83727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94783,'2013-05-17 06:29:34',83728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94784,'2013-05-17 06:32:24',83729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94785,'2013-05-17 06:33:04',83730,0,NULL,NULL,NULL,'desktop',NULL),
(94786,'2013-05-17 06:46:56',83731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94787,'2013-05-17 07:02:59',65741,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(94788,'2013-05-17 07:04:24',78978,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(94789,'2013-05-17 07:08:55',83732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94790,'2013-05-17 07:14:47',75649,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(94791,'2013-05-17 07:19:49',83733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94792,'2013-05-17 07:24:24',83734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94793,'2013-05-17 07:27:59',83735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94794,'2013-05-17 07:28:06',83736,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94795,'2013-05-17 07:37:31',83737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94796,'2013-05-17 07:47:15',83738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94797,'2013-05-17 07:49:53',83739,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94798,'2013-05-17 08:11:03',71831,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(94799,'2013-05-17 08:16:34',83740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94800,'2013-05-17 08:21:43',83741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94801,'2013-05-17 08:23:05',83742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94802,'2013-05-17 08:36:44',83743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94803,'2013-05-17 08:45:32',67990,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(94804,'2013-05-17 08:51:11',83744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94805,'2013-05-17 09:05:38',83745,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94806,'2013-05-17 09:06:40',71811,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(94807,'2013-05-17 09:08:32',83746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94808,'2013-05-17 09:09:36',83747,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94809,'2013-05-17 09:10:15',83748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94810,'2013-05-17 09:10:40',83749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94811,'2013-05-17 09:13:34',83750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94812,'2013-05-17 09:19:25',83751,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(94813,'2013-05-17 09:20:00',68310,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(94814,'2013-05-17 09:29:10',83752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94815,'2013-05-17 09:30:37',83753,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(94816,'2013-05-17 09:31:22',83754,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94817,'2013-05-17 09:36:49',83755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94818,'2013-05-17 09:38:22',83756,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94819,'2013-05-17 09:44:50',83757,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94820,'2013-05-17 09:50:39',83758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94821,'2013-05-17 09:53:56',83759,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(94822,'2013-05-17 09:55:50',83760,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94823,'2013-05-17 10:04:38',83761,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94824,'2013-05-17 10:07:01',83762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94825,'2013-05-17 10:09:30',83763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94826,'2013-05-17 10:16:43',83764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94827,'2013-05-17 10:23:05',83765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94828,'2013-05-17 10:23:34',78886,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(94829,'2013-05-17 10:30:34',83766,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94830,'2013-05-17 10:33:12',83767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94831,'2013-05-17 10:34:13',83768,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94832,'2013-05-17 10:38:24',83769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94833,'2013-05-17 10:44:55',73338,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(94834,'2013-05-17 10:45:08',83770,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(94835,'2013-05-17 10:45:17',83771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94836,'2013-05-17 10:48:05',83772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94837,'2013-05-17 10:50:29',83773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94838,'2013-05-17 10:52:24',81683,1,NULL,NULL,NULL,'desktop',NULL),
(94839,'2013-05-17 10:55:41',83774,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(94840,'2013-05-17 10:58:34',83775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94841,'2013-05-17 11:00:09',83776,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94842,'2013-05-17 11:00:38',83777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94843,'2013-05-17 11:04:27',83778,0,NULL,NULL,NULL,'desktop',NULL),
(94844,'2013-05-17 11:06:42',83779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94845,'2013-05-17 11:08:09',83780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94846,'2013-05-17 11:10:55',83781,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94847,'2013-05-17 11:11:21',83782,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94848,'2013-05-17 11:11:30',83783,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94849,'2013-05-17 11:11:42',83784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94850,'2013-05-17 11:18:21',83785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94851,'2013-05-17 11:19:47',83786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94852,'2013-05-17 11:20:35',83787,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94853,'2013-05-17 11:21:56',83788,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(94854,'2013-05-17 11:26:04',83789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94855,'2013-05-17 11:26:31',83790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94856,'2013-05-17 11:28:33',83791,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94857,'2013-05-17 11:31:25',83792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94858,'2013-05-17 11:33:18',83793,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94859,'2013-05-17 11:35:46',83794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94860,'2013-05-17 11:35:47',77031,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(94861,'2013-05-17 11:37:30',83795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94862,'2013-05-17 11:39:02',83796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94863,'2013-05-17 11:42:11',83797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94864,'2013-05-17 11:44:23',83798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94865,'2013-05-17 11:49:17',80911,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(94866,'2013-05-17 11:55:44',83799,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94867,'2013-05-17 11:57:34',83800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94868,'2013-05-17 11:59:08',83801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94869,'2013-05-17 11:59:22',83802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94870,'2013-05-17 12:01:18',83803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94871,'2013-05-17 12:01:21',83804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94872,'2013-05-17 12:05:51',83805,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94873,'2013-05-17 12:06:39',83806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94874,'2013-05-17 12:09:59',83807,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94875,'2013-05-17 12:12:58',83808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94876,'2013-05-17 12:14:16',83809,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94877,'2013-05-17 12:14:46',83810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94878,'2013-05-17 12:15:49',83811,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(94879,'2013-05-17 12:18:07',83812,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(94880,'2013-05-17 12:20:13',83813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94881,'2013-05-17 12:23:02',83814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94882,'2013-05-17 12:24:26',83815,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94883,'2013-05-17 12:24:57',83816,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94884,'2013-05-17 12:25:48',83817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94885,'2013-05-17 12:28:38',83818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94886,'2013-05-17 12:28:51',83819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94887,'2013-05-17 12:37:53',83820,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94888,'2013-05-17 12:38:25',83821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94889,'2013-05-17 12:46:46',83822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94890,'2013-05-17 12:50:08',83823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94891,'2013-05-17 12:51:50',83824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94892,'2013-05-17 12:52:00',83825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94893,'2013-05-17 12:54:07',83826,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94894,'2013-05-17 12:59:37',83827,0,NULL,NULL,NULL,'mobile',NULL),
(94895,'2013-05-17 13:00:51',83828,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94896,'2013-05-17 13:04:32',83829,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94897,'2013-05-17 13:15:14',83830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94898,'2013-05-17 13:17:30',83831,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94899,'2013-05-17 13:20:07',79725,1,NULL,NULL,NULL,'mobile',NULL),
(94900,'2013-05-17 13:27:48',83832,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94901,'2013-05-17 13:35:39',83833,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94902,'2013-05-17 13:37:23',80855,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(94903,'2013-05-17 13:42:23',83834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94904,'2013-05-17 13:45:42',83835,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94905,'2013-05-17 13:55:33',83836,0,NULL,NULL,NULL,'mobile',NULL),
(94906,'2013-05-17 13:56:13',83837,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94907,'2013-05-17 13:57:40',83838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94908,'2013-05-17 13:59:28',83839,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94909,'2013-05-17 13:59:57',68742,1,NULL,NULL,NULL,'desktop',NULL),
(94910,'2013-05-17 14:00:55',83840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94911,'2013-05-17 14:03:44',76511,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(94912,'2013-05-17 14:06:59',83841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94913,'2013-05-17 14:08:12',83842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94914,'2013-05-17 14:08:54',83843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94915,'2013-05-17 14:09:00',83844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94916,'2013-05-17 14:16:11',83845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94917,'2013-05-17 14:17:35',83846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94918,'2013-05-17 14:20:51',83847,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94919,'2013-05-17 14:26:47',83848,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94920,'2013-05-17 14:29:42',83849,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94921,'2013-05-17 14:31:57',83850,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94922,'2013-05-17 14:41:27',83851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94923,'2013-05-17 14:41:40',72769,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(94924,'2013-05-17 14:48:22',83852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94925,'2013-05-17 14:52:45',83853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94926,'2013-05-17 14:53:11',83854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94927,'2013-05-17 14:53:20',83855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94928,'2013-05-17 14:58:14',83856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94929,'2013-05-17 14:58:23',83857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94930,'2013-05-17 15:09:59',83858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94931,'2013-05-17 15:10:06',75875,1,NULL,NULL,NULL,'desktop',NULL),
(94932,'2013-05-17 15:11:31',83859,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(94933,'2013-05-17 15:15:18',83860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94934,'2013-05-17 15:20:53',83861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94935,'2013-05-17 15:29:25',83862,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94936,'2013-05-17 15:32:16',83863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94937,'2013-05-17 15:32:28',83864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94938,'2013-05-17 15:38:28',83865,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94939,'2013-05-17 15:39:34',83866,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94940,'2013-05-17 15:41:39',83867,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94941,'2013-05-17 15:42:15',74414,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(94942,'2013-05-17 15:43:57',83868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94943,'2013-05-17 15:48:24',81477,1,NULL,NULL,NULL,'mobile',NULL),
(94944,'2013-05-17 15:52:44',83869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94945,'2013-05-17 15:53:02',80981,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(94946,'2013-05-17 15:59:25',83870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94947,'2013-05-17 16:01:27',83871,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94948,'2013-05-17 16:03:29',70670,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(94949,'2013-05-17 16:05:55',74293,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(94950,'2013-05-17 16:07:32',83872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94951,'2013-05-17 16:09:54',83873,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94952,'2013-05-17 16:10:03',83874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94953,'2013-05-17 16:17:05',83875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94954,'2013-05-17 16:19:29',83876,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94955,'2013-05-17 16:21:10',77730,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(94956,'2013-05-17 16:23:12',83877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94957,'2013-05-17 16:23:31',83878,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94958,'2013-05-17 16:26:41',83879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94959,'2013-05-17 16:27:13',83880,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94960,'2013-05-17 16:29:59',83881,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(94961,'2013-05-17 16:31:10',83882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94962,'2013-05-17 16:33:55',83883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94963,'2013-05-17 16:34:32',80809,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(94964,'2013-05-17 16:34:32',83884,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94965,'2013-05-17 16:34:55',83885,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94966,'2013-05-17 16:35:54',83886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94967,'2013-05-17 16:37:15',83887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94968,'2013-05-17 16:38:42',83888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94969,'2013-05-17 16:43:52',83889,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94970,'2013-05-17 16:46:50',83890,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94971,'2013-05-17 16:47:10',83891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94972,'2013-05-17 16:54:04',83892,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94973,'2013-05-17 16:55:53',83893,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94974,'2013-05-17 16:57:51',83894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94975,'2013-05-17 16:58:05',83895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94976,'2013-05-17 16:58:42',83896,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94977,'2013-05-17 17:07:41',77368,1,NULL,NULL,NULL,'mobile',NULL),
(94978,'2013-05-17 17:09:59',83897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94979,'2013-05-17 17:16:22',83898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94980,'2013-05-17 17:21:33',83899,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94981,'2013-05-17 17:23:06',83900,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94982,'2013-05-17 17:25:06',83901,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94983,'2013-05-17 17:35:54',83902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94984,'2013-05-17 17:35:56',83903,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94985,'2013-05-17 17:41:03',83904,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94986,'2013-05-17 17:51:29',83905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94987,'2013-05-17 17:53:45',83906,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(94988,'2013-05-17 17:54:25',83907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94989,'2013-05-17 17:55:22',83908,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(94990,'2013-05-17 17:57:00',83909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94991,'2013-05-17 17:57:25',83910,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(94992,'2013-05-17 18:26:25',66461,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(94993,'2013-05-17 18:31:39',75788,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(94994,'2013-05-17 18:34:35',71702,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(94995,'2013-05-17 18:40:40',76403,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(94996,'2013-05-17 18:44:49',83911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94997,'2013-05-17 18:46:43',83912,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(94998,'2013-05-17 18:53:56',83913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(94999,'2013-05-17 18:56:59',83914,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(95000,'2013-05-17 19:10:43',83915,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95001,'2013-05-17 19:14:55',69194,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(95002,'2013-05-17 19:31:14',83916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95003,'2013-05-17 19:54:24',61728,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(95004,'2013-05-17 19:55:49',83917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95005,'2013-05-17 20:10:46',75936,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(95006,'2013-05-17 20:19:47',83918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95007,'2013-05-17 20:26:46',83919,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95008,'2013-05-17 20:27:51',83920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95009,'2013-05-17 20:32:14',77728,1,NULL,NULL,NULL,'mobile',NULL),
(95010,'2013-05-17 20:34:08',83921,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95011,'2013-05-17 20:35:44',83922,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(95012,'2013-05-17 20:35:48',83923,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(95013,'2013-05-17 20:38:01',83924,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(95014,'2013-05-17 20:57:06',83925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95015,'2013-05-17 21:01:53',83926,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95016,'2013-05-17 21:07:48',83927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95017,'2013-05-17 21:10:44',83928,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(95018,'2013-05-17 21:20:09',83929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95019,'2013-05-17 21:21:18',83930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95020,'2013-05-17 21:22:00',83931,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(95021,'2013-05-17 21:28:23',83932,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(95022,'2013-05-17 21:36:08',83933,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(95023,'2013-05-17 21:38:15',83934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95024,'2013-05-17 21:44:08',83935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95025,'2013-05-17 21:50:21',83936,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95026,'2013-05-17 21:57:31',83937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95027,'2013-05-17 22:01:02',83938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95028,'2013-05-17 22:08:56',83939,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95029,'2013-05-17 22:22:47',83940,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95030,'2013-05-17 22:23:40',83941,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95031,'2013-05-17 22:25:29',83942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95032,'2013-05-17 22:25:42',83943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95033,'2013-05-17 22:28:08',83944,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95034,'2013-05-17 22:31:16',77867,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(95035,'2013-05-17 22:35:13',83945,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95036,'2013-05-17 22:40:40',83946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95037,'2013-05-17 22:49:32',83947,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(95038,'2013-05-17 23:05:29',69690,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(95039,'2013-05-17 23:17:40',83948,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95040,'2013-05-17 23:20:43',83949,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(95041,'2013-05-17 23:31:49',75916,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(95042,'2013-05-17 23:38:27',79033,1,NULL,NULL,NULL,'desktop',NULL),
(95043,'2013-05-17 23:43:10',83950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95044,'2013-05-17 23:49:34',83951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95045,'2013-05-18 00:05:12',83952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95046,'2013-05-18 00:17:56',83953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95047,'2013-05-18 00:19:50',83954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95048,'2013-05-18 00:40:23',83955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95049,'2013-05-18 00:51:17',83956,0,NULL,NULL,NULL,'mobile',NULL),
(95050,'2013-05-18 01:04:32',83957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95051,'2013-05-18 01:09:12',83958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95052,'2013-05-18 01:39:29',83959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95053,'2013-05-18 02:01:02',83960,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(95054,'2013-05-18 02:08:32',79760,1,NULL,NULL,NULL,'desktop',NULL),
(95055,'2013-05-18 02:37:23',83961,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(95056,'2013-05-18 02:49:38',83962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95057,'2013-05-18 03:04:18',83963,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(95058,'2013-05-18 03:17:26',83964,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(95059,'2013-05-18 03:25:39',83965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95060,'2013-05-18 03:40:18',83966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95061,'2013-05-18 03:55:43',83967,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95062,'2013-05-18 04:54:06',83968,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95063,'2013-05-18 04:55:00',83969,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(95064,'2013-05-18 04:57:44',82374,1,NULL,NULL,NULL,'desktop',NULL),
(95065,'2013-05-18 06:35:13',83970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95066,'2013-05-18 06:49:02',83971,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(95067,'2013-05-18 06:54:52',83972,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(95068,'2013-05-18 07:23:46',83973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95069,'2013-05-18 07:35:22',83974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95070,'2013-05-18 08:21:40',83975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95071,'2013-05-18 08:53:33',83976,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(95072,'2013-05-18 08:55:53',83977,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(95073,'2013-05-18 09:06:34',83978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95074,'2013-05-18 09:09:01',83979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95075,'2013-05-18 09:12:11',83980,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95076,'2013-05-18 09:20:57',83981,0,NULL,NULL,NULL,'desktop',NULL),
(95077,'2013-05-18 09:31:27',83982,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95078,'2013-05-18 09:42:42',83983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95079,'2013-05-18 09:43:24',80613,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(95080,'2013-05-18 09:46:39',83984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95081,'2013-05-18 09:52:33',83985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95082,'2013-05-18 10:04:29',74379,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(95083,'2013-05-18 10:06:36',83986,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95084,'2013-05-18 10:13:26',76290,1,NULL,NULL,NULL,'mobile',NULL),
(95085,'2013-05-18 10:15:16',83987,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95086,'2013-05-18 10:35:40',71167,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(95087,'2013-05-18 10:51:55',83988,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(95088,'2013-05-18 10:54:57',83989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95089,'2013-05-18 11:15:08',83990,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(95090,'2013-05-18 11:47:58',83991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95091,'2013-05-18 11:48:29',83992,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(95092,'2013-05-18 11:50:32',83993,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95093,'2013-05-18 11:57:00',83994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95094,'2013-05-18 12:25:06',83995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95095,'2013-05-18 12:28:50',83996,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95096,'2013-05-18 12:37:28',83997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95097,'2013-05-18 12:49:55',83998,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(95098,'2013-05-18 13:03:07',83999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95099,'2013-05-18 13:07:06',84000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95100,'2013-05-18 13:07:45',84001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95101,'2013-05-18 13:11:57',84002,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(95102,'2013-05-18 13:11:58',84003,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(95103,'2013-05-18 13:14:57',84004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95104,'2013-05-18 13:21:23',61607,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(95105,'2013-05-18 13:27:51',84005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95106,'2013-05-18 13:44:11',84006,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(95107,'2013-05-18 13:57:48',84007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95108,'2013-05-18 14:04:12',84008,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(95109,'2013-05-18 14:07:32',84009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95110,'2013-05-18 14:13:01',84010,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95111,'2013-05-18 14:20:01',84011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95112,'2013-05-18 14:33:41',84012,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(95113,'2013-05-18 14:36:04',84013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95114,'2013-05-18 14:43:51',84014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95115,'2013-05-18 14:50:37',84015,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(95116,'2013-05-18 14:57:00',84016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95117,'2013-05-18 14:58:04',84017,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(95118,'2013-05-18 15:17:22',84018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95119,'2013-05-18 15:21:19',84019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95120,'2013-05-18 15:25:12',84020,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(95121,'2013-05-18 15:25:40',84021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95122,'2013-05-18 15:26:16',84022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95123,'2013-05-18 15:26:37',84023,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(95124,'2013-05-18 15:29:13',84024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95125,'2013-05-18 15:35:43',84025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95126,'2013-05-18 15:36:40',84026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95127,'2013-05-18 15:48:33',84027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95128,'2013-05-18 15:50:35',84028,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95129,'2013-05-18 15:56:38',84029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95130,'2013-05-18 16:12:14',84030,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95131,'2013-05-18 16:17:48',84031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95132,'2013-05-18 16:22:35',84032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95133,'2013-05-18 16:30:14',84033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95134,'2013-05-18 16:35:24',71471,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(95135,'2013-05-18 16:40:32',84034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95136,'2013-05-18 16:45:14',84035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95137,'2013-05-18 16:45:45',84036,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95138,'2013-05-18 16:49:31',84037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95139,'2013-05-18 17:08:30',84038,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95140,'2013-05-18 17:12:22',84039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95141,'2013-05-18 17:24:08',84040,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95142,'2013-05-18 17:38:17',84041,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95143,'2013-05-18 17:38:17',84042,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(95144,'2013-05-18 17:39:56',84043,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95145,'2013-05-18 17:41:03',84044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95146,'2013-05-18 17:42:52',84045,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95147,'2013-05-18 17:46:39',84046,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95148,'2013-05-18 17:47:51',71408,1,NULL,NULL,NULL,'mobile',NULL),
(95149,'2013-05-18 18:05:45',84047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95150,'2013-05-18 18:26:51',84048,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(95151,'2013-05-18 18:38:33',84049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95152,'2013-05-18 18:46:29',84050,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95153,'2013-05-18 18:57:29',84051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95154,'2013-05-18 18:59:01',84052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95155,'2013-05-18 18:59:35',84053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95156,'2013-05-18 19:08:20',84054,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95157,'2013-05-18 19:14:05',80456,1,NULL,NULL,NULL,'desktop',NULL),
(95158,'2013-05-18 19:34:05',84055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95159,'2013-05-18 19:50:33',84056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95160,'2013-05-18 19:52:56',84057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95161,'2013-05-18 19:54:58',84058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95162,'2013-05-18 20:20:41',84059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95163,'2013-05-18 20:24:23',84060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95164,'2013-05-18 21:08:16',84061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95165,'2013-05-18 21:12:33',84062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95166,'2013-05-18 21:14:28',84063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95167,'2013-05-18 21:21:49',84064,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(95168,'2013-05-18 21:27:26',84065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95169,'2013-05-18 21:39:03',84066,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(95170,'2013-05-18 21:55:41',84067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95171,'2013-05-18 21:58:44',69613,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(95172,'2013-05-18 22:17:08',84068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95173,'2013-05-18 22:17:12',81099,1,NULL,NULL,NULL,'mobile',NULL),
(95174,'2013-05-18 22:30:12',82330,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(95175,'2013-05-18 22:38:48',84069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95176,'2013-05-18 22:42:31',84070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95177,'2013-05-18 22:51:49',84071,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(95178,'2013-05-18 22:55:11',84072,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(95179,'2013-05-18 23:12:59',84073,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95180,'2013-05-18 23:15:38',84074,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(95181,'2013-05-18 23:21:39',84075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95182,'2013-05-18 23:34:33',84076,0,NULL,NULL,NULL,'mobile',NULL),
(95183,'2013-05-18 23:39:47',84077,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(95184,'2013-05-18 23:39:48',84078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95185,'2013-05-18 23:41:37',73365,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(95186,'2013-05-19 00:01:03',84079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95187,'2013-05-19 00:07:20',84080,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(95188,'2013-05-19 00:08:30',84081,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95189,'2013-05-19 00:12:36',84082,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(95190,'2013-05-19 00:31:23',84083,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95191,'2013-05-19 00:33:44',84084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95192,'2013-05-19 00:57:15',84085,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95193,'2013-05-19 00:57:20',84086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95194,'2013-05-19 01:10:10',84087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95195,'2013-05-19 01:10:19',84088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95196,'2013-05-19 01:43:17',84089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95197,'2013-05-19 01:44:04',84090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95198,'2013-05-19 02:35:54',84091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95199,'2013-05-19 02:36:32',84092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95200,'2013-05-19 02:43:11',84093,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(95201,'2013-05-19 02:52:24',84094,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(95202,'2013-05-19 03:13:03',84095,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95203,'2013-05-19 03:35:41',84096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95204,'2013-05-19 03:42:12',84097,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(95205,'2013-05-19 03:48:04',84098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95206,'2013-05-19 03:50:28',84099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95207,'2013-05-19 04:10:03',84100,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(95208,'2013-05-19 04:14:49',84101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95209,'2013-05-19 04:37:44',84102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95210,'2013-05-19 06:02:38',84103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95211,'2013-05-19 06:37:35',84104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95212,'2013-05-19 07:24:25',84105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95213,'2013-05-19 07:41:04',84106,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95214,'2013-05-19 08:00:59',84107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95215,'2013-05-19 08:05:47',84108,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(95216,'2013-05-19 09:17:50',84109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95217,'2013-05-19 10:01:50',70847,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(95218,'2013-05-19 10:09:50',84110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95219,'2013-05-19 10:30:16',82803,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(95220,'2013-05-19 10:58:21',84111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95221,'2013-05-19 11:10:02',84112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95222,'2013-05-19 11:28:05',84113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95223,'2013-05-19 11:44:57',84114,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(95224,'2013-05-19 11:57:57',84115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95225,'2013-05-19 11:59:27',84116,0,NULL,NULL,NULL,'desktop',NULL),
(95226,'2013-05-19 12:21:21',84117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95227,'2013-05-19 12:30:42',84118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95228,'2013-05-19 12:40:36',84119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95229,'2013-05-19 12:45:32',84120,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95230,'2013-05-19 12:52:15',84121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95231,'2013-05-19 12:53:17',84122,0,NULL,NULL,NULL,'desktop',NULL),
(95232,'2013-05-19 12:54:55',84123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95233,'2013-05-19 13:06:06',84124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95234,'2013-05-19 13:49:27',84125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95235,'2013-05-19 13:56:06',84126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95236,'2013-05-19 13:58:24',84127,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95237,'2013-05-19 14:20:54',84128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95238,'2013-05-19 14:24:17',84129,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(95239,'2013-05-19 14:30:54',80349,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(95240,'2013-05-19 14:40:30',84130,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(95241,'2013-05-19 14:45:29',84131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95242,'2013-05-19 15:06:45',84132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95243,'2013-05-19 15:11:12',84133,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95244,'2013-05-19 15:13:00',84134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95245,'2013-05-19 15:36:58',84135,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95246,'2013-05-19 15:37:07',84136,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(95247,'2013-05-19 15:40:16',84137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95248,'2013-05-19 15:40:16',84138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95249,'2013-05-19 15:49:47',84139,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95250,'2013-05-19 15:52:49',84140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95251,'2013-05-19 16:17:57',84141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95252,'2013-05-19 16:27:10',84142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95253,'2013-05-19 16:28:34',84143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95254,'2013-05-19 16:36:13',84144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95255,'2013-05-19 16:54:09',84145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95256,'2013-05-19 17:00:50',84146,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(95257,'2013-05-19 17:07:58',84147,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(95258,'2013-05-19 17:20:35',84148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95259,'2013-05-19 17:22:07',84149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95260,'2013-05-19 17:25:54',84150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95261,'2013-05-19 17:26:12',84151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95262,'2013-05-19 17:28:41',73955,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(95263,'2013-05-19 17:32:44',84152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95264,'2013-05-19 17:45:10',84153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95265,'2013-05-19 17:49:26',84154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95266,'2013-05-19 17:49:31',80259,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(95267,'2013-05-19 17:56:07',84155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95268,'2013-05-19 18:37:12',84156,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95269,'2013-05-19 18:39:25',84157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95270,'2013-05-19 18:55:44',84158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95271,'2013-05-19 19:09:00',84159,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95272,'2013-05-19 19:11:02',84160,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(95273,'2013-05-19 19:18:34',84161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95274,'2013-05-19 19:26:31',84162,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(95275,'2013-05-19 19:54:09',84163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95276,'2013-05-19 19:56:26',84164,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95277,'2013-05-19 20:02:59',84165,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(95278,'2013-05-19 20:06:59',84166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95279,'2013-05-19 20:07:00',70767,1,NULL,NULL,NULL,'mobile',NULL),
(95280,'2013-05-19 20:19:52',84167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95281,'2013-05-19 20:24:45',84168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95282,'2013-05-19 20:32:15',84169,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(95283,'2013-05-19 20:38:36',84170,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95284,'2013-05-19 20:39:23',84171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95285,'2013-05-19 20:43:07',84172,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95286,'2013-05-19 20:55:53',84173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95287,'2013-05-19 21:30:19',84174,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(95288,'2013-05-19 22:01:55',84175,0,NULL,NULL,NULL,'desktop',NULL),
(95289,'2013-05-19 22:14:48',84176,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(95290,'2013-05-19 22:21:30',75870,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(95291,'2013-05-19 22:35:19',84177,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95292,'2013-05-19 22:35:58',77170,1,NULL,NULL,NULL,'desktop',NULL),
(95293,'2013-05-19 22:36:37',73793,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(95294,'2013-05-19 22:37:08',84178,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(95295,'2013-05-19 22:43:32',84179,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95296,'2013-05-19 23:00:50',84180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95297,'2013-05-19 23:08:48',71450,1,NULL,NULL,NULL,'desktop',NULL),
(95298,'2013-05-19 23:25:34',84181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95299,'2013-05-19 23:25:52',72452,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(95300,'2013-05-19 23:32:44',84182,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95301,'2013-05-19 23:39:00',75671,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(95302,'2013-05-19 23:39:45',84183,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(95303,'2013-05-19 23:51:18',84184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95304,'2013-05-20 00:20:27',84185,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(95305,'2013-05-20 00:50:52',84186,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95306,'2013-05-20 00:53:27',74377,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(95307,'2013-05-20 00:55:17',67018,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(95308,'2013-05-20 00:58:15',84187,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(95309,'2013-05-20 01:02:16',84188,0,NULL,NULL,NULL,'desktop',NULL),
(95310,'2013-05-20 01:09:25',84189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95311,'2013-05-20 01:23:15',84190,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(95312,'2013-05-20 01:27:16',84191,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(95313,'2013-05-20 02:06:12',84192,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95314,'2013-05-20 02:10:21',84193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95315,'2013-05-20 02:11:12',84194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95316,'2013-05-20 02:15:53',84195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95317,'2013-05-20 02:29:37',84196,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95318,'2013-05-20 02:41:31',84197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95319,'2013-05-20 02:43:38',84198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95320,'2013-05-20 03:07:29',84199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95321,'2013-05-20 03:17:22',84200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95322,'2013-05-20 03:36:44',84201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95323,'2013-05-20 03:40:41',84202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95324,'2013-05-20 04:01:53',68742,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(95325,'2013-05-20 04:21:53',84203,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95326,'2013-05-20 04:28:34',84204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95327,'2013-05-20 04:33:42',84205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95328,'2013-05-20 04:34:34',84206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95329,'2013-05-20 04:56:27',84207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95330,'2013-05-20 05:12:15',84208,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95331,'2013-05-20 05:12:26',84209,0,NULL,NULL,NULL,'desktop',NULL),
(95332,'2013-05-20 05:23:21',84210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95333,'2013-05-20 05:27:07',84211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95334,'2013-05-20 05:39:37',84212,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(95335,'2013-05-20 05:41:00',84213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95336,'2013-05-20 05:55:27',84214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95337,'2013-05-20 05:59:49',84215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95338,'2013-05-20 06:01:36',84216,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(95339,'2013-05-20 06:30:12',84217,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95340,'2013-05-20 06:38:12',84218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95341,'2013-05-20 06:45:23',84219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95342,'2013-05-20 06:49:32',84220,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(95343,'2013-05-20 06:58:58',84221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95344,'2013-05-20 07:04:01',84222,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95345,'2013-05-20 07:23:22',84223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95346,'2013-05-20 07:26:36',84224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95347,'2013-05-20 07:28:17',84225,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(95348,'2013-05-20 07:29:18',84226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95349,'2013-05-20 07:59:51',84227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95350,'2013-05-20 08:04:49',82478,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(95351,'2013-05-20 08:09:10',84228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95352,'2013-05-20 08:16:30',84229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95353,'2013-05-20 08:25:11',84230,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95354,'2013-05-20 08:35:05',84231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95355,'2013-05-20 08:36:54',84232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95356,'2013-05-20 08:38:25',84233,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95357,'2013-05-20 08:48:33',84234,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(95358,'2013-05-20 09:04:40',84235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95359,'2013-05-20 09:07:24',84236,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(95360,'2013-05-20 09:09:23',84237,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95361,'2013-05-20 09:11:36',84238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95362,'2013-05-20 09:13:08',84239,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(95363,'2013-05-20 09:13:10',84240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95364,'2013-05-20 09:34:45',84241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95365,'2013-05-20 09:45:26',84242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95366,'2013-05-20 09:46:01',84243,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95367,'2013-05-20 09:48:05',84244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95368,'2013-05-20 09:50:34',84245,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95369,'2013-05-20 09:59:42',84246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95370,'2013-05-20 10:00:33',84247,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(95371,'2013-05-20 10:01:38',84248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95372,'2013-05-20 10:01:43',84249,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95373,'2013-05-20 10:07:29',81489,1,NULL,NULL,NULL,'desktop',NULL),
(95374,'2013-05-20 10:09:24',64000,1,NULL,NULL,NULL,'mobile',NULL),
(95375,'2013-05-20 10:10:38',84250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95376,'2013-05-20 10:11:35',73847,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(95377,'2013-05-20 10:12:43',83403,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(95378,'2013-05-20 10:12:48',84251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95379,'2013-05-20 10:14:30',84252,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(95380,'2013-05-20 10:15:47',84253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95381,'2013-05-20 10:17:57',84254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95382,'2013-05-20 10:20:23',84255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95383,'2013-05-20 10:22:25',84256,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95384,'2013-05-20 10:25:30',84257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95385,'2013-05-20 10:27:23',84258,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95386,'2013-05-20 10:27:54',84259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95387,'2013-05-20 10:29:14',84260,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(95388,'2013-05-20 10:33:15',84261,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(95389,'2013-05-20 10:34:07',84262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95390,'2013-05-20 10:34:10',84263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95391,'2013-05-20 10:34:39',84264,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(95392,'2013-05-20 10:35:16',84265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95393,'2013-05-20 10:36:50',84266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95394,'2013-05-20 10:41:59',84267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95395,'2013-05-20 10:47:24',84268,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95396,'2013-05-20 10:51:49',72129,1,NULL,NULL,NULL,'mobile',NULL),
(95397,'2013-05-20 10:54:05',84269,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95398,'2013-05-20 10:55:18',84270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95399,'2013-05-20 10:55:33',84271,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95400,'2013-05-20 11:03:41',84272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95401,'2013-05-20 11:06:38',84273,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(95402,'2013-05-20 11:15:29',84274,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95403,'2013-05-20 11:15:44',84275,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95404,'2013-05-20 11:16:55',76602,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(95405,'2013-05-20 11:17:40',84276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95406,'2013-05-20 11:22:11',84277,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95407,'2013-05-20 11:27:33',84278,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95408,'2013-05-20 11:29:54',84279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95409,'2013-05-20 11:37:25',84280,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(95410,'2013-05-20 11:40:50',84281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95411,'2013-05-20 11:41:37',72669,1,NULL,NULL,NULL,'desktop',NULL),
(95412,'2013-05-20 11:43:54',66432,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(95413,'2013-05-20 11:46:09',84282,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95414,'2013-05-20 11:47:31',84283,0,NULL,NULL,NULL,'desktop',NULL),
(95415,'2013-05-20 11:53:27',84284,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95416,'2013-05-20 11:54:45',84285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95417,'2013-05-20 11:55:50',84286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95418,'2013-05-20 12:08:36',84287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95419,'2013-05-20 12:10:52',84288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95420,'2013-05-20 12:12:05',84289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95421,'2013-05-20 12:12:13',81566,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(95422,'2013-05-20 12:13:03',84290,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95423,'2013-05-20 12:13:30',84291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95424,'2013-05-20 12:18:32',84292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95425,'2013-05-20 12:19:02',84293,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95426,'2013-05-20 12:21:23',84294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95427,'2013-05-20 12:25:42',84295,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(95428,'2013-05-20 12:29:14',84296,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95429,'2013-05-20 12:30:45',77318,1,NULL,NULL,NULL,'desktop',NULL),
(95430,'2013-05-20 12:38:07',84297,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95431,'2013-05-20 12:38:23',84298,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(95432,'2013-05-20 12:40:18',84299,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(95433,'2013-05-20 12:46:00',74090,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(95434,'2013-05-20 12:46:01',73417,1,NULL,NULL,NULL,'desktop',NULL),
(95435,'2013-05-20 12:56:47',84300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95436,'2013-05-20 12:57:54',84301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95437,'2013-05-20 13:01:43',84302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95438,'2013-05-20 13:04:56',84303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95439,'2013-05-20 13:07:39',84304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95440,'2013-05-20 13:09:29',72620,1,NULL,NULL,NULL,'desktop',NULL),
(95441,'2013-05-20 13:10:39',84305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95442,'2013-05-20 13:13:15',84306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95443,'2013-05-20 13:16:11',84307,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95444,'2013-05-20 13:16:37',84308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95445,'2013-05-20 13:25:36',83011,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(95446,'2013-05-20 13:26:19',83946,1,NULL,NULL,NULL,'mobile',NULL),
(95447,'2013-05-20 13:27:11',84309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95448,'2013-05-20 13:32:09',84310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95449,'2013-05-20 13:33:17',84311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95450,'2013-05-20 13:36:10',84312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95451,'2013-05-20 13:46:08',84313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95452,'2013-05-20 13:59:29',84314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95453,'2013-05-20 14:01:44',84315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95454,'2013-05-20 14:02:39',74814,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(95455,'2013-05-20 14:03:40',84316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95456,'2013-05-20 14:03:49',84317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95457,'2013-05-20 14:03:54',84318,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(95458,'2013-05-20 14:05:46',84319,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(95459,'2013-05-20 14:06:20',84320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95460,'2013-05-20 14:11:30',84321,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95461,'2013-05-20 14:13:12',84322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95462,'2013-05-20 14:17:17',84323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95463,'2013-05-20 14:18:50',84324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95464,'2013-05-20 14:23:44',84325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95465,'2013-05-20 14:24:26',84326,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95466,'2013-05-20 14:25:31',84327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95467,'2013-05-20 14:28:46',77210,1,NULL,NULL,NULL,'desktop',NULL),
(95468,'2013-05-20 14:29:27',84328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95469,'2013-05-20 14:31:17',84329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95470,'2013-05-20 14:37:55',84330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95471,'2013-05-20 14:38:02',84331,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(95472,'2013-05-20 14:49:38',84332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95473,'2013-05-20 14:50:06',75084,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(95474,'2013-05-20 14:53:59',84333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95475,'2013-05-20 14:58:08',84334,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95476,'2013-05-20 15:02:06',84335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95477,'2013-05-20 15:03:03',84336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95478,'2013-05-20 15:05:22',84337,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95479,'2013-05-20 15:06:22',84338,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(95480,'2013-05-20 15:09:35',84339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95481,'2013-05-20 15:09:57',84340,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(95482,'2013-05-20 15:10:34',84341,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(95483,'2013-05-20 15:15:56',73530,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(95484,'2013-05-20 15:17:48',84342,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(95485,'2013-05-20 15:21:09',84343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95486,'2013-05-20 15:21:42',84344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95487,'2013-05-20 15:27:10',84345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95488,'2013-05-20 15:30:17',84346,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95489,'2013-05-20 15:34:26',84347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95490,'2013-05-20 15:41:21',84348,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(95491,'2013-05-20 15:44:32',84349,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(95492,'2013-05-20 15:45:23',84350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95493,'2013-05-20 15:45:59',84351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95494,'2013-05-20 15:46:08',84352,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95495,'2013-05-20 15:47:09',84353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95496,'2013-05-20 15:51:14',84354,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95497,'2013-05-20 15:51:22',84355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95498,'2013-05-20 15:52:08',84356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95499,'2013-05-20 15:55:12',84357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95500,'2013-05-20 15:55:19',84358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95501,'2013-05-20 15:56:35',84359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95502,'2013-05-20 16:02:31',84360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95503,'2013-05-20 16:10:57',83910,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(95504,'2013-05-20 16:11:18',84361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95505,'2013-05-20 16:16:19',84362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95506,'2013-05-20 16:23:19',84363,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(95507,'2013-05-20 16:24:14',84364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95508,'2013-05-20 16:27:27',84365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95509,'2013-05-20 16:29:17',84366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95510,'2013-05-20 16:37:20',84367,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(95511,'2013-05-20 16:40:46',84368,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(95512,'2013-05-20 16:49:52',84369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95513,'2013-05-20 16:54:36',84370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95514,'2013-05-20 17:01:24',84371,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(95515,'2013-05-20 17:04:00',84372,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95516,'2013-05-20 17:05:53',84373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95517,'2013-05-20 17:10:55',84374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95518,'2013-05-20 17:14:13',74448,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(95519,'2013-05-20 17:18:00',84375,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(95520,'2013-05-20 17:19:17',84376,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95521,'2013-05-20 17:19:58',84377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95522,'2013-05-20 17:20:03',84378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95523,'2013-05-20 17:20:18',84379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95524,'2013-05-20 17:25:18',84380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95525,'2013-05-20 17:27:06',84381,0,NULL,NULL,NULL,'mobile',NULL),
(95526,'2013-05-20 17:28:07',84382,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95527,'2013-05-20 17:28:34',84383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95528,'2013-05-20 17:29:10',84384,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(95529,'2013-05-20 17:31:32',84385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95530,'2013-05-20 17:34:46',84386,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(95531,'2013-05-20 17:37:17',84387,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(95532,'2013-05-20 17:40:45',84388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95533,'2013-05-20 17:41:55',84389,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(95534,'2013-05-20 17:46:20',84390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95535,'2013-05-20 17:47:22',74482,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(95536,'2013-05-20 17:49:13',83767,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(95537,'2013-05-20 17:57:17',84391,0,NULL,NULL,NULL,'mobile',NULL),
(95538,'2013-05-20 18:16:12',84392,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(95539,'2013-05-20 18:17:02',84393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95540,'2013-05-20 18:19:14',84394,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95541,'2013-05-20 18:21:20',84395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95542,'2013-05-20 18:23:20',67454,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(95543,'2013-05-20 18:30:53',84396,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95544,'2013-05-20 18:32:12',84397,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95545,'2013-05-20 18:36:27',84398,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(95546,'2013-05-20 18:37:34',84399,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(95547,'2013-05-20 18:39:52',84400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95548,'2013-05-20 18:41:25',84401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95549,'2013-05-20 18:47:02',70293,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(95550,'2013-05-20 19:00:24',84402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95551,'2013-05-20 19:02:10',84403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95552,'2013-05-20 19:11:41',79428,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(95553,'2013-05-20 19:34:46',84404,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95554,'2013-05-20 19:35:15',84405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95555,'2013-05-20 19:36:17',84406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95556,'2013-05-20 19:46:35',84407,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95557,'2013-05-20 19:54:09',84408,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(95558,'2013-05-20 19:59:09',84409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95559,'2013-05-20 20:07:33',84410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95560,'2013-05-20 20:08:09',84411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95561,'2013-05-20 20:14:10',84412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95562,'2013-05-20 20:14:42',79033,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(95563,'2013-05-20 20:22:25',84413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95564,'2013-05-20 20:37:44',84414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95565,'2013-05-20 20:48:33',84415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95566,'2013-05-20 20:48:35',84416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95567,'2013-05-20 21:07:52',84417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95568,'2013-05-20 21:11:32',84418,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95569,'2013-05-20 21:15:59',84419,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95570,'2013-05-20 21:16:45',84420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95571,'2013-05-20 21:18:31',84421,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(95572,'2013-05-20 21:18:54',64917,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(95573,'2013-05-20 21:31:48',84422,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(95574,'2013-05-20 21:39:52',84423,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(95575,'2013-05-20 21:40:53',65955,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(95576,'2013-05-20 21:42:29',84424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95577,'2013-05-20 21:49:45',84425,0,NULL,NULL,NULL,'mobile',NULL),
(95578,'2013-05-20 21:50:18',84426,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(95579,'2013-05-20 21:50:59',82832,1,NULL,NULL,NULL,'desktop',NULL),
(95580,'2013-05-20 21:57:57',84427,0,NULL,NULL,NULL,'desktop',NULL),
(95581,'2013-05-20 22:03:46',84428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95582,'2013-05-20 22:12:27',84429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95583,'2013-05-20 22:40:13',84430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95584,'2013-05-20 22:41:13',84431,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95585,'2013-05-20 22:41:28',84432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95586,'2013-05-20 22:41:50',84433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95587,'2013-05-20 22:56:34',84434,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(95588,'2013-05-20 23:00:00',84435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95589,'2013-05-20 23:09:27',84436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95590,'2013-05-20 23:10:31',84437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95591,'2013-05-20 23:26:24',84438,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95592,'2013-05-20 23:27:27',78760,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(95593,'2013-05-20 23:36:28',84439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95594,'2013-05-20 23:42:09',72929,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(95595,'2013-05-20 23:58:01',84440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95596,'2013-05-21 00:02:42',84441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95597,'2013-05-21 00:30:56',84442,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95598,'2013-05-21 00:35:12',73480,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(95599,'2013-05-21 00:47:21',84443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95600,'2013-05-21 01:05:39',84444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95601,'2013-05-21 01:15:05',84445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95602,'2013-05-21 01:22:08',84446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95603,'2013-05-21 01:28:23',84447,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95604,'2013-05-21 02:07:02',84448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95605,'2013-05-21 02:18:54',75033,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(95606,'2013-05-21 02:28:17',84449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95607,'2013-05-21 02:39:24',84450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95608,'2013-05-21 03:08:29',77337,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(95609,'2013-05-21 03:13:03',84451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95610,'2013-05-21 03:19:26',84452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95611,'2013-05-21 03:26:15',84453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95612,'2013-05-21 03:30:35',84454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95613,'2013-05-21 03:40:31',84455,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95614,'2013-05-21 04:55:13',84456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95615,'2013-05-21 04:59:09',84457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95616,'2013-05-21 05:12:22',70525,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(95617,'2013-05-21 05:16:21',78902,1,NULL,NULL,NULL,'desktop',NULL),
(95618,'2013-05-21 05:32:23',84458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95619,'2013-05-21 05:40:26',84459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95620,'2013-05-21 05:49:17',84460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95621,'2013-05-21 05:53:04',84461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95622,'2013-05-21 05:56:04',84462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95623,'2013-05-21 06:08:58',84463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95624,'2013-05-21 06:09:41',84464,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(95625,'2013-05-21 06:11:47',84465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95626,'2013-05-21 06:16:34',84466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95627,'2013-05-21 06:21:44',84467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95628,'2013-05-21 06:26:58',84468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95629,'2013-05-21 06:48:31',84469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95630,'2013-05-21 07:01:19',84470,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(95631,'2013-05-21 07:06:20',84471,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95632,'2013-05-21 07:37:42',72868,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(95633,'2013-05-21 07:42:02',84472,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95634,'2013-05-21 08:05:19',84473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95635,'2013-05-21 08:18:52',84474,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95636,'2013-05-21 08:36:11',84475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95637,'2013-05-21 08:37:36',84476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95638,'2013-05-21 08:43:13',84477,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(95639,'2013-05-21 08:43:26',83652,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(95640,'2013-05-21 08:47:01',78682,1,NULL,NULL,NULL,'desktop',NULL),
(95641,'2013-05-21 08:58:05',84478,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95642,'2013-05-21 09:02:00',84479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95643,'2013-05-21 09:02:31',84480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95644,'2013-05-21 09:05:51',84481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95645,'2013-05-21 09:05:56',84482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95646,'2013-05-21 09:10:54',84483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95647,'2013-05-21 09:15:16',84484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95648,'2013-05-21 09:16:41',84485,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(95649,'2013-05-21 09:19:49',84486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95650,'2013-05-21 09:23:28',84487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95651,'2013-05-21 09:26:05',84488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95652,'2013-05-21 09:30:50',84489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95653,'2013-05-21 09:31:29',84490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95654,'2013-05-21 09:34:22',84491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95655,'2013-05-21 09:35:20',84492,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(95656,'2013-05-21 09:36:32',84493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95657,'2013-05-21 09:39:25',80545,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(95658,'2013-05-21 09:46:24',84494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95659,'2013-05-21 09:51:33',84495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95660,'2013-05-21 09:54:39',84496,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(95661,'2013-05-21 09:55:28',84497,0,NULL,NULL,NULL,'mobile',NULL),
(95662,'2013-05-21 09:56:28',77025,1,NULL,NULL,NULL,'desktop',NULL),
(95663,'2013-05-21 09:57:04',84498,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95664,'2013-05-21 10:01:58',84499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95665,'2013-05-21 10:03:10',84500,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95666,'2013-05-21 10:06:28',84501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95667,'2013-05-21 10:09:24',84502,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(95668,'2013-05-21 10:12:35',84503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95669,'2013-05-21 10:12:36',84504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95670,'2013-05-21 10:17:54',84505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95671,'2013-05-21 10:25:04',84506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95672,'2013-05-21 10:27:57',84507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95673,'2013-05-21 10:28:05',73235,1,NULL,NULL,NULL,'mobile',NULL),
(95674,'2013-05-21 10:40:42',84508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95675,'2013-05-21 10:46:51',84509,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(95676,'2013-05-21 10:56:13',84510,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95677,'2013-05-21 10:56:35',84511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95678,'2013-05-21 10:56:51',84512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95679,'2013-05-21 10:59:19',84513,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(95680,'2013-05-21 11:04:57',84514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95681,'2013-05-21 11:05:30',84515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95682,'2013-05-21 11:06:49',84516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95683,'2013-05-21 11:08:39',84517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95684,'2013-05-21 11:11:08',74017,1,NULL,NULL,NULL,'desktop',NULL),
(95685,'2013-05-21 11:19:34',84518,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95686,'2013-05-21 11:20:04',84519,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(95687,'2013-05-21 11:20:17',84520,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(95688,'2013-05-21 11:22:52',84521,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(95689,'2013-05-21 11:23:23',70827,1,NULL,NULL,NULL,'desktop',NULL),
(95690,'2013-05-21 11:28:32',84522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95691,'2013-05-21 11:36:10',84523,0,NULL,NULL,NULL,'mobile',NULL),
(95692,'2013-05-21 11:37:41',84524,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95693,'2013-05-21 11:38:45',84525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95694,'2013-05-21 11:41:07',84526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95695,'2013-05-21 11:41:39',84527,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95696,'2013-05-21 11:41:51',84528,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(95697,'2013-05-21 11:41:52',84529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95698,'2013-05-21 11:42:43',74199,1,NULL,NULL,NULL,'desktop',NULL),
(95699,'2013-05-21 11:44:49',84530,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95700,'2013-05-21 11:46:24',84531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95701,'2013-05-21 11:47:50',84532,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(95702,'2013-05-21 11:47:52',84533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95703,'2013-05-21 11:53:49',84534,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95704,'2013-05-21 11:55:29',84535,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95705,'2013-05-21 11:56:27',73670,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(95706,'2013-05-21 11:58:23',84536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95707,'2013-05-21 11:58:43',84537,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(95708,'2013-05-21 12:00:34',77021,1,NULL,NULL,NULL,'desktop',NULL),
(95709,'2013-05-21 12:04:02',84538,0,NULL,NULL,NULL,'desktop',NULL),
(95710,'2013-05-21 12:04:42',84539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95711,'2013-05-21 12:05:07',84540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95712,'2013-05-21 12:12:38',84541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95713,'2013-05-21 12:13:41',84542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95714,'2013-05-21 12:16:48',84543,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(95715,'2013-05-21 12:18:24',84544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95716,'2013-05-21 12:21:59',84545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95717,'2013-05-21 12:22:58',84546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95718,'2013-05-21 12:24:40',84547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95719,'2013-05-21 12:27:23',84548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95720,'2013-05-21 12:28:59',84549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95721,'2013-05-21 12:30:08',84550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95722,'2013-05-21 12:38:17',84551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95723,'2013-05-21 12:38:40',84552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95724,'2013-05-21 12:43:58',84553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95725,'2013-05-21 12:47:27',84554,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95726,'2013-05-21 12:48:01',69615,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(95727,'2013-05-21 12:49:58',84555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95728,'2013-05-21 12:55:03',84556,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(95729,'2013-05-21 12:56:47',84557,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95730,'2013-05-21 13:03:04',84558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95731,'2013-05-21 13:06:02',84559,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95732,'2013-05-21 13:06:59',84560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95733,'2013-05-21 13:07:15',84561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95734,'2013-05-21 13:09:07',84562,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(95735,'2013-05-21 13:15:28',78421,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(95736,'2013-05-21 13:16:36',73475,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(95737,'2013-05-21 13:18:06',83834,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(95738,'2013-05-21 13:22:14',84563,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95739,'2013-05-21 13:29:42',84564,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(95740,'2013-05-21 13:32:01',84565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95741,'2013-05-21 13:35:08',84566,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(95742,'2013-05-21 13:36:06',84567,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95743,'2013-05-21 13:37:33',84568,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95744,'2013-05-21 13:37:40',76883,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(95745,'2013-05-21 13:39:21',72870,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(95746,'2013-05-21 13:41:11',84569,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95747,'2013-05-21 13:42:32',84570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95748,'2013-05-21 13:43:10',84571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95749,'2013-05-21 13:43:29',84572,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(95750,'2013-05-21 13:45:36',75409,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(95751,'2013-05-21 13:45:58',84573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95752,'2013-05-21 13:46:57',84574,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95753,'2013-05-21 13:57:15',84575,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95754,'2013-05-21 14:00:48',84576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95755,'2013-05-21 14:03:19',84577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95756,'2013-05-21 14:07:32',84578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95757,'2013-05-21 14:09:21',84579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95758,'2013-05-21 14:12:08',84580,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95759,'2013-05-21 14:12:08',84581,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(95760,'2013-05-21 14:12:57',67521,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(95761,'2013-05-21 14:13:05',84582,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95762,'2013-05-21 14:18:07',84583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95763,'2013-05-21 14:18:42',84584,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(95764,'2013-05-21 14:18:47',84585,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95765,'2013-05-21 14:24:15',84586,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95766,'2013-05-21 14:25:30',84587,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(95767,'2013-05-21 14:26:34',71986,1,NULL,NULL,NULL,'desktop',NULL),
(95768,'2013-05-21 14:28:28',82137,1,NULL,NULL,NULL,'mobile',NULL),
(95769,'2013-05-21 14:33:05',84588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95770,'2013-05-21 14:34:28',84589,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95771,'2013-05-21 14:35:12',84590,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(95772,'2013-05-21 14:35:17',74793,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(95773,'2013-05-21 14:36:36',84591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95774,'2013-05-21 14:45:01',84592,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(95775,'2013-05-21 14:46:13',67322,1,NULL,NULL,NULL,'desktop',NULL),
(95776,'2013-05-21 14:50:12',84593,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(95777,'2013-05-21 14:53:39',84594,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(95778,'2013-05-21 14:54:25',84595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95779,'2013-05-21 14:55:39',84596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95780,'2013-05-21 15:00:00',84597,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(95781,'2013-05-21 15:01:56',84598,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(95782,'2013-05-21 15:03:52',84599,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(95783,'2013-05-21 15:04:30',72737,1,NULL,NULL,NULL,'desktop',NULL),
(95784,'2013-05-21 15:05:07',84600,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(95785,'2013-05-21 15:09:09',84601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95786,'2013-05-21 15:10:03',84602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95787,'2013-05-21 15:10:43',80761,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(95788,'2013-05-21 15:13:43',84603,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95789,'2013-05-21 15:17:55',84604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95790,'2013-05-21 15:20:54',84605,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95791,'2013-05-21 15:21:16',84606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95792,'2013-05-21 15:24:45',84607,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(95793,'2013-05-21 15:27:33',84608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95794,'2013-05-21 15:31:01',84609,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(95795,'2013-05-21 15:36:07',75120,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(95796,'2013-05-21 15:36:30',84610,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(95797,'2013-05-21 15:37:03',84611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95798,'2013-05-21 15:42:03',84612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95799,'2013-05-21 15:49:43',84613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95800,'2013-05-21 15:50:23',77144,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(95801,'2013-05-21 15:51:14',84614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95802,'2013-05-21 15:52:28',84615,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(95803,'2013-05-21 15:52:44',84616,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(95804,'2013-05-21 15:55:34',84617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95805,'2013-05-21 15:58:29',84618,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95806,'2013-05-21 16:00:59',84619,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95807,'2013-05-21 16:02:45',84620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95808,'2013-05-21 16:03:57',84621,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(95809,'2013-05-21 16:08:29',84622,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(95810,'2013-05-21 16:10:57',84623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95811,'2013-05-21 16:11:33',84624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95812,'2013-05-21 16:14:27',84625,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(95813,'2013-05-21 16:17:35',84626,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(95814,'2013-05-21 16:17:51',84627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95815,'2013-05-21 16:18:26',84628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95816,'2013-05-21 16:21:13',84629,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95817,'2013-05-21 16:24:03',84630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95818,'2013-05-21 16:25:28',84631,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95819,'2013-05-21 16:35:58',84632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95820,'2013-05-21 16:41:35',84633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95821,'2013-05-21 16:48:05',84634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95822,'2013-05-21 16:56:05',84635,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95823,'2013-05-21 16:56:39',84636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95824,'2013-05-21 16:56:50',84637,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(95825,'2013-05-21 17:14:24',84638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95826,'2013-05-21 17:14:38',84639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95827,'2013-05-21 17:14:40',84640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95828,'2013-05-21 17:15:20',84641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95829,'2013-05-21 17:16:32',84642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95830,'2013-05-21 17:16:38',84643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95831,'2013-05-21 17:16:52',84644,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95832,'2013-05-21 17:17:08',84645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95833,'2013-05-21 17:25:35',84646,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(95834,'2013-05-21 17:28:39',84647,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(95835,'2013-05-21 17:29:41',84648,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(95836,'2013-05-21 17:30:12',84649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95837,'2013-05-21 17:31:04',84650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95838,'2013-05-21 17:33:47',84651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95839,'2013-05-21 17:38:25',84652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95840,'2013-05-21 17:40:52',70999,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(95841,'2013-05-21 17:44:07',84653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95842,'2013-05-21 17:47:14',84654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95843,'2013-05-21 17:50:39',84655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95844,'2013-05-21 17:52:08',84656,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(95845,'2013-05-21 18:01:44',74657,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(95846,'2013-05-21 18:02:46',84657,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(95847,'2013-05-21 18:05:42',84658,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95848,'2013-05-21 18:08:27',77271,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(95849,'2013-05-21 18:12:18',84659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95850,'2013-05-21 18:16:42',84660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95851,'2013-05-21 18:19:15',84661,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(95852,'2013-05-21 18:21:11',83941,1,NULL,NULL,NULL,'mobile',NULL),
(95853,'2013-05-21 18:23:09',84662,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95854,'2013-05-21 18:25:40',77953,1,NULL,NULL,NULL,'desktop',NULL),
(95855,'2013-05-21 18:34:37',84663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95856,'2013-05-21 18:39:27',83395,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(95857,'2013-05-21 18:41:22',84001,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(95858,'2013-05-21 18:42:08',84664,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(95859,'2013-05-21 18:43:08',73913,1,NULL,NULL,NULL,'desktop',NULL),
(95860,'2013-05-21 18:43:33',84665,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(95861,'2013-05-21 18:50:55',76108,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(95862,'2013-05-21 18:52:11',84666,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95863,'2013-05-21 18:53:25',84667,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(95864,'2013-05-21 18:56:18',84668,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(95865,'2013-05-21 19:04:49',84669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95866,'2013-05-21 19:05:23',84670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95867,'2013-05-21 19:06:27',84671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95868,'2013-05-21 19:13:19',84672,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(95869,'2013-05-21 19:13:39',84673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95870,'2013-05-21 19:15:15',84674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95871,'2013-05-21 19:17:18',84675,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95872,'2013-05-21 19:17:39',84676,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(95873,'2013-05-21 19:26:24',69429,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(95874,'2013-05-21 19:28:08',84677,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95875,'2013-05-21 19:32:06',84678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95876,'2013-05-21 19:34:08',84679,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(95877,'2013-05-21 19:35:36',84680,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(95878,'2013-05-21 19:36:56',82737,1,NULL,NULL,NULL,'mobile',NULL),
(95879,'2013-05-21 19:46:50',84681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95880,'2013-05-21 19:51:41',84682,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(95881,'2013-05-21 19:53:21',84683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95882,'2013-05-21 19:56:12',84684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95883,'2013-05-21 20:03:24',84685,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(95884,'2013-05-21 20:04:19',84686,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(95885,'2013-05-21 20:05:06',84687,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(95886,'2013-05-21 20:05:37',84688,0,NULL,NULL,NULL,'mobile',NULL),
(95887,'2013-05-21 20:12:24',78404,1,NULL,NULL,NULL,'desktop',NULL),
(95888,'2013-05-21 20:13:40',84689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95889,'2013-05-21 20:14:13',84690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95890,'2013-05-21 20:17:19',61796,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(95891,'2013-05-21 20:27:11',84691,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(95892,'2013-05-21 20:34:32',84692,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(95893,'2013-05-21 20:36:51',84693,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(95894,'2013-05-21 20:40:52',84694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95895,'2013-05-21 20:42:49',84695,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(95896,'2013-05-21 20:49:08',84696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95897,'2013-05-21 20:51:11',84697,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(95898,'2013-05-21 20:53:53',84698,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95899,'2013-05-21 20:56:14',77910,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(95900,'2013-05-21 20:57:30',84699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95901,'2013-05-21 21:03:22',84700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95902,'2013-05-21 21:05:48',84701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95903,'2013-05-21 21:21:34',84702,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95904,'2013-05-21 21:23:02',70705,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(95905,'2013-05-21 21:29:19',84703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95906,'2013-05-21 21:37:14',84704,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95907,'2013-05-21 21:37:55',84705,0,NULL,NULL,NULL,'mobile',NULL),
(95908,'2013-05-21 21:40:25',84706,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(95909,'2013-05-21 21:41:04',84707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95910,'2013-05-21 21:45:14',84708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95911,'2013-05-21 21:51:59',69194,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(95912,'2013-05-21 21:55:28',72251,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(95913,'2013-05-21 22:03:30',84709,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95914,'2013-05-21 22:05:14',84710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95915,'2013-05-21 22:09:12',84711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95916,'2013-05-21 22:16:40',71486,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(95917,'2013-05-21 22:26:57',84712,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95918,'2013-05-21 22:33:19',84713,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(95919,'2013-05-21 22:36:36',84714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95920,'2013-05-21 22:48:47',84715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95921,'2013-05-21 22:49:11',84716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95922,'2013-05-21 23:03:32',84717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95923,'2013-05-21 23:07:39',79172,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(95924,'2013-05-21 23:20:27',84718,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95925,'2013-05-21 23:22:24',84719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95926,'2013-05-21 23:23:47',84720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95927,'2013-05-21 23:24:29',67754,1,NULL,NULL,NULL,'desktop',NULL),
(95928,'2013-05-21 23:25:27',84721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95929,'2013-05-21 23:25:50',74808,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(95930,'2013-05-21 23:30:23',84722,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95931,'2013-05-21 23:42:32',84723,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95932,'2013-05-21 23:43:25',84724,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95933,'2013-05-21 23:55:21',82106,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(95934,'2013-05-22 00:02:37',84725,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(95935,'2013-05-22 00:02:53',84726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95936,'2013-05-22 00:08:56',84727,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(95937,'2013-05-22 00:22:41',82644,1,NULL,NULL,NULL,'mobile',NULL),
(95938,'2013-05-22 00:27:27',84728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95939,'2013-05-22 00:33:04',79135,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(95940,'2013-05-22 00:47:06',84729,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95941,'2013-05-22 00:49:55',84730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95942,'2013-05-22 01:02:38',84731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95943,'2013-05-22 01:05:22',84732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95944,'2013-05-22 01:15:00',84733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95945,'2013-05-22 01:32:17',84734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95946,'2013-05-22 01:38:11',84735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95947,'2013-05-22 01:45:50',84736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95948,'2013-05-22 02:13:55',84737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95949,'2013-05-22 02:20:00',84738,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95950,'2013-05-22 02:22:38',73906,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(95951,'2013-05-22 02:29:05',84739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95952,'2013-05-22 02:52:39',74744,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(95953,'2013-05-22 03:20:48',84740,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(95954,'2013-05-22 03:48:38',73248,1,NULL,NULL,NULL,'desktop',NULL),
(95955,'2013-05-22 03:49:16',84741,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95956,'2013-05-22 03:54:31',84742,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95957,'2013-05-22 04:00:52',70761,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(95958,'2013-05-22 04:10:34',84743,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(95959,'2013-05-22 04:12:30',84744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95960,'2013-05-22 04:27:43',75412,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(95961,'2013-05-22 04:34:54',84745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95962,'2013-05-22 04:39:43',84746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95963,'2013-05-22 04:51:18',84747,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95964,'2013-05-22 04:53:40',73967,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(95965,'2013-05-22 05:08:58',84748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95966,'2013-05-22 05:15:58',66288,1,NULL,NULL,NULL,'mobile',NULL),
(95967,'2013-05-22 05:23:24',84749,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(95968,'2013-05-22 05:24:14',84750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95969,'2013-05-22 05:47:43',80255,1,NULL,NULL,NULL,'desktop',NULL),
(95970,'2013-05-22 05:50:49',84751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95971,'2013-05-22 05:55:13',84752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95972,'2013-05-22 06:12:25',84753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95973,'2013-05-22 06:20:06',84754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95974,'2013-05-22 06:20:47',84755,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95975,'2013-05-22 06:22:41',84756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95976,'2013-05-22 06:31:47',84757,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95977,'2013-05-22 07:00:04',74569,1,NULL,NULL,NULL,'mobile',NULL),
(95978,'2013-05-22 07:29:22',84758,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(95979,'2013-05-22 07:34:30',84759,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(95980,'2013-05-22 07:45:41',70823,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(95981,'2013-05-22 08:00:31',84760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95982,'2013-05-22 08:00:53',84761,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(95983,'2013-05-22 08:06:50',84762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95984,'2013-05-22 08:06:58',84763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95985,'2013-05-22 08:07:31',84764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95986,'2013-05-22 08:10:22',81937,1,NULL,NULL,NULL,'desktop',NULL),
(95987,'2013-05-22 08:39:47',84765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95988,'2013-05-22 08:44:08',84766,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(95989,'2013-05-22 08:47:09',84767,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(95990,'2013-05-22 08:50:22',70325,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(95991,'2013-05-22 08:51:24',84768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95992,'2013-05-22 09:03:09',79189,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(95993,'2013-05-22 09:07:37',84769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95994,'2013-05-22 09:14:04',84770,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(95995,'2013-05-22 09:19:29',84771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95996,'2013-05-22 09:25:39',84772,0,NULL,NULL,NULL,'desktop',NULL),
(95997,'2013-05-22 09:33:04',84773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95998,'2013-05-22 09:33:09',84774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(95999,'2013-05-22 09:40:31',66504,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(96000,'2013-05-22 09:44:51',84775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96001,'2013-05-22 09:56:35',84776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96002,'2013-05-22 09:57:07',84777,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96003,'2013-05-22 09:59:21',84778,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96004,'2013-05-22 10:00:33',84779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96005,'2013-05-22 10:11:03',84780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96006,'2013-05-22 10:13:25',84781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96007,'2013-05-22 10:13:53',84782,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96008,'2013-05-22 10:15:45',84783,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96009,'2013-05-22 10:28:34',84784,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(96010,'2013-05-22 10:29:12',84785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96011,'2013-05-22 10:30:22',84786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96012,'2013-05-22 10:33:22',72204,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(96013,'2013-05-22 10:33:39',84787,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(96014,'2013-05-22 10:35:35',84788,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96015,'2013-05-22 10:35:48',84789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96016,'2013-05-22 10:39:52',72635,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(96017,'2013-05-22 10:40:08',84790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96018,'2013-05-22 10:43:56',74950,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(96019,'2013-05-22 10:47:28',84791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96020,'2013-05-22 10:53:28',84792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96021,'2013-05-22 10:55:39',84793,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96022,'2013-05-22 10:59:04',84794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96023,'2013-05-22 11:04:02',84795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96024,'2013-05-22 11:08:50',84796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96025,'2013-05-22 11:11:17',84797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96026,'2013-05-22 11:14:15',84798,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96027,'2013-05-22 11:18:30',84799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96028,'2013-05-22 11:20:06',84800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96029,'2013-05-22 11:21:04',84801,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96030,'2013-05-22 11:21:55',84802,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96031,'2013-05-22 11:23:47',84803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96032,'2013-05-22 11:26:09',84804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96033,'2013-05-22 11:28:39',84805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96034,'2013-05-22 11:31:59',84806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96035,'2013-05-22 11:43:09',84807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96036,'2013-05-22 11:44:00',84808,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96037,'2013-05-22 11:47:24',84809,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(96038,'2013-05-22 11:47:30',84810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96039,'2013-05-22 11:51:40',84811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96040,'2013-05-22 11:52:58',84812,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96041,'2013-05-22 11:54:08',84813,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96042,'2013-05-22 11:56:49',84814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96043,'2013-05-22 12:05:18',84815,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96044,'2013-05-22 12:07:50',84816,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96045,'2013-05-22 12:08:12',84817,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96046,'2013-05-22 12:08:15',84818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96047,'2013-05-22 12:08:52',84819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96048,'2013-05-22 12:10:59',71622,1,NULL,NULL,NULL,'desktop',NULL),
(96049,'2013-05-22 12:13:13',84820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96050,'2013-05-22 12:15:35',84821,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96051,'2013-05-22 12:16:28',74350,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(96052,'2013-05-22 12:17:55',72571,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(96053,'2013-05-22 12:22:14',84822,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96054,'2013-05-22 12:23:14',84823,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96055,'2013-05-22 12:24:01',84824,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96056,'2013-05-22 12:31:29',84825,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(96057,'2013-05-22 12:39:58',84826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96058,'2013-05-22 12:40:55',84827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96059,'2013-05-22 12:45:05',84828,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96060,'2013-05-22 12:45:39',84829,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96061,'2013-05-22 12:47:14',84830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96062,'2013-05-22 12:49:16',84831,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96063,'2013-05-22 12:55:19',84832,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96064,'2013-05-22 12:58:03',84833,0,NULL,NULL,NULL,'desktop',NULL),
(96065,'2013-05-22 13:00:17',84834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96066,'2013-05-22 13:12:15',74401,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(96067,'2013-05-22 13:15:49',84835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96068,'2013-05-22 13:18:53',84836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96069,'2013-05-22 13:20:52',84837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96070,'2013-05-22 13:22:15',84838,0,NULL,NULL,NULL,'mobile',NULL),
(96071,'2013-05-22 13:23:45',84839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96072,'2013-05-22 13:25:33',84840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96073,'2013-05-22 13:25:37',84841,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96074,'2013-05-22 13:27:09',73214,1,NULL,NULL,NULL,'mobile',NULL),
(96075,'2013-05-22 13:29:25',70731,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(96076,'2013-05-22 13:29:40',84842,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96077,'2013-05-22 13:32:50',84843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96078,'2013-05-22 13:36:10',84844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96079,'2013-05-22 13:44:42',84845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96080,'2013-05-22 13:50:35',84846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96081,'2013-05-22 13:51:23',84847,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96082,'2013-05-22 13:53:24',80228,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(96083,'2013-05-22 13:55:53',75987,1,NULL,NULL,NULL,'mobile',NULL),
(96084,'2013-05-22 13:57:58',84848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96085,'2013-05-22 14:00:55',84849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96086,'2013-05-22 14:02:18',84850,0,NULL,NULL,NULL,'mobile',NULL),
(96087,'2013-05-22 14:17:40',84851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96088,'2013-05-22 14:18:04',75921,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(96089,'2013-05-22 14:20:15',84852,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96090,'2013-05-22 14:21:48',77806,1,NULL,NULL,NULL,'desktop',NULL),
(96091,'2013-05-22 14:27:13',84853,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96092,'2013-05-22 14:27:21',84854,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96093,'2013-05-22 14:31:17',84855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96094,'2013-05-22 14:31:43',84856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96095,'2013-05-22 14:32:47',84857,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96096,'2013-05-22 14:34:18',84858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96097,'2013-05-22 14:37:38',81490,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(96098,'2013-05-22 14:38:47',84859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96099,'2013-05-22 14:40:58',84860,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96100,'2013-05-22 14:55:21',84861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96101,'2013-05-22 14:55:36',84862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96102,'2013-05-22 14:56:59',84863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96103,'2013-05-22 15:03:19',84864,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96104,'2013-05-22 15:03:57',84865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96105,'2013-05-22 15:06:48',84866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96106,'2013-05-22 15:07:18',84867,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96107,'2013-05-22 15:08:28',84868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96108,'2013-05-22 15:08:48',84869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96109,'2013-05-22 15:09:16',84870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96110,'2013-05-22 15:13:10',84871,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96111,'2013-05-22 15:13:16',84872,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96112,'2013-05-22 15:15:37',84873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96113,'2013-05-22 15:15:50',84874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96114,'2013-05-22 15:16:07',81602,1,NULL,NULL,NULL,'mobile',NULL),
(96115,'2013-05-22 15:17:05',84875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96116,'2013-05-22 15:18:59',84876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96117,'2013-05-22 15:23:55',84877,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96118,'2013-05-22 15:26:33',84878,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96119,'2013-05-22 15:28:07',84879,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96120,'2013-05-22 15:28:18',84880,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96121,'2013-05-22 15:32:36',66461,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(96122,'2013-05-22 15:34:20',84881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96123,'2013-05-22 15:35:01',84882,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96124,'2013-05-22 15:38:45',72145,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(96125,'2013-05-22 15:39:49',84883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96126,'2013-05-22 15:40:03',84884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96127,'2013-05-22 15:42:40',84885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96128,'2013-05-22 15:43:58',84886,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96129,'2013-05-22 15:44:28',61625,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(96130,'2013-05-22 15:46:50',84887,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96131,'2013-05-22 15:55:10',84888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96132,'2013-05-22 15:58:24',84889,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(96133,'2013-05-22 15:59:35',84890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96134,'2013-05-22 16:00:58',84891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96135,'2013-05-22 16:05:33',84892,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96136,'2013-05-22 16:10:11',84893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96137,'2013-05-22 16:13:57',84894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96138,'2013-05-22 16:15:47',84895,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96139,'2013-05-22 16:20:11',84896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96140,'2013-05-22 16:20:30',84897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96141,'2013-05-22 16:23:53',79275,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(96142,'2013-05-22 16:28:55',84898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96143,'2013-05-22 16:31:52',84899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96144,'2013-05-22 16:35:37',84900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96145,'2013-05-22 16:40:40',84901,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96146,'2013-05-22 16:42:33',84902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96147,'2013-05-22 16:42:37',84903,0,NULL,NULL,NULL,'desktop',NULL),
(96148,'2013-05-22 16:45:13',84904,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96149,'2013-05-22 16:48:55',84905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96150,'2013-05-22 16:49:42',84906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96151,'2013-05-22 16:51:23',84907,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96152,'2013-05-22 16:52:36',84908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96153,'2013-05-22 16:54:42',84909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96154,'2013-05-22 16:56:26',84910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96155,'2013-05-22 16:56:36',84911,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96156,'2013-05-22 16:57:49',84912,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96157,'2013-05-22 16:58:35',70229,1,NULL,NULL,NULL,'mobile',NULL),
(96158,'2013-05-22 17:02:01',84913,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96159,'2013-05-22 17:03:41',84914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96160,'2013-05-22 17:04:47',84915,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(96161,'2013-05-22 17:06:16',84916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96162,'2013-05-22 17:10:00',84917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96163,'2013-05-22 17:20:16',84918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96164,'2013-05-22 17:26:06',84919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96165,'2013-05-22 17:28:34',84920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96166,'2013-05-22 17:35:02',84921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96167,'2013-05-22 17:39:40',71709,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(96168,'2013-05-22 17:39:41',84922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96169,'2013-05-22 18:00:33',84923,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96170,'2013-05-22 18:05:34',84924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96171,'2013-05-22 18:16:13',75978,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(96172,'2013-05-22 18:17:08',84925,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96173,'2013-05-22 18:17:57',84926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96174,'2013-05-22 18:19:10',82980,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(96175,'2013-05-22 18:20:01',84927,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96176,'2013-05-22 18:20:21',84928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96177,'2013-05-22 18:37:16',84929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96178,'2013-05-22 18:37:19',84930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96179,'2013-05-22 18:46:22',78328,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(96180,'2013-05-22 18:46:35',84931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96181,'2013-05-22 18:47:09',84932,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96182,'2013-05-22 18:48:57',75688,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(96183,'2013-05-22 18:55:46',84933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96184,'2013-05-22 19:01:06',84934,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96185,'2013-05-22 19:03:24',84935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96186,'2013-05-22 19:03:28',84936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96187,'2013-05-22 19:04:36',84937,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96188,'2013-05-22 19:17:36',84938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96189,'2013-05-22 19:19:57',84939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96190,'2013-05-22 19:22:14',84940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96191,'2013-05-22 19:34:04',84941,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(96192,'2013-05-22 19:39:27',84942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96193,'2013-05-22 19:46:44',74674,1,NULL,NULL,NULL,'desktop',NULL),
(96194,'2013-05-22 19:46:47',84943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96195,'2013-05-22 19:54:53',78872,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(96196,'2013-05-22 19:55:12',84944,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96197,'2013-05-22 19:59:26',84945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96198,'2013-05-22 20:01:48',76884,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(96199,'2013-05-22 20:03:35',84946,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96200,'2013-05-22 20:08:10',84947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96201,'2013-05-22 20:12:05',84948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96202,'2013-05-22 20:28:25',72273,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(96203,'2013-05-22 20:31:41',84949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96204,'2013-05-22 20:32:57',84950,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96205,'2013-05-22 20:33:37',84951,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96206,'2013-05-22 20:34:18',84952,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96207,'2013-05-22 20:39:43',84953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96208,'2013-05-22 20:42:00',84954,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96209,'2013-05-22 20:44:35',84955,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96210,'2013-05-22 20:50:05',72338,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(96211,'2013-05-22 20:56:30',84956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96212,'2013-05-22 20:59:44',84957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96213,'2013-05-22 21:05:50',84958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96214,'2013-05-22 21:12:02',84959,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96215,'2013-05-22 21:15:27',84960,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96216,'2013-05-22 21:16:37',79398,1,NULL,NULL,NULL,'desktop',NULL),
(96217,'2013-05-22 21:19:04',84961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96218,'2013-05-22 21:25:49',84962,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96219,'2013-05-22 21:40:01',84963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96220,'2013-05-22 21:41:26',84964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96221,'2013-05-22 21:42:56',84965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96222,'2013-05-22 21:45:09',84966,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96223,'2013-05-22 21:51:46',84967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96224,'2013-05-22 21:52:29',84968,0,NULL,NULL,NULL,'mobile',NULL),
(96225,'2013-05-22 21:52:43',84969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96226,'2013-05-22 21:59:01',84970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96227,'2013-05-22 22:08:12',84971,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(96228,'2013-05-22 22:09:26',84972,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96229,'2013-05-22 22:11:31',84973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96230,'2013-05-22 22:13:46',84974,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96231,'2013-05-22 22:14:37',84975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96232,'2013-05-22 22:18:53',84976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96233,'2013-05-22 22:18:54',84977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96234,'2013-05-22 22:20:35',70620,1,NULL,NULL,NULL,'desktop',NULL),
(96235,'2013-05-22 22:33:47',84978,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96236,'2013-05-22 22:54:21',84979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96237,'2013-05-22 23:05:15',84980,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96238,'2013-05-22 23:06:42',84981,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(96239,'2013-05-22 23:12:20',84982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96240,'2013-05-22 23:16:48',84983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96241,'2013-05-22 23:17:03',84984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96242,'2013-05-22 23:17:25',68882,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(96243,'2013-05-22 23:18:27',84985,0,NULL,NULL,NULL,'mobile',NULL),
(96244,'2013-05-22 23:47:01',84986,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(96245,'2013-05-22 23:59:46',71833,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(96246,'2013-05-23 00:13:25',84987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96247,'2013-05-23 00:21:53',84988,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96248,'2013-05-23 00:22:02',84989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96249,'2013-05-23 00:27:08',84990,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96250,'2013-05-23 00:48:05',84991,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96251,'2013-05-23 00:50:17',70526,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(96252,'2013-05-23 01:06:06',84992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96253,'2013-05-23 01:26:37',84993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96254,'2013-05-23 01:45:25',84994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96255,'2013-05-23 01:50:55',84995,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96256,'2013-05-23 01:52:07',84996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96257,'2013-05-23 01:59:39',84997,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96258,'2013-05-23 02:04:42',84998,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96259,'2013-05-23 02:17:31',84999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96260,'2013-05-23 02:37:23',85000,0,NULL,NULL,NULL,'desktop',NULL),
(96261,'2013-05-23 02:53:08',81547,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(96262,'2013-05-23 03:53:15',71850,1,NULL,NULL,NULL,'mobile',NULL),
(96263,'2013-05-23 04:10:28',83420,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(96264,'2013-05-23 04:33:37',85001,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96265,'2013-05-23 04:45:54',85002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96266,'2013-05-23 04:48:06',85003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96267,'2013-05-23 04:59:07',85004,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96268,'2013-05-23 05:05:13',85005,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(96269,'2013-05-23 05:13:34',85006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96270,'2013-05-23 05:38:23',85007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96271,'2013-05-23 05:38:54',71922,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(96272,'2013-05-23 05:41:01',85008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96273,'2013-05-23 05:51:22',85009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96274,'2013-05-23 06:21:20',85010,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96275,'2013-05-23 06:25:59',85011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96276,'2013-05-23 06:27:48',85012,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96277,'2013-05-23 06:41:40',85013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96278,'2013-05-23 06:43:14',85014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96279,'2013-05-23 06:52:47',85015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96280,'2013-05-23 06:59:49',85016,0,NULL,NULL,NULL,'desktop',NULL),
(96281,'2013-05-23 07:01:37',67731,1,NULL,NULL,NULL,'mobile',NULL),
(96282,'2013-05-23 07:05:23',85017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96283,'2013-05-23 07:11:29',85018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96284,'2013-05-23 07:15:55',85019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96285,'2013-05-23 07:18:37',85020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96286,'2013-05-23 07:26:41',85021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96287,'2013-05-23 07:32:59',85022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96288,'2013-05-23 07:35:47',85023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96289,'2013-05-23 07:41:01',85024,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96290,'2013-05-23 07:53:21',85025,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96291,'2013-05-23 08:07:09',85026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96292,'2013-05-23 08:07:32',85027,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96293,'2013-05-23 08:14:07',85028,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96294,'2013-05-23 08:18:57',85029,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(96295,'2013-05-23 08:23:49',85030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96296,'2013-05-23 08:27:01',85031,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96297,'2013-05-23 08:28:51',85032,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96298,'2013-05-23 08:30:21',81147,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(96299,'2013-05-23 08:32:29',75370,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(96300,'2013-05-23 08:39:43',80925,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(96301,'2013-05-23 08:45:15',85033,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96302,'2013-05-23 08:53:52',85034,0,NULL,NULL,NULL,'mobile',NULL),
(96303,'2013-05-23 09:01:58',85035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96304,'2013-05-23 09:11:26',85036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96305,'2013-05-23 09:11:43',85037,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96306,'2013-05-23 09:15:23',78993,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(96307,'2013-05-23 09:15:24',81775,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(96308,'2013-05-23 09:16:03',85038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96309,'2013-05-23 09:29:08',85039,0,NULL,NULL,NULL,'desktop',NULL),
(96310,'2013-05-23 09:32:12',85040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96311,'2013-05-23 09:33:44',85041,0,NULL,NULL,NULL,'desktop',NULL),
(96312,'2013-05-23 09:39:31',85042,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96313,'2013-05-23 09:39:54',85043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96314,'2013-05-23 09:40:11',85044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96315,'2013-05-23 09:40:17',85045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96316,'2013-05-23 09:44:59',85046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96317,'2013-05-23 09:59:12',85047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96318,'2013-05-23 10:01:38',85048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96319,'2013-05-23 10:08:28',85049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96320,'2013-05-23 10:08:48',85050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96321,'2013-05-23 10:11:47',85051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96322,'2013-05-23 10:12:22',85052,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(96323,'2013-05-23 10:17:18',85053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96324,'2013-05-23 10:19:10',85054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96325,'2013-05-23 10:19:30',85055,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96326,'2013-05-23 10:20:09',85056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96327,'2013-05-23 10:21:28',85057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96328,'2013-05-23 10:23:13',85058,0,NULL,NULL,NULL,'mobile',NULL),
(96329,'2013-05-23 10:24:55',85059,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96330,'2013-05-23 10:32:30',85060,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(96331,'2013-05-23 10:34:22',85061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96332,'2013-05-23 10:35:37',85062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96333,'2013-05-23 10:36:25',85063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96334,'2013-05-23 10:39:27',85064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96335,'2013-05-23 10:40:59',85065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96336,'2013-05-23 10:47:38',85066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96337,'2013-05-23 10:53:44',85067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96338,'2013-05-23 10:56:20',78046,1,NULL,NULL,NULL,'mobile',NULL),
(96339,'2013-05-23 10:56:23',85068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96340,'2013-05-23 10:58:09',85069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96341,'2013-05-23 11:00:46',85070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96342,'2013-05-23 11:01:03',85071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96343,'2013-05-23 11:02:01',85072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96344,'2013-05-23 11:06:47',85073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96345,'2013-05-23 11:08:03',85074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96346,'2013-05-23 11:10:23',81074,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(96347,'2013-05-23 11:11:19',85075,0,NULL,NULL,NULL,'mobile',NULL),
(96348,'2013-05-23 11:12:25',85076,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96349,'2013-05-23 11:14:54',85077,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96350,'2013-05-23 11:15:16',85078,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96351,'2013-05-23 11:22:33',85079,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96352,'2013-05-23 11:24:18',85080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96353,'2013-05-23 11:28:04',85081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96354,'2013-05-23 11:29:21',85082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96355,'2013-05-23 11:35:25',85083,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96356,'2013-05-23 11:38:27',85084,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96357,'2013-05-23 11:40:58',85085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96358,'2013-05-23 11:46:38',85086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96359,'2013-05-23 11:49:15',85087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96360,'2013-05-23 11:50:31',85088,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96361,'2013-05-23 11:51:15',85089,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96362,'2013-05-23 11:58:34',85090,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96363,'2013-05-23 11:58:54',85091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96364,'2013-05-23 11:59:03',83383,1,NULL,NULL,NULL,'desktop',NULL),
(96365,'2013-05-23 11:59:26',82675,1,NULL,NULL,NULL,'desktop',NULL),
(96366,'2013-05-23 12:01:24',73263,1,NULL,NULL,NULL,'desktop',NULL),
(96367,'2013-05-23 12:10:03',85092,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96368,'2013-05-23 12:11:49',85093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96369,'2013-05-23 12:12:44',85094,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96370,'2013-05-23 12:14:57',85095,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96371,'2013-05-23 12:18:54',85096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96372,'2013-05-23 12:26:31',85097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96373,'2013-05-23 12:27:51',85098,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96374,'2013-05-23 12:28:02',85099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96375,'2013-05-23 12:28:45',85100,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(96376,'2013-05-23 12:30:37',85101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96377,'2013-05-23 12:30:51',85102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96378,'2013-05-23 12:35:20',77111,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(96379,'2013-05-23 12:35:24',85103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96380,'2013-05-23 12:35:33',85104,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(96381,'2013-05-23 12:43:51',85105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96382,'2013-05-23 12:47:07',85106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96383,'2013-05-23 12:50:45',85107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96384,'2013-05-23 12:53:51',85108,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96385,'2013-05-23 12:54:20',85109,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96386,'2013-05-23 12:55:53',85110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96387,'2013-05-23 12:55:57',67971,1,NULL,NULL,NULL,'mobile',NULL),
(96388,'2013-05-23 12:59:42',85111,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96389,'2013-05-23 13:04:36',85112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96390,'2013-05-23 13:05:26',85113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96391,'2013-05-23 13:09:26',85114,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96392,'2013-05-23 13:11:47',85115,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(96393,'2013-05-23 13:12:59',85116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96394,'2013-05-23 13:13:51',85117,0,NULL,NULL,NULL,'desktop',NULL),
(96395,'2013-05-23 13:18:07',85118,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96396,'2013-05-23 13:23:42',85119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96397,'2013-05-23 13:34:19',85120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96398,'2013-05-23 13:38:01',85121,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96399,'2013-05-23 13:38:11',85122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96400,'2013-05-23 13:38:27',85123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96401,'2013-05-23 13:41:07',85124,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96402,'2013-05-23 13:42:19',85125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96403,'2013-05-23 13:44:09',85126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96404,'2013-05-23 13:45:54',85127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96405,'2013-05-23 13:50:48',85128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96406,'2013-05-23 13:58:51',85129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96407,'2013-05-23 14:03:47',85130,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96408,'2013-05-23 14:04:37',85131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96409,'2013-05-23 14:06:27',85132,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96410,'2013-05-23 14:07:41',85133,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96411,'2013-05-23 14:08:47',85134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96412,'2013-05-23 14:11:13',85135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96413,'2013-05-23 14:15:43',85136,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96414,'2013-05-23 14:20:55',85137,0,NULL,NULL,NULL,'desktop',NULL),
(96415,'2013-05-23 14:23:04',85138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96416,'2013-05-23 14:24:00',85139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96417,'2013-05-23 14:25:01',85140,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96418,'2013-05-23 14:27:03',85141,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96419,'2013-05-23 14:29:19',85142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96420,'2013-05-23 14:29:20',85143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96421,'2013-05-23 14:30:46',85144,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96422,'2013-05-23 14:33:26',75009,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(96423,'2013-05-23 14:34:30',85145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96424,'2013-05-23 14:42:06',76470,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(96425,'2013-05-23 14:46:14',76537,1,NULL,NULL,NULL,'desktop',NULL),
(96426,'2013-05-23 14:51:05',85146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96427,'2013-05-23 14:55:06',85147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96428,'2013-05-23 14:58:28',85148,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96429,'2013-05-23 15:01:17',85149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96430,'2013-05-23 15:05:03',77634,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(96431,'2013-05-23 15:07:22',85150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96432,'2013-05-23 15:08:21',85151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96433,'2013-05-23 15:09:11',85152,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96434,'2013-05-23 15:13:02',85153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96435,'2013-05-23 15:15:27',85154,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96436,'2013-05-23 15:15:55',85155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96437,'2013-05-23 15:16:45',85156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96438,'2013-05-23 15:18:34',85157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96439,'2013-05-23 15:19:02',85158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96440,'2013-05-23 15:19:48',85159,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96441,'2013-05-23 15:31:58',85160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96442,'2013-05-23 15:32:52',85161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96443,'2013-05-23 15:37:47',85162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96444,'2013-05-23 15:39:17',85163,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96445,'2013-05-23 15:48:48',85164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96446,'2013-05-23 15:50:02',85165,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96447,'2013-05-23 15:50:39',85166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96448,'2013-05-23 15:55:16',78186,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(96449,'2013-05-23 15:58:32',85167,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96450,'2013-05-23 15:59:38',85168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96451,'2013-05-23 16:00:52',85169,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96452,'2013-05-23 16:04:26',85170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96453,'2013-05-23 16:04:29',85171,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96454,'2013-05-23 16:04:34',85172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96455,'2013-05-23 16:05:42',81799,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(96456,'2013-05-23 16:07:41',85173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96457,'2013-05-23 16:09:00',85174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96458,'2013-05-23 16:09:28',85175,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96459,'2013-05-23 16:11:57',85176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96460,'2013-05-23 16:16:36',85177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96461,'2013-05-23 16:20:10',85178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96462,'2013-05-23 16:22:05',74512,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(96463,'2013-05-23 16:25:29',85179,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96464,'2013-05-23 16:29:48',71570,1,NULL,NULL,NULL,'mobile',NULL),
(96465,'2013-05-23 16:29:49',85180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96466,'2013-05-23 16:35:49',85181,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96467,'2013-05-23 16:40:41',85182,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96468,'2013-05-23 16:43:00',69529,1,NULL,NULL,NULL,'mobile',NULL),
(96469,'2013-05-23 16:47:04',81993,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(96470,'2013-05-23 16:47:12',85183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96471,'2013-05-23 16:48:06',85184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96472,'2013-05-23 16:49:59',85185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96473,'2013-05-23 16:52:03',85186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96474,'2013-05-23 16:57:38',85187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96475,'2013-05-23 16:58:51',85188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96476,'2013-05-23 17:00:10',85189,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96477,'2013-05-23 17:02:04',85190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96478,'2013-05-23 17:02:04',85191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96479,'2013-05-23 17:11:35',85192,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96480,'2013-05-23 17:19:48',78454,1,NULL,NULL,NULL,'mobile',NULL),
(96481,'2013-05-23 17:27:18',85193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96482,'2013-05-23 17:29:13',85194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96483,'2013-05-23 17:30:16',85195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96484,'2013-05-23 17:32:01',85196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96485,'2013-05-23 17:36:41',85197,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96486,'2013-05-23 17:37:17',80600,1,NULL,NULL,NULL,'desktop',NULL),
(96487,'2013-05-23 17:40:08',85198,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96488,'2013-05-23 17:43:45',85199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96489,'2013-05-23 17:45:46',85200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96490,'2013-05-23 17:48:40',85201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96491,'2013-05-23 17:55:49',85202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96492,'2013-05-23 17:59:14',85203,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96493,'2013-05-23 18:02:31',85204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96494,'2013-05-23 18:05:21',85205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96495,'2013-05-23 18:07:47',85206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96496,'2013-05-23 18:08:04',85207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96497,'2013-05-23 18:08:36',73242,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(96498,'2013-05-23 18:10:23',76403,1,NULL,NULL,NULL,'mobile',NULL),
(96499,'2013-05-23 18:14:14',85208,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96500,'2013-05-23 18:18:14',85209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96501,'2013-05-23 18:19:41',85210,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(96502,'2013-05-23 18:21:04',85211,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96503,'2013-05-23 18:21:29',72769,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(96504,'2013-05-23 18:25:09',85212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96505,'2013-05-23 18:26:36',85213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96506,'2013-05-23 18:26:50',85214,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96507,'2013-05-23 18:26:53',85215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96508,'2013-05-23 18:29:26',85216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96509,'2013-05-23 18:31:43',81549,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(96510,'2013-05-23 18:32:58',85217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96511,'2013-05-23 18:35:04',85218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96512,'2013-05-23 18:36:07',85219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96513,'2013-05-23 18:43:18',85220,0,NULL,NULL,NULL,'desktop',NULL),
(96514,'2013-05-23 18:48:45',85221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96515,'2013-05-23 18:49:35',85222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96516,'2013-05-23 18:50:35',85223,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96517,'2013-05-23 18:53:03',85224,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96518,'2013-05-23 18:53:08',85225,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96519,'2013-05-23 18:54:46',65970,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(96520,'2013-05-23 18:57:29',85226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96521,'2013-05-23 19:11:27',85227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96522,'2013-05-23 19:11:48',85228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96523,'2013-05-23 19:18:16',85229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96524,'2013-05-23 19:18:41',85230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96525,'2013-05-23 19:20:43',76466,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(96526,'2013-05-23 19:27:28',74233,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(96527,'2013-05-23 19:28:08',85231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96528,'2013-05-23 19:30:46',85232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96529,'2013-05-23 19:38:01',85233,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96530,'2013-05-23 19:41:06',77319,1,NULL,NULL,NULL,'desktop',NULL),
(96531,'2013-05-23 19:48:01',85234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96532,'2013-05-23 20:03:38',85235,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96533,'2013-05-23 20:04:46',85236,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96534,'2013-05-23 20:05:09',83045,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(96535,'2013-05-23 20:14:14',85237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96536,'2013-05-23 20:16:31',85238,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96537,'2013-05-23 20:25:37',85239,0,NULL,NULL,NULL,'desktop',NULL),
(96538,'2013-05-23 20:32:01',85240,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96539,'2013-05-23 20:32:57',85241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96540,'2013-05-23 20:51:51',85242,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96541,'2013-05-23 21:00:44',85243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96542,'2013-05-23 21:16:47',85244,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96543,'2013-05-23 21:17:32',85245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96544,'2013-05-23 21:20:46',85246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96545,'2013-05-23 21:26:00',85247,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96546,'2013-05-23 21:30:35',85248,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96547,'2013-05-23 21:38:44',85249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96548,'2013-05-23 21:41:07',85250,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96549,'2013-05-23 21:52:18',85251,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96550,'2013-05-23 21:56:26',85252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96551,'2013-05-23 22:07:21',72192,1,NULL,NULL,NULL,'desktop',NULL),
(96552,'2013-05-23 22:13:42',85253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96553,'2013-05-23 22:13:49',85254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96554,'2013-05-23 22:19:58',85255,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96555,'2013-05-23 22:25:16',85256,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96556,'2013-05-23 22:28:40',66472,1,NULL,NULL,NULL,'mobile',NULL),
(96557,'2013-05-23 22:42:08',72453,1,NULL,NULL,NULL,'desktop',NULL),
(96558,'2013-05-23 22:45:04',78978,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(96559,'2013-05-23 22:45:36',77334,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(96560,'2013-05-23 22:53:15',85257,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96561,'2013-05-23 22:53:34',85258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96562,'2013-05-23 23:03:49',85259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96563,'2013-05-23 23:07:54',85260,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96564,'2013-05-23 23:08:03',85261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96565,'2013-05-23 23:10:38',72722,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(96566,'2013-05-23 23:37:09',85262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96567,'2013-05-23 23:41:20',85263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96568,'2013-05-23 23:42:00',85264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96569,'2013-05-23 23:53:01',77182,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(96570,'2013-05-24 00:03:44',85265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96571,'2013-05-24 00:03:47',85266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96572,'2013-05-24 00:11:08',85267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96573,'2013-05-24 00:12:57',85268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96574,'2013-05-24 00:16:26',85269,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(96575,'2013-05-24 00:22:32',74447,1,NULL,NULL,NULL,'desktop',NULL),
(96576,'2013-05-24 00:26:38',85270,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96577,'2013-05-24 00:36:32',79701,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(96578,'2013-05-24 00:36:45',85271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96579,'2013-05-24 00:45:34',85272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96580,'2013-05-24 01:16:37',85273,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(96581,'2013-05-24 01:16:40',85274,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96582,'2013-05-24 01:32:11',85275,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96583,'2013-05-24 01:34:49',73124,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(96584,'2013-05-24 01:37:47',85276,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96585,'2013-05-24 01:42:28',85277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96586,'2013-05-24 02:13:23',85278,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96587,'2013-05-24 02:16:59',83702,1,NULL,NULL,NULL,'mobile',NULL),
(96588,'2013-05-24 02:35:06',85279,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96589,'2013-05-24 03:08:36',85280,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96590,'2013-05-24 03:22:37',74181,1,NULL,NULL,NULL,'mobile',NULL),
(96591,'2013-05-24 03:32:18',85281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96592,'2013-05-24 03:37:02',85282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96593,'2013-05-24 03:48:29',85283,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96594,'2013-05-24 03:56:19',74099,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(96595,'2013-05-24 04:06:39',85284,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96596,'2013-05-24 04:38:57',85285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96597,'2013-05-24 04:45:13',85286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96598,'2013-05-24 05:04:45',85287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96599,'2013-05-24 05:17:38',85288,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96600,'2013-05-24 05:39:56',85289,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96601,'2013-05-24 05:48:45',85290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96602,'2013-05-24 05:55:26',85291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96603,'2013-05-24 06:00:51',85292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96604,'2013-05-24 06:16:26',85293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96605,'2013-05-24 06:21:29',85294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96606,'2013-05-24 06:23:17',78845,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(96607,'2013-05-24 06:37:07',85295,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96608,'2013-05-24 06:44:36',85296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96609,'2013-05-24 06:48:06',85297,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96610,'2013-05-24 07:00:06',85298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96611,'2013-05-24 07:09:04',72380,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(96612,'2013-05-24 07:09:13',85299,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(96613,'2013-05-24 07:44:15',70679,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(96614,'2013-05-24 07:45:34',85300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96615,'2013-05-24 08:03:36',85301,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(96616,'2013-05-24 08:09:27',83729,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(96617,'2013-05-24 08:13:41',81747,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(96618,'2013-05-24 08:14:05',85302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96619,'2013-05-24 08:26:23',85303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96620,'2013-05-24 08:30:31',85304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96621,'2013-05-24 08:30:39',85305,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96622,'2013-05-24 08:31:46',85306,0,NULL,NULL,NULL,'mobile',NULL),
(96623,'2013-05-24 08:34:35',85307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96624,'2013-05-24 08:41:43',85308,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96625,'2013-05-24 08:42:11',85309,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96626,'2013-05-24 08:47:25',85310,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96627,'2013-05-24 08:52:02',85311,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96628,'2013-05-24 09:03:04',85312,0,NULL,NULL,NULL,'mobile',NULL),
(96629,'2013-05-24 09:21:34',85313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96630,'2013-05-24 09:23:56',85314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96631,'2013-05-24 09:24:12',75117,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(96632,'2013-05-24 09:29:49',83090,1,NULL,NULL,NULL,'desktop',NULL),
(96633,'2013-05-24 09:35:06',85315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96634,'2013-05-24 09:36:47',85316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96635,'2013-05-24 09:39:09',85317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96636,'2013-05-24 09:42:59',85318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96637,'2013-05-24 09:45:40',85319,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96638,'2013-05-24 09:51:29',85320,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96639,'2013-05-24 10:09:16',85321,0,NULL,NULL,NULL,'desktop',NULL),
(96640,'2013-05-24 10:12:01',85322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96641,'2013-05-24 10:14:19',70951,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(96642,'2013-05-24 10:15:13',85323,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96643,'2013-05-24 10:15:49',85324,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96644,'2013-05-24 10:16:05',85325,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96645,'2013-05-24 10:17:42',85326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96646,'2013-05-24 10:20:35',85327,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96647,'2013-05-24 10:23:06',85328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96648,'2013-05-24 10:25:02',85329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96649,'2013-05-24 10:28:20',85330,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96650,'2013-05-24 10:31:09',85331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96651,'2013-05-24 10:35:03',82440,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(96652,'2013-05-24 10:36:31',85332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96653,'2013-05-24 10:39:41',85333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96654,'2013-05-24 10:40:41',85334,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96655,'2013-05-24 10:42:32',75256,1,NULL,NULL,NULL,'desktop',NULL),
(96656,'2013-05-24 10:45:11',85335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96657,'2013-05-24 10:47:33',73382,1,NULL,NULL,NULL,'mobile',NULL),
(96658,'2013-05-24 10:52:19',85336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96659,'2013-05-24 10:52:24',85337,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96660,'2013-05-24 10:54:49',85338,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96661,'2013-05-24 10:55:51',85339,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96662,'2013-05-24 10:56:03',78596,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(96663,'2013-05-24 11:00:09',85340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96664,'2013-05-24 11:02:09',85341,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96665,'2013-05-24 11:02:33',85342,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(96666,'2013-05-24 11:07:08',85343,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96667,'2013-05-24 11:07:27',72197,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(96668,'2013-05-24 11:07:46',85344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96669,'2013-05-24 11:09:36',85345,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96670,'2013-05-24 11:13:49',85346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96671,'2013-05-24 11:15:09',85347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96672,'2013-05-24 11:20:07',85348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96673,'2013-05-24 11:21:02',85349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96674,'2013-05-24 11:21:12',85350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96675,'2013-05-24 11:25:23',85351,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(96676,'2013-05-24 11:26:26',85352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96677,'2013-05-24 11:28:51',85353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96678,'2013-05-24 11:30:31',76988,1,NULL,NULL,NULL,'desktop',NULL),
(96679,'2013-05-24 11:32:17',85354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96680,'2013-05-24 11:34:27',85355,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96681,'2013-05-24 11:38:45',81597,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(96682,'2013-05-24 11:39:31',85356,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96683,'2013-05-24 11:39:46',85357,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96684,'2013-05-24 11:40:53',85358,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96685,'2013-05-24 11:47:40',85359,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96686,'2013-05-24 11:48:25',82659,1,NULL,NULL,NULL,'desktop',NULL),
(96687,'2013-05-24 11:50:03',85360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96688,'2013-05-24 11:52:03',85361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96689,'2013-05-24 11:52:20',85362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96690,'2013-05-24 11:53:44',85363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96691,'2013-05-24 11:54:27',85364,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96692,'2013-05-24 12:05:44',85365,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(96693,'2013-05-24 12:06:29',85366,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96694,'2013-05-24 12:07:30',85367,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96695,'2013-05-24 12:14:15',76575,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(96696,'2013-05-24 12:14:52',85368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96697,'2013-05-24 12:15:49',85369,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96698,'2013-05-24 12:21:38',85370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96699,'2013-05-24 12:23:15',72383,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(96700,'2013-05-24 12:28:24',85371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96701,'2013-05-24 12:29:36',69957,1,NULL,NULL,NULL,'desktop',NULL),
(96702,'2013-05-24 12:30:48',85372,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96703,'2013-05-24 12:31:05',85373,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(96704,'2013-05-24 12:32:39',85374,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96705,'2013-05-24 12:33:57',73427,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(96706,'2013-05-24 12:36:41',85375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96707,'2013-05-24 12:39:21',78106,1,NULL,NULL,NULL,'desktop',NULL),
(96708,'2013-05-24 12:39:56',85376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96709,'2013-05-24 12:42:02',85377,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96710,'2013-05-24 12:43:09',79522,1,NULL,NULL,NULL,'mobile',NULL),
(96711,'2013-05-24 12:48:01',85378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96712,'2013-05-24 12:48:14',85379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96713,'2013-05-24 12:49:27',85380,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96714,'2013-05-24 12:54:38',85381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96715,'2013-05-24 12:59:21',85382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96716,'2013-05-24 13:06:54',85383,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96717,'2013-05-24 13:07:55',85384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96718,'2013-05-24 13:09:26',85385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96719,'2013-05-24 13:13:36',85386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96720,'2013-05-24 13:13:49',85387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96721,'2013-05-24 13:18:57',85388,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(96722,'2013-05-24 13:28:56',85389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96723,'2013-05-24 13:31:42',75358,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(96724,'2013-05-24 13:36:22',85390,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(96725,'2013-05-24 13:42:04',85391,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96726,'2013-05-24 13:47:39',85392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96727,'2013-05-24 13:49:18',85393,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(96728,'2013-05-24 13:51:33',77608,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(96729,'2013-05-24 14:01:54',85394,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96730,'2013-05-24 14:05:35',85395,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96731,'2013-05-24 14:10:02',85396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96732,'2013-05-24 14:13:25',85397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96733,'2013-05-24 14:15:43',85398,0,NULL,NULL,NULL,'desktop',NULL),
(96734,'2013-05-24 14:20:04',85399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96735,'2013-05-24 14:20:50',85400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96736,'2013-05-24 14:21:54',85401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96737,'2013-05-24 14:23:17',85402,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96738,'2013-05-24 14:25:04',85403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96739,'2013-05-24 14:28:23',83039,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(96740,'2013-05-24 14:29:05',85404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96741,'2013-05-24 14:30:31',85405,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96742,'2013-05-24 14:31:35',85406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96743,'2013-05-24 14:35:06',85407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96744,'2013-05-24 14:35:21',85408,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96745,'2013-05-24 14:36:22',85409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96746,'2013-05-24 14:37:00',85410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96747,'2013-05-24 14:37:56',85411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96748,'2013-05-24 14:39:13',85412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96749,'2013-05-24 14:48:06',85413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96750,'2013-05-24 14:49:43',85414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96751,'2013-05-24 15:00:58',85415,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96752,'2013-05-24 15:04:42',85416,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96753,'2013-05-24 15:05:40',85417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96754,'2013-05-24 15:06:08',85418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96755,'2013-05-24 15:09:45',85419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96756,'2013-05-24 15:13:20',85420,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96757,'2013-05-24 15:13:30',85421,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96758,'2013-05-24 15:17:02',85422,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96759,'2013-05-24 15:17:30',85423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96760,'2013-05-24 15:18:15',85424,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96761,'2013-05-24 15:21:44',72789,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(96762,'2013-05-24 15:22:17',85425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96763,'2013-05-24 15:23:36',85426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96764,'2013-05-24 15:24:19',85427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96765,'2013-05-24 15:28:18',85428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96766,'2013-05-24 15:28:49',85429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96767,'2013-05-24 15:39:51',81432,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(96768,'2013-05-24 15:47:34',85430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96769,'2013-05-24 15:55:50',85431,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96770,'2013-05-24 15:55:59',85432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96771,'2013-05-24 16:02:30',85433,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96772,'2013-05-24 16:02:35',71680,1,NULL,NULL,NULL,'desktop',NULL),
(96773,'2013-05-24 16:04:13',85434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96774,'2013-05-24 16:05:56',85435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96775,'2013-05-24 16:06:07',85436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96776,'2013-05-24 16:07:22',85437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96777,'2013-05-24 16:09:08',85438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96778,'2013-05-24 16:12:18',85439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96779,'2013-05-24 16:13:49',85440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96780,'2013-05-24 16:21:47',85441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96781,'2013-05-24 16:26:22',70356,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(96782,'2013-05-24 16:30:19',85442,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(96783,'2013-05-24 16:35:44',85443,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(96784,'2013-05-24 16:43:57',78648,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(96785,'2013-05-24 16:47:40',85444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96786,'2013-05-24 16:47:43',85445,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(96787,'2013-05-24 16:49:08',85446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96788,'2013-05-24 16:49:20',85447,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(96789,'2013-05-24 16:50:24',85448,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96790,'2013-05-24 16:56:37',85449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96791,'2013-05-24 17:01:59',85450,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(96792,'2013-05-24 17:04:02',85451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96793,'2013-05-24 17:10:03',85452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96794,'2013-05-24 17:10:53',85453,0,NULL,NULL,NULL,'desktop',NULL),
(96795,'2013-05-24 17:14:17',85454,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96796,'2013-05-24 17:16:41',85455,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96797,'2013-05-24 17:17:08',85456,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(96798,'2013-05-24 17:18:29',85457,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96799,'2013-05-24 17:19:09',85458,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96800,'2013-05-24 17:20:24',85459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96801,'2013-05-24 17:25:09',85460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96802,'2013-05-24 17:30:22',85461,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96803,'2013-05-24 17:46:24',85462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96804,'2013-05-24 17:46:31',85463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96805,'2013-05-24 17:53:10',74659,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(96806,'2013-05-24 17:55:53',85464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96807,'2013-05-24 17:57:49',85465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96808,'2013-05-24 18:08:37',85466,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96809,'2013-05-24 18:10:47',85467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96810,'2013-05-24 18:30:07',85468,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96811,'2013-05-24 18:36:37',85469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96812,'2013-05-24 18:45:19',85470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96813,'2013-05-24 18:48:23',85471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96814,'2013-05-24 18:52:33',85472,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96815,'2013-05-24 18:59:31',85473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96816,'2013-05-24 19:08:41',85474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96817,'2013-05-24 19:10:58',85475,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96818,'2013-05-24 19:11:19',85476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96819,'2013-05-24 19:12:57',85477,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96820,'2013-05-24 19:16:06',85478,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96821,'2013-05-24 19:17:03',85479,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96822,'2013-05-24 19:22:41',85480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96823,'2013-05-24 19:27:59',85481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96824,'2013-05-24 19:44:01',85482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96825,'2013-05-24 19:56:13',85483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96826,'2013-05-24 20:01:44',72343,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(96827,'2013-05-24 20:14:43',85484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96828,'2013-05-24 20:29:02',85485,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96829,'2013-05-24 20:49:12',85486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96830,'2013-05-24 20:50:51',85487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96831,'2013-05-24 21:07:33',85488,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(96832,'2013-05-24 21:23:05',85489,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96833,'2013-05-24 21:23:32',85490,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96834,'2013-05-24 21:30:16',85491,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96835,'2013-05-24 21:35:32',85492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96836,'2013-05-24 21:36:04',85493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96837,'2013-05-24 21:36:50',85494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96838,'2013-05-24 21:47:10',85495,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96839,'2013-05-24 21:56:33',85496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96840,'2013-05-24 21:57:33',85497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96841,'2013-05-24 22:10:47',85498,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96842,'2013-05-24 22:23:58',85499,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96843,'2013-05-24 22:37:36',72512,1,NULL,NULL,NULL,'desktop',NULL),
(96844,'2013-05-24 22:41:32',85500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96845,'2013-05-24 22:46:38',85501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96846,'2013-05-24 22:47:01',85502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96847,'2013-05-24 22:49:20',85503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96848,'2013-05-24 22:54:06',85504,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96849,'2013-05-24 22:54:37',85505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96850,'2013-05-24 23:04:12',85506,0,NULL,NULL,NULL,'desktop',NULL),
(96851,'2013-05-24 23:05:31',85507,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96852,'2013-05-24 23:11:26',85508,0,NULL,NULL,NULL,'desktop',NULL),
(96853,'2013-05-24 23:16:12',85509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96854,'2013-05-24 23:37:36',85510,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96855,'2013-05-25 00:12:22',85511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96856,'2013-05-25 00:35:50',85512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96857,'2013-05-25 00:39:02',85513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96858,'2013-05-25 00:40:06',85514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96859,'2013-05-25 00:43:12',85515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96860,'2013-05-25 01:21:08',85516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96861,'2013-05-25 01:21:42',85517,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(96862,'2013-05-25 01:24:04',85518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96863,'2013-05-25 01:27:09',85519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96864,'2013-05-25 01:30:08',78089,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(96865,'2013-05-25 01:51:43',77964,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(96866,'2013-05-25 02:21:46',85520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96867,'2013-05-25 03:12:10',85521,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96868,'2013-05-25 03:51:06',85522,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96869,'2013-05-25 04:38:52',85523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96870,'2013-05-25 04:46:49',85524,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96871,'2013-05-25 04:50:39',85525,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96872,'2013-05-25 05:15:37',85526,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96873,'2013-05-25 05:26:26',85527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96874,'2013-05-25 05:37:01',85528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96875,'2013-05-25 05:56:30',85529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96876,'2013-05-25 06:06:30',80777,1,NULL,NULL,NULL,'mobile',NULL),
(96877,'2013-05-25 06:10:05',85530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96878,'2013-05-25 06:23:35',85531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96879,'2013-05-25 06:52:05',85532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96880,'2013-05-25 06:57:26',83771,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(96881,'2013-05-25 07:05:34',82154,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(96882,'2013-05-25 07:05:52',85533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96883,'2013-05-25 07:06:07',85534,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96884,'2013-05-25 07:25:04',72758,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(96885,'2013-05-25 07:30:16',85535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96886,'2013-05-25 07:31:33',85536,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96887,'2013-05-25 07:52:31',85537,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96888,'2013-05-25 08:02:21',85538,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96889,'2013-05-25 08:02:49',85539,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96890,'2013-05-25 08:26:06',85540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96891,'2013-05-25 08:28:54',85541,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(96892,'2013-05-25 08:33:19',85542,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(96893,'2013-05-25 09:19:45',85543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96894,'2013-05-25 09:19:46',83986,1,NULL,NULL,NULL,'desktop',NULL),
(96895,'2013-05-25 09:24:06',85544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96896,'2013-05-25 09:27:38',85545,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(96897,'2013-05-25 09:30:23',85546,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96898,'2013-05-25 09:36:26',85547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96899,'2013-05-25 10:03:04',63780,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(96900,'2013-05-25 10:29:07',69995,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(96901,'2013-05-25 10:32:04',85548,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96902,'2013-05-25 10:59:51',85549,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96903,'2013-05-25 11:10:55',85550,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96904,'2013-05-25 11:17:21',85551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96905,'2013-05-25 11:28:08',80766,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(96906,'2013-05-25 11:50:50',85552,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96907,'2013-05-25 12:02:39',85553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96908,'2013-05-25 12:03:49',85554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96909,'2013-05-25 12:12:17',79281,1,NULL,NULL,NULL,'desktop',NULL),
(96910,'2013-05-25 12:16:02',85555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96911,'2013-05-25 12:21:43',85556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96912,'2013-05-25 12:26:36',85557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96913,'2013-05-25 12:30:22',85558,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96914,'2013-05-25 12:34:04',85559,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96915,'2013-05-25 12:54:35',85560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96916,'2013-05-25 12:59:29',85561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96917,'2013-05-25 13:00:08',85562,0,NULL,NULL,NULL,'mobile',NULL),
(96918,'2013-05-25 13:14:53',85563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96919,'2013-05-25 13:19:58',85564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96920,'2013-05-25 13:22:31',85565,0,NULL,NULL,NULL,'desktop',NULL),
(96921,'2013-05-25 13:22:50',85566,0,NULL,NULL,NULL,'mobile',NULL),
(96922,'2013-05-25 13:23:33',85567,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96923,'2013-05-25 13:35:20',85568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96924,'2013-05-25 13:49:49',85569,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96925,'2013-05-25 14:13:37',70194,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(96926,'2013-05-25 14:15:43',85570,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96927,'2013-05-25 14:16:36',85571,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96928,'2013-05-25 14:21:08',85572,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(96929,'2013-05-25 14:22:44',85573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96930,'2013-05-25 14:34:11',85574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96931,'2013-05-25 14:37:59',85575,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96932,'2013-05-25 14:44:01',85576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96933,'2013-05-25 14:50:30',85577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96934,'2013-05-25 14:57:06',85578,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(96935,'2013-05-25 15:00:36',81713,1,NULL,NULL,NULL,'mobile',NULL),
(96936,'2013-05-25 15:04:06',72144,1,NULL,NULL,NULL,'mobile',NULL),
(96937,'2013-05-25 15:11:43',85579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96938,'2013-05-25 15:12:08',85580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96939,'2013-05-25 15:16:24',85581,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96940,'2013-05-25 15:33:00',85582,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96941,'2013-05-25 15:38:54',85583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96942,'2013-05-25 15:42:41',85584,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96943,'2013-05-25 15:57:38',85585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96944,'2013-05-25 15:59:00',85586,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96945,'2013-05-25 16:02:03',85587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96946,'2013-05-25 16:06:32',74293,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(96947,'2013-05-25 16:11:18',85588,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96948,'2013-05-25 16:13:27',85589,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96949,'2013-05-25 16:22:26',85590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96950,'2013-05-25 16:28:27',85591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96951,'2013-05-25 16:36:04',85592,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96952,'2013-05-25 16:57:26',85593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96953,'2013-05-25 16:59:49',85594,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(96954,'2013-05-25 17:04:36',85595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96955,'2013-05-25 17:26:58',85596,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96956,'2013-05-25 17:27:06',80078,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(96957,'2013-05-25 17:31:55',85597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96958,'2013-05-25 17:36:57',74723,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(96959,'2013-05-25 17:38:56',85598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96960,'2013-05-25 17:48:48',85599,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96961,'2013-05-25 17:53:44',85600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96962,'2013-05-25 18:21:30',85601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96963,'2013-05-25 18:29:19',85602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96964,'2013-05-25 18:43:15',81670,1,NULL,NULL,NULL,'desktop',NULL),
(96965,'2013-05-25 18:45:29',85603,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96966,'2013-05-25 19:07:51',85604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96967,'2013-05-25 19:17:12',85605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96968,'2013-05-25 19:21:26',85606,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96969,'2013-05-25 19:24:47',85607,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96970,'2013-05-25 19:26:54',85608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96971,'2013-05-25 19:32:14',85609,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(96972,'2013-05-25 19:37:24',85610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96973,'2013-05-25 19:46:36',85611,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96974,'2013-05-25 20:16:15',85612,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96975,'2013-05-25 20:25:43',85613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96976,'2013-05-25 20:50:46',85614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96977,'2013-05-25 21:00:01',77106,1,NULL,NULL,NULL,'mobile',NULL),
(96978,'2013-05-25 21:01:03',85615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96979,'2013-05-25 21:04:06',85616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96980,'2013-05-25 21:09:07',85617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96981,'2013-05-25 21:39:55',85618,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96982,'2013-05-25 21:44:18',85619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96983,'2013-05-25 22:18:59',85620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96984,'2013-05-25 22:22:51',85621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96985,'2013-05-25 22:42:05',85622,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96986,'2013-05-25 22:48:20',85623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96987,'2013-05-25 22:52:01',85624,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96988,'2013-05-25 23:03:26',85625,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(96989,'2013-05-26 00:04:07',85626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96990,'2013-05-26 00:33:03',85627,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96991,'2013-05-26 00:35:56',85628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96992,'2013-05-26 00:46:36',85629,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96993,'2013-05-26 00:52:26',85630,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(96994,'2013-05-26 00:55:27',85631,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(96995,'2013-05-26 00:58:09',74950,1,NULL,NULL,NULL,'mobile',NULL),
(96996,'2013-05-26 01:16:09',85632,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96997,'2013-05-26 01:20:46',85633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(96998,'2013-05-26 01:25:40',85634,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(96999,'2013-05-26 02:10:10',85635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97000,'2013-05-26 02:11:08',85636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97001,'2013-05-26 02:12:16',85637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97002,'2013-05-26 02:43:52',85638,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97003,'2013-05-26 02:55:38',85639,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97004,'2013-05-26 02:57:04',85640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97005,'2013-05-26 03:39:36',85641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97006,'2013-05-26 03:54:28',85642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97007,'2013-05-26 04:28:20',85643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97008,'2013-05-26 04:29:44',80761,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(97009,'2013-05-26 04:34:24',85644,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97010,'2013-05-26 04:38:43',85645,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97011,'2013-05-26 04:39:13',85646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97012,'2013-05-26 05:11:01',85647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97013,'2013-05-26 05:26:36',85648,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97014,'2013-05-26 05:34:29',85649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97015,'2013-05-26 05:39:25',85650,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97016,'2013-05-26 05:47:33',85651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97017,'2013-05-26 06:10:16',85652,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97018,'2013-05-26 06:13:49',85653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97019,'2013-05-26 06:14:07',85654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97020,'2013-05-26 06:14:13',85655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97021,'2013-05-26 06:15:40',85656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97022,'2013-05-26 06:24:04',85657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97023,'2013-05-26 06:24:22',85658,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97024,'2013-05-26 06:24:28',85659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97025,'2013-05-26 06:25:29',85660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97026,'2013-05-26 06:35:39',85661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97027,'2013-05-26 06:51:47',85662,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97028,'2013-05-26 06:52:22',85663,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(97029,'2013-05-26 07:06:03',85664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97030,'2013-05-26 07:16:26',85665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97031,'2013-05-26 07:34:16',85666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97032,'2013-05-26 08:01:14',85667,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(97033,'2013-05-26 08:09:35',85668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97034,'2013-05-26 08:12:05',79081,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(97035,'2013-05-26 08:43:12',85669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97036,'2013-05-26 08:50:03',85670,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(97037,'2013-05-26 08:52:08',78454,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(97038,'2013-05-26 08:52:45',85671,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97039,'2013-05-26 08:58:54',85672,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97040,'2013-05-26 09:13:15',85673,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97041,'2013-05-26 09:22:20',85674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97042,'2013-05-26 09:29:04',85675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97043,'2013-05-26 09:44:20',84072,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(97044,'2013-05-26 10:03:47',85676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97045,'2013-05-26 10:19:33',85677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97046,'2013-05-26 10:32:35',72499,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(97047,'2013-05-26 10:43:14',85678,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(97048,'2013-05-26 10:53:46',78648,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(97049,'2013-05-26 11:07:19',78624,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(97050,'2013-05-26 11:13:14',85679,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97051,'2013-05-26 11:14:55',85680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97052,'2013-05-26 11:27:58',85681,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97053,'2013-05-26 11:31:56',85682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97054,'2013-05-26 11:36:19',85683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97055,'2013-05-26 11:40:57',71106,1,NULL,NULL,NULL,'mobile',NULL),
(97056,'2013-05-26 11:45:43',85684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97057,'2013-05-26 11:50:10',85685,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97058,'2013-05-26 12:20:20',85686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97059,'2013-05-26 12:26:27',85687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97060,'2013-05-26 12:32:39',85688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97061,'2013-05-26 12:33:31',85689,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97062,'2013-05-26 12:40:52',85690,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97063,'2013-05-26 12:44:23',73218,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(97064,'2013-05-26 12:47:19',85691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97065,'2013-05-26 13:16:10',85692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97066,'2013-05-26 13:19:05',85693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97067,'2013-05-26 13:24:55',85694,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97068,'2013-05-26 13:28:11',85695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97069,'2013-05-26 13:30:08',85696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97070,'2013-05-26 13:31:26',85697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97071,'2013-05-26 13:34:27',71723,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(97072,'2013-05-26 13:35:58',85698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97073,'2013-05-26 13:37:02',85699,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97074,'2013-05-26 13:41:29',85700,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97075,'2013-05-26 14:12:40',85701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97076,'2013-05-26 14:20:07',85702,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97077,'2013-05-26 14:34:09',85703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97078,'2013-05-26 14:41:32',85704,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(97079,'2013-05-26 14:47:36',85705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97080,'2013-05-26 14:56:34',85706,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97081,'2013-05-26 14:59:19',85707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97082,'2013-05-26 14:59:21',85708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97083,'2013-05-26 15:30:58',85709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97084,'2013-05-26 15:38:08',85710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97085,'2013-05-26 15:39:25',85711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97086,'2013-05-26 15:40:24',85712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97087,'2013-05-26 15:42:13',85713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97088,'2013-05-26 16:15:08',85714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97089,'2013-05-26 16:18:55',72273,1,NULL,NULL,NULL,'desktop',NULL),
(97090,'2013-05-26 16:32:19',85715,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97091,'2013-05-26 16:49:48',75399,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(97092,'2013-05-26 17:09:56',85716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97093,'2013-05-26 17:11:47',85717,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97094,'2013-05-26 17:12:36',85718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97095,'2013-05-26 17:25:18',75223,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(97096,'2013-05-26 17:27:32',85719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97097,'2013-05-26 17:27:46',85720,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97098,'2013-05-26 17:33:36',85721,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97099,'2013-05-26 17:35:51',85722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97100,'2013-05-26 17:40:44',85723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97101,'2013-05-26 17:41:57',85724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97102,'2013-05-26 17:42:36',85725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97103,'2013-05-26 17:49:21',85726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97104,'2013-05-26 17:50:15',85727,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97105,'2013-05-26 17:53:16',85728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97106,'2013-05-26 17:55:19',85729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97107,'2013-05-26 17:56:23',85730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97108,'2013-05-26 17:57:39',85731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97109,'2013-05-26 17:58:37',85732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97110,'2013-05-26 18:16:32',85733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97111,'2013-05-26 18:18:25',85734,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97112,'2013-05-26 18:37:15',85735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97113,'2013-05-26 18:42:16',85736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97114,'2013-05-26 18:51:36',85737,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97115,'2013-05-26 18:55:59',85738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97116,'2013-05-26 19:00:58',85739,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(97117,'2013-05-26 19:03:32',85740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97118,'2013-05-26 19:11:01',85741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97119,'2013-05-26 19:19:52',85742,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97120,'2013-05-26 19:24:41',85743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97121,'2013-05-26 19:30:49',85744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97122,'2013-05-26 19:41:01',74414,1,NULL,NULL,NULL,'mobile',NULL),
(97123,'2013-05-26 20:00:14',85745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97124,'2013-05-26 20:03:45',77955,1,NULL,NULL,NULL,'mobile',NULL),
(97125,'2013-05-26 20:10:24',85746,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97126,'2013-05-26 20:22:43',85747,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97127,'2013-05-26 20:24:56',81296,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(97128,'2013-05-26 20:25:50',85748,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97129,'2013-05-26 20:29:48',72032,1,NULL,NULL,NULL,'desktop',NULL),
(97130,'2013-05-26 20:31:57',85749,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97131,'2013-05-26 20:33:48',85750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97132,'2013-05-26 20:38:57',85751,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(97133,'2013-05-26 20:40:05',85752,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97134,'2013-05-26 20:49:52',85753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97135,'2013-05-26 20:58:00',72093,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(97136,'2013-05-26 21:05:17',85754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97137,'2013-05-26 21:06:47',77794,1,NULL,NULL,NULL,'desktop',NULL),
(97138,'2013-05-26 21:09:39',85755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97139,'2013-05-26 21:14:12',70325,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(97140,'2013-05-26 21:23:41',85756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97141,'2013-05-26 21:23:51',85757,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97142,'2013-05-26 21:24:07',73627,1,NULL,NULL,NULL,'desktop',NULL),
(97143,'2013-05-26 21:32:41',85758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97144,'2013-05-26 21:34:47',83202,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(97145,'2013-05-26 21:49:04',85759,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97146,'2013-05-26 21:50:51',85760,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97147,'2013-05-26 21:51:20',85761,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97148,'2013-05-26 22:14:38',85762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97149,'2013-05-26 22:15:48',85763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97150,'2013-05-26 22:47:21',85764,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97151,'2013-05-26 22:51:15',85765,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97152,'2013-05-26 23:00:48',85766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97153,'2013-05-26 23:18:02',79572,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(97154,'2013-05-26 23:29:17',85767,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97155,'2013-05-26 23:36:07',85768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97156,'2013-05-26 23:43:02',85769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97157,'2013-05-26 23:48:04',85770,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97158,'2013-05-26 23:56:17',75943,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(97159,'2013-05-27 00:01:08',85771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97160,'2013-05-27 00:23:27',84642,1,NULL,NULL,NULL,'desktop',NULL),
(97161,'2013-05-27 00:25:50',85772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97162,'2013-05-27 00:34:05',85773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97163,'2013-05-27 00:40:08',65546,1,NULL,NULL,NULL,'desktop',NULL),
(97164,'2013-05-27 00:45:30',85774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97165,'2013-05-27 01:00:45',85775,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97166,'2013-05-27 01:10:53',85776,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97167,'2013-05-27 01:11:41',85777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97168,'2013-05-27 01:12:01',85778,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97169,'2013-05-27 01:33:57',85779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97170,'2013-05-27 02:33:50',85780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97171,'2013-05-27 03:05:16',85781,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97172,'2013-05-27 03:11:59',85782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97173,'2013-05-27 03:39:10',85783,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97174,'2013-05-27 04:18:39',85784,0,NULL,NULL,NULL,'desktop',NULL),
(97175,'2013-05-27 04:50:35',85785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97176,'2013-05-27 05:09:17',83032,1,NULL,NULL,NULL,'desktop',NULL),
(97177,'2013-05-27 05:56:15',85786,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97178,'2013-05-27 06:26:34',85787,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97179,'2013-05-27 06:36:35',85788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97180,'2013-05-27 06:44:30',70486,1,NULL,NULL,NULL,'mobile',NULL),
(97181,'2013-05-27 06:59:12',85789,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97182,'2013-05-27 07:04:26',77435,1,NULL,NULL,NULL,'desktop',NULL),
(97183,'2013-05-27 07:21:10',85790,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(97184,'2013-05-27 07:56:06',71474,1,NULL,NULL,NULL,'desktop',NULL),
(97185,'2013-05-27 08:04:20',85791,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97186,'2013-05-27 08:05:53',71372,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(97187,'2013-05-27 08:14:16',85792,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97188,'2013-05-27 08:14:58',85793,0,NULL,NULL,NULL,'desktop',NULL),
(97189,'2013-05-27 08:25:24',85794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97190,'2013-05-27 08:25:53',85795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97191,'2013-05-27 08:26:34',85796,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97192,'2013-05-27 08:35:24',85797,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97193,'2013-05-27 08:46:02',85798,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97194,'2013-05-27 08:54:22',85799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97195,'2013-05-27 09:03:27',85800,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97196,'2013-05-27 09:04:15',85801,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(97197,'2013-05-27 09:10:29',85802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97198,'2013-05-27 09:12:48',85803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97199,'2013-05-27 09:19:18',85804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97200,'2013-05-27 09:20:25',85805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97201,'2013-05-27 09:23:05',85806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97202,'2013-05-27 09:29:25',85807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97203,'2013-05-27 09:30:40',85808,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97204,'2013-05-27 09:31:14',85809,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97205,'2013-05-27 09:34:14',85810,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97206,'2013-05-27 09:39:08',82226,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(97207,'2013-05-27 09:45:20',85811,0,NULL,NULL,NULL,'desktop',NULL),
(97208,'2013-05-27 09:49:45',85812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97209,'2013-05-27 09:50:15',85813,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97210,'2013-05-27 09:57:51',75944,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(97211,'2013-05-27 10:00:20',85814,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97212,'2013-05-27 10:18:38',85815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97213,'2013-05-27 10:19:54',83599,1,NULL,NULL,NULL,'desktop',NULL),
(97214,'2013-05-27 10:20:22',85816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97215,'2013-05-27 10:21:19',85817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97216,'2013-05-27 10:25:10',85818,0,NULL,NULL,NULL,'desktop',NULL),
(97217,'2013-05-27 10:25:24',81690,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(97218,'2013-05-27 10:42:14',85819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97219,'2013-05-27 10:46:21',85820,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97220,'2013-05-27 10:47:24',85821,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97221,'2013-05-27 10:57:06',85822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97222,'2013-05-27 10:59:24',85823,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97223,'2013-05-27 11:07:42',85824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97224,'2013-05-27 11:19:11',78024,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(97225,'2013-05-27 11:21:07',85825,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97226,'2013-05-27 11:21:20',85826,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97227,'2013-05-27 11:27:27',78785,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(97228,'2013-05-27 11:36:51',85827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97229,'2013-05-27 11:39:31',85828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97230,'2013-05-27 11:39:41',85829,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97231,'2013-05-27 11:40:12',85830,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97232,'2013-05-27 11:41:28',85831,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97233,'2013-05-27 11:44:48',85832,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97234,'2013-05-27 11:51:19',79192,1,NULL,NULL,NULL,'desktop',NULL),
(97235,'2013-05-27 11:53:26',85833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97236,'2013-05-27 11:54:36',85834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97237,'2013-05-27 11:54:48',85835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97238,'2013-05-27 12:01:08',85618,1,NULL,NULL,NULL,'desktop',NULL),
(97239,'2013-05-27 12:02:23',85836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97240,'2013-05-27 12:04:16',76554,1,NULL,NULL,NULL,'mobile',NULL),
(97241,'2013-05-27 12:07:21',85837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97242,'2013-05-27 12:09:26',85838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97243,'2013-05-27 12:13:16',79011,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(97244,'2013-05-27 12:17:02',85839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97245,'2013-05-27 12:19:56',85840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97246,'2013-05-27 12:20:22',85841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97247,'2013-05-27 12:31:23',72908,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(97248,'2013-05-27 12:32:02',85842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97249,'2013-05-27 12:32:36',85843,0,NULL,NULL,NULL,'mobile',NULL),
(97250,'2013-05-27 12:35:52',85844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97251,'2013-05-27 12:37:16',85845,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97252,'2013-05-27 12:43:52',85846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97253,'2013-05-27 12:45:08',85847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97254,'2013-05-27 12:45:26',85848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97255,'2013-05-27 12:46:00',85849,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(97256,'2013-05-27 12:47:46',74726,1,NULL,NULL,NULL,'mobile',NULL),
(97257,'2013-05-27 12:50:29',85850,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(97258,'2013-05-27 12:54:09',85851,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(97259,'2013-05-27 12:54:22',68941,1,NULL,NULL,NULL,'desktop',NULL),
(97260,'2013-05-27 12:56:51',85852,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97261,'2013-05-27 13:03:57',85853,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97262,'2013-05-27 13:21:07',85854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97263,'2013-05-27 13:36:40',71497,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(97264,'2013-05-27 13:42:50',85855,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97265,'2013-05-27 13:43:28',85856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97266,'2013-05-27 13:47:17',85857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97267,'2013-05-27 13:50:27',85858,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97268,'2013-05-27 13:55:21',78947,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(97269,'2013-05-27 13:56:53',85859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97270,'2013-05-27 13:57:50',85860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97271,'2013-05-27 14:02:53',85861,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97272,'2013-05-27 14:09:46',85862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97273,'2013-05-27 14:13:44',64415,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(97274,'2013-05-27 14:14:08',85863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97275,'2013-05-27 14:19:25',85864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97276,'2013-05-27 14:19:57',85865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97277,'2013-05-27 14:30:00',85866,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97278,'2013-05-27 14:34:59',75145,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(97279,'2013-05-27 14:37:08',85867,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(97280,'2013-05-27 14:39:40',85868,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(97281,'2013-05-27 14:48:16',85869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97282,'2013-05-27 14:50:17',85870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97283,'2013-05-27 14:58:24',85871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97284,'2013-05-27 14:58:45',74050,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(97285,'2013-05-27 15:05:39',85872,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97286,'2013-05-27 15:06:56',85873,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97287,'2013-05-27 15:07:59',85874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97288,'2013-05-27 15:15:14',85875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97289,'2013-05-27 15:21:38',85876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97290,'2013-05-27 15:23:12',85877,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97291,'2013-05-27 15:25:58',85878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97292,'2013-05-27 15:36:39',73746,1,NULL,NULL,NULL,'desktop',NULL),
(97293,'2013-05-27 15:36:50',85879,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97294,'2013-05-27 15:44:11',85880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97295,'2013-05-27 15:49:43',85881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97296,'2013-05-27 15:49:44',85882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97297,'2013-05-27 15:59:12',85883,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97298,'2013-05-27 16:02:53',85884,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97299,'2013-05-27 16:06:43',70440,1,NULL,NULL,NULL,'mobile',NULL),
(97300,'2013-05-27 16:11:26',77996,1,NULL,NULL,NULL,'desktop',NULL),
(97301,'2013-05-27 16:13:59',85885,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97302,'2013-05-27 16:16:27',85886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97303,'2013-05-27 16:19:36',85887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97304,'2013-05-27 16:20:09',81351,1,NULL,NULL,NULL,'desktop',NULL),
(97305,'2013-05-27 16:23:16',85888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97306,'2013-05-27 16:23:48',85889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97307,'2013-05-27 16:27:16',85890,0,NULL,NULL,NULL,'desktop',NULL),
(97308,'2013-05-27 16:27:20',85891,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97309,'2013-05-27 16:27:38',85892,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97310,'2013-05-27 16:29:19',85893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97311,'2013-05-27 16:31:15',72467,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(97312,'2013-05-27 16:32:26',74479,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(97313,'2013-05-27 16:34:27',85894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97314,'2013-05-27 16:40:45',85895,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97315,'2013-05-27 16:43:01',85896,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97316,'2013-05-27 16:48:23',85897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97317,'2013-05-27 16:52:29',85573,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(97318,'2013-05-27 16:52:35',85898,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(97319,'2013-05-27 16:53:48',82338,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(97320,'2013-05-27 16:56:41',85899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97321,'2013-05-27 16:57:51',85900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97322,'2013-05-27 17:04:49',85901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97323,'2013-05-27 17:06:06',75301,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(97324,'2013-05-27 17:09:02',85902,0,NULL,NULL,NULL,'desktop',NULL),
(97325,'2013-05-27 17:11:31',85903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97326,'2013-05-27 17:14:55',85904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97327,'2013-05-27 17:15:17',85905,0,NULL,NULL,NULL,'mobile',NULL),
(97328,'2013-05-27 17:16:30',82547,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(97329,'2013-05-27 17:18:25',79112,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(97330,'2013-05-27 17:19:33',85906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97331,'2013-05-27 17:19:46',85907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97332,'2013-05-27 17:21:51',85908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97333,'2013-05-27 17:26:05',85909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97334,'2013-05-27 17:31:38',85910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97335,'2013-05-27 17:32:29',72188,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(97336,'2013-05-27 17:45:23',85911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97337,'2013-05-27 17:49:04',85912,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97338,'2013-05-27 17:52:23',85913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97339,'2013-05-27 17:55:13',85914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97340,'2013-05-27 17:55:18',85915,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97341,'2013-05-27 17:58:47',84547,1,NULL,NULL,NULL,'mobile',NULL),
(97342,'2013-05-27 18:02:30',85916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97343,'2013-05-27 18:04:03',85917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97344,'2013-05-27 18:20:51',85918,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97345,'2013-05-27 18:52:30',85919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97346,'2013-05-27 19:03:46',85920,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(97347,'2013-05-27 19:08:29',85921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97348,'2013-05-27 19:09:14',85922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97349,'2013-05-27 19:21:47',85923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97350,'2013-05-27 19:41:47',85924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97351,'2013-05-27 19:41:57',85925,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97352,'2013-05-27 19:48:50',75104,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(97353,'2013-05-27 19:55:27',81602,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(97354,'2013-05-27 20:02:13',85926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97355,'2013-05-27 20:05:17',85927,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97356,'2013-05-27 20:07:48',85928,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97357,'2013-05-27 20:11:11',85929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97358,'2013-05-27 20:13:03',85930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97359,'2013-05-27 20:19:23',85931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97360,'2013-05-27 20:24:24',85932,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97361,'2013-05-27 20:28:10',85933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97362,'2013-05-27 20:28:41',85934,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97363,'2013-05-27 20:35:14',85935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97364,'2013-05-27 20:52:06',78973,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(97365,'2013-05-27 20:53:39',85936,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97366,'2013-05-27 20:55:31',85937,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(97367,'2013-05-27 20:58:26',85938,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97368,'2013-05-27 21:05:58',85939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97369,'2013-05-27 21:10:08',85940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97370,'2013-05-27 21:14:24',85941,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97371,'2013-05-27 21:26:40',85942,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97372,'2013-05-27 21:45:40',84689,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(97373,'2013-05-27 21:46:33',85943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97374,'2013-05-27 21:51:08',85944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97375,'2013-05-27 22:14:52',85945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97376,'2013-05-27 22:20:17',85946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97377,'2013-05-27 22:30:56',85947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97378,'2013-05-27 22:32:25',85948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97379,'2013-05-27 22:33:53',85949,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97380,'2013-05-27 22:40:45',73253,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(97381,'2013-05-27 22:45:21',85950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97382,'2013-05-27 22:48:57',85951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97383,'2013-05-27 22:54:12',85952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97384,'2013-05-27 23:17:21',67169,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(97385,'2013-05-27 23:33:00',85953,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97386,'2013-05-27 23:54:35',75751,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(97387,'2013-05-28 00:03:35',85954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97388,'2013-05-28 00:09:49',85955,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97389,'2013-05-28 00:10:29',85956,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97390,'2013-05-28 00:25:02',85957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97391,'2013-05-28 00:26:01',85958,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97392,'2013-05-28 00:27:37',85959,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97393,'2013-05-28 00:31:40',85960,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97394,'2013-05-28 00:36:33',85961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97395,'2013-05-28 00:41:54',85962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97396,'2013-05-28 00:57:46',85963,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97397,'2013-05-28 01:06:13',77577,1,NULL,NULL,NULL,'desktop',NULL),
(97398,'2013-05-28 01:06:19',85964,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97399,'2013-05-28 01:33:38',85965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97400,'2013-05-28 01:40:29',80613,1,NULL,NULL,NULL,'desktop',NULL),
(97401,'2013-05-28 02:22:15',85966,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97402,'2013-05-28 02:36:21',85967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97403,'2013-05-28 02:39:30',64859,1,NULL,NULL,NULL,'desktop',NULL),
(97404,'2013-05-28 02:48:59',85968,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97405,'2013-05-28 02:54:26',85969,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97406,'2013-05-28 03:03:22',85970,0,NULL,NULL,NULL,'desktop',NULL),
(97407,'2013-05-28 03:04:17',85971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97408,'2013-05-28 03:05:17',85972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97409,'2013-05-28 03:12:02',85973,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97410,'2013-05-28 03:28:47',76231,1,NULL,NULL,NULL,'mobile',NULL),
(97411,'2013-05-28 03:34:18',85974,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97412,'2013-05-28 03:38:19',85975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97413,'2013-05-28 03:47:13',85976,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97414,'2013-05-28 04:00:44',85977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97415,'2013-05-28 04:25:46',85978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97416,'2013-05-28 04:29:38',73163,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(97417,'2013-05-28 04:32:03',85979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97418,'2013-05-28 04:40:39',85980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97419,'2013-05-28 04:44:15',85981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97420,'2013-05-28 04:46:52',85982,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97421,'2013-05-28 04:58:01',85983,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97422,'2013-05-28 05:17:17',76629,1,NULL,NULL,NULL,'desktop',NULL),
(97423,'2013-05-28 05:22:24',85984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97424,'2013-05-28 05:29:02',85985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97425,'2013-05-28 05:29:17',85986,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97426,'2013-05-28 05:32:39',85987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97427,'2013-05-28 05:49:35',83724,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(97428,'2013-05-28 06:07:35',85988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97429,'2013-05-28 06:17:36',85989,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97430,'2013-05-28 06:18:42',85990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97431,'2013-05-28 06:20:23',85991,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97432,'2013-05-28 06:22:42',72263,1,NULL,NULL,NULL,'desktop',NULL),
(97433,'2013-05-28 06:39:59',85992,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97434,'2013-05-28 06:40:58',85993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97435,'2013-05-28 06:49:10',85994,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97436,'2013-05-28 06:50:16',85995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97437,'2013-05-28 06:52:43',85996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97438,'2013-05-28 06:52:51',85997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97439,'2013-05-28 07:02:22',85998,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97440,'2013-05-28 07:05:08',81102,1,NULL,NULL,NULL,'mobile',NULL),
(97441,'2013-05-28 07:07:51',85999,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97442,'2013-05-28 07:11:19',73722,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(97443,'2013-05-28 07:12:32',86000,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97444,'2013-05-28 07:12:39',86001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97445,'2013-05-28 07:13:42',86002,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97446,'2013-05-28 07:15:14',86003,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97447,'2013-05-28 07:21:09',86004,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97448,'2013-05-28 07:24:13',86005,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97449,'2013-05-28 07:38:11',86006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97450,'2013-05-28 08:02:03',80760,1,NULL,NULL,NULL,'desktop',NULL),
(97451,'2013-05-28 08:11:22',86007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97452,'2013-05-28 08:24:45',86008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97453,'2013-05-28 08:30:00',86009,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97454,'2013-05-28 08:39:10',86010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97455,'2013-05-28 08:56:34',78522,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(97456,'2013-05-28 08:59:59',86011,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97457,'2013-05-28 09:02:08',86012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97458,'2013-05-28 09:08:31',86013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97459,'2013-05-28 09:08:39',86014,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97460,'2013-05-28 09:11:56',86015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97461,'2013-05-28 09:18:42',86016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97462,'2013-05-28 09:21:51',86017,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97463,'2013-05-28 09:25:33',86018,0,NULL,NULL,NULL,'desktop',NULL),
(97464,'2013-05-28 09:30:05',86019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97465,'2013-05-28 09:31:37',86020,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(97466,'2013-05-28 09:32:00',86021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97467,'2013-05-28 09:35:34',86022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97468,'2013-05-28 09:36:40',86023,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97469,'2013-05-28 09:43:51',86024,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97470,'2013-05-28 09:45:38',86025,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97471,'2013-05-28 09:47:26',86026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97472,'2013-05-28 09:52:18',86027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97473,'2013-05-28 09:56:30',86028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97474,'2013-05-28 09:57:27',86029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97475,'2013-05-28 10:04:56',86030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97476,'2013-05-28 10:05:30',86031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97477,'2013-05-28 10:08:20',86032,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97478,'2013-05-28 10:18:16',86033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97479,'2013-05-28 10:26:40',86034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97480,'2013-05-28 10:32:26',86035,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(97481,'2013-05-28 10:35:39',86036,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97482,'2013-05-28 10:37:41',86037,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97483,'2013-05-28 10:42:18',86038,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97484,'2013-05-28 10:44:30',86039,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(97485,'2013-05-28 10:45:04',86040,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97486,'2013-05-28 10:46:50',86041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97487,'2013-05-28 10:47:54',72758,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(97488,'2013-05-28 10:55:41',86042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97489,'2013-05-28 11:02:38',86043,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97490,'2013-05-28 11:04:28',86044,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97491,'2013-05-28 11:07:11',86045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97492,'2013-05-28 11:08:18',86046,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97493,'2013-05-28 11:09:43',76627,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(97494,'2013-05-28 11:17:46',86047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97495,'2013-05-28 11:18:05',73712,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(97496,'2013-05-28 11:26:26',86048,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(97497,'2013-05-28 11:30:45',86049,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97498,'2013-05-28 11:36:10',86050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97499,'2013-05-28 11:44:48',86051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97500,'2013-05-28 11:45:07',86052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97501,'2013-05-28 11:48:42',86053,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97502,'2013-05-28 11:49:42',79415,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(97503,'2013-05-28 11:50:43',86054,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(97504,'2013-05-28 11:55:50',86055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97505,'2013-05-28 11:56:05',83867,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(97506,'2013-05-28 11:56:21',86056,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97507,'2013-05-28 12:04:34',86057,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97508,'2013-05-28 12:06:46',86058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97509,'2013-05-28 12:11:19',86059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97510,'2013-05-28 12:12:56',75218,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(97511,'2013-05-28 12:16:35',82278,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(97512,'2013-05-28 12:22:24',86060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97513,'2013-05-28 12:35:12',86061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97514,'2013-05-28 12:37:25',86062,0,NULL,NULL,NULL,'desktop',NULL),
(97515,'2013-05-28 12:38:46',79086,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(97516,'2013-05-28 12:40:56',86063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97517,'2013-05-28 12:44:33',86064,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97518,'2013-05-28 12:44:42',86065,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97519,'2013-05-28 12:46:27',86066,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97520,'2013-05-28 12:46:36',86067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97521,'2013-05-28 12:47:13',79753,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(97522,'2013-05-28 12:48:16',84375,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(97523,'2013-05-28 12:55:55',86068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97524,'2013-05-28 12:56:07',86069,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97525,'2013-05-28 12:57:41',80426,1,NULL,NULL,NULL,'mobile',NULL),
(97526,'2013-05-28 12:58:03',75358,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(97527,'2013-05-28 13:06:47',70511,1,NULL,NULL,NULL,'desktop',NULL),
(97528,'2013-05-28 13:07:45',86070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97529,'2013-05-28 13:08:25',78589,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(97530,'2013-05-28 13:08:55',86071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97531,'2013-05-28 13:10:49',86072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97532,'2013-05-28 13:18:59',86073,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97533,'2013-05-28 13:20:19',86074,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97534,'2013-05-28 13:22:14',86075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97535,'2013-05-28 13:24:03',86076,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97536,'2013-05-28 13:25:35',72803,1,NULL,NULL,NULL,'mobile',NULL),
(97537,'2013-05-28 13:26:04',86077,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97538,'2013-05-28 13:26:58',86078,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97539,'2013-05-28 13:29:10',86079,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97540,'2013-05-28 13:35:57',86080,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97541,'2013-05-28 13:36:30',86081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97542,'2013-05-28 13:39:11',86082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97543,'2013-05-28 13:39:23',79033,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(97544,'2013-05-28 13:39:45',86083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97545,'2013-05-28 13:41:29',86084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97546,'2013-05-28 13:42:20',86085,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97547,'2013-05-28 13:43:33',78744,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(97548,'2013-05-28 13:44:35',86086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97549,'2013-05-28 13:46:32',86087,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97550,'2013-05-28 13:46:57',86088,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(97551,'2013-05-28 13:52:43',86089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97552,'2013-05-28 13:53:37',86090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97553,'2013-05-28 13:53:52',86091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97554,'2013-05-28 13:55:25',86092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97555,'2013-05-28 13:57:39',86093,0,NULL,NULL,NULL,'mobile',NULL),
(97556,'2013-05-28 13:59:07',86094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97557,'2013-05-28 14:00:51',84052,1,NULL,NULL,NULL,'mobile',NULL),
(97558,'2013-05-28 14:06:14',86095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97559,'2013-05-28 14:09:55',86096,0,NULL,NULL,NULL,'desktop',NULL),
(97560,'2013-05-28 14:11:11',86097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97561,'2013-05-28 14:13:57',86098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97562,'2013-05-28 14:18:10',86099,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97563,'2013-05-28 14:18:41',86100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97564,'2013-05-28 14:20:17',86101,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97565,'2013-05-28 14:20:54',86102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97566,'2013-05-28 14:24:11',86103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97567,'2013-05-28 14:29:30',86104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97568,'2013-05-28 14:31:35',86105,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97569,'2013-05-28 14:44:29',86106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97570,'2013-05-28 14:49:09',86107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97571,'2013-05-28 14:53:45',86108,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(97572,'2013-05-28 14:56:20',86109,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97573,'2013-05-28 15:00:48',76544,1,NULL,NULL,NULL,'desktop',NULL),
(97574,'2013-05-28 15:01:08',86110,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(97575,'2013-05-28 15:07:45',86111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97576,'2013-05-28 15:08:11',73141,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(97577,'2013-05-28 15:08:19',86112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97578,'2013-05-28 15:13:18',86113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97579,'2013-05-28 15:16:24',73365,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(97580,'2013-05-28 15:17:23',86114,0,NULL,NULL,NULL,'desktop',NULL),
(97581,'2013-05-28 15:27:15',86115,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97582,'2013-05-28 15:29:19',86116,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97583,'2013-05-28 15:30:24',86117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97584,'2013-05-28 15:32:55',86118,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(97585,'2013-05-28 15:35:00',86119,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97586,'2013-05-28 15:36:04',86120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97587,'2013-05-28 15:42:50',86121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97588,'2013-05-28 15:47:53',86122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97589,'2013-05-28 15:48:55',86123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97590,'2013-05-28 15:52:32',86124,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97591,'2013-05-28 15:52:38',86125,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97592,'2013-05-28 15:53:06',76815,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(97593,'2013-05-28 16:02:45',86126,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97594,'2013-05-28 16:13:39',86127,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97595,'2013-05-28 16:15:52',86128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97596,'2013-05-28 16:23:47',86129,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97597,'2013-05-28 16:29:18',86130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97598,'2013-05-28 16:30:34',86131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97599,'2013-05-28 16:33:25',74094,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(97600,'2013-05-28 16:34:06',86132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97601,'2013-05-28 16:35:01',70706,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(97602,'2013-05-28 16:37:43',86133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97603,'2013-05-28 16:37:53',86134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97604,'2013-05-28 16:41:51',86135,0,NULL,NULL,NULL,'desktop',NULL),
(97605,'2013-05-28 16:47:47',86136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97606,'2013-05-28 16:49:25',86137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97607,'2013-05-28 16:52:23',86138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97608,'2013-05-28 16:53:38',86139,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97609,'2013-05-28 16:56:38',75086,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(97610,'2013-05-28 16:57:09',86140,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97611,'2013-05-28 17:00:13',86141,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97612,'2013-05-28 17:08:56',86142,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97613,'2013-05-28 17:20:15',74862,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(97614,'2013-05-28 17:21:21',86143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97615,'2013-05-28 17:28:19',86144,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97616,'2013-05-28 17:29:45',72228,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(97617,'2013-05-28 17:32:22',86145,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97618,'2013-05-28 17:34:34',86146,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97619,'2013-05-28 17:36:17',86147,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97620,'2013-05-28 17:41:25',77503,1,NULL,NULL,NULL,'desktop',NULL),
(97621,'2013-05-28 17:50:02',86148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97622,'2013-05-28 17:53:55',86149,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97623,'2013-05-28 17:55:20',86150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97624,'2013-05-28 17:58:33',86151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97625,'2013-05-28 18:01:11',86152,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97626,'2013-05-28 18:02:24',86153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97627,'2013-05-28 18:13:31',86154,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(97628,'2013-05-28 18:20:23',86155,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97629,'2013-05-28 18:24:45',86156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97630,'2013-05-28 18:28:33',77206,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(97631,'2013-05-28 18:31:01',86157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97632,'2013-05-28 18:32:16',86158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97633,'2013-05-28 18:36:05',86159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97634,'2013-05-28 18:36:21',86160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97635,'2013-05-28 18:42:10',86161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97636,'2013-05-28 18:43:06',86162,0,NULL,NULL,NULL,'desktop',NULL),
(97637,'2013-05-28 18:49:26',86163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97638,'2013-05-28 18:54:37',86164,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97639,'2013-05-28 18:56:27',86165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97640,'2013-05-28 18:57:41',86166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97641,'2013-05-28 18:58:41',86167,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97642,'2013-05-28 18:59:31',71833,1,NULL,NULL,NULL,'desktop',NULL),
(97643,'2013-05-28 19:03:22',86168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97644,'2013-05-28 19:07:32',86169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97645,'2013-05-28 19:11:17',86170,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97646,'2013-05-28 19:22:46',86171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97647,'2013-05-28 19:28:11',86172,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97648,'2013-05-28 19:30:48',86173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97649,'2013-05-28 19:37:41',86174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97650,'2013-05-28 19:41:19',86175,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97651,'2013-05-28 19:44:05',86176,0,NULL,NULL,NULL,'desktop',NULL),
(97652,'2013-05-28 19:46:08',86177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97653,'2013-05-28 19:48:54',86178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97654,'2013-05-28 19:52:04',86179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97655,'2013-05-28 20:00:16',86180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97656,'2013-05-28 20:03:16',86181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97657,'2013-05-28 20:13:00',86182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97658,'2013-05-28 20:25:27',86183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97659,'2013-05-28 20:30:41',86184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97660,'2013-05-28 20:33:02',86185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97661,'2013-05-28 20:38:32',77324,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(97662,'2013-05-28 20:51:52',86186,0,NULL,NULL,NULL,'desktop',NULL),
(97663,'2013-05-28 20:52:49',86187,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97664,'2013-05-28 20:54:01',86188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97665,'2013-05-28 20:57:05',86189,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97666,'2013-05-28 20:58:24',86190,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(97667,'2013-05-28 21:01:42',86191,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(97668,'2013-05-28 21:03:36',86192,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97669,'2013-05-28 21:08:37',86193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97670,'2013-05-28 21:19:02',86194,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97671,'2013-05-28 21:20:21',86195,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97672,'2013-05-28 21:21:35',86196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97673,'2013-05-28 21:27:46',86197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97674,'2013-05-28 21:42:34',86198,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(97675,'2013-05-28 21:43:41',86199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97676,'2013-05-28 21:47:20',86200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97677,'2013-05-28 21:49:10',86201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97678,'2013-05-28 21:52:49',79620,1,NULL,NULL,NULL,'desktop',NULL),
(97679,'2013-05-28 22:19:48',82721,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(97680,'2013-05-28 22:20:28',86202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97681,'2013-05-28 22:22:45',86203,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97682,'2013-05-28 22:26:15',86204,0,NULL,NULL,NULL,'desktop',NULL),
(97683,'2013-05-28 22:28:45',86205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97684,'2013-05-28 22:29:41',86206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97685,'2013-05-28 22:30:52',75021,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(97686,'2013-05-28 22:39:26',86207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97687,'2013-05-28 22:40:24',86208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97688,'2013-05-28 22:45:46',86209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97689,'2013-05-28 23:02:53',86210,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97690,'2013-05-28 23:04:01',86211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97691,'2013-05-28 23:14:47',84723,1,NULL,NULL,NULL,'mobile',NULL),
(97692,'2013-05-28 23:15:30',86212,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(97693,'2013-05-28 23:25:24',74557,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(97694,'2013-05-28 23:27:07',86213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97695,'2013-05-28 23:39:54',86214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97696,'2013-05-28 23:40:43',86215,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97697,'2013-05-28 23:41:17',86216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97698,'2013-05-28 23:42:23',86217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97699,'2013-05-29 00:20:08',86218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97700,'2013-05-29 00:25:40',86219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97701,'2013-05-29 00:36:10',86220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97702,'2013-05-29 00:46:19',86221,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97703,'2013-05-29 00:55:57',86222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97704,'2013-05-29 01:03:07',86223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97705,'2013-05-29 01:04:10',86224,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97706,'2013-05-29 01:22:42',77472,1,NULL,NULL,NULL,'desktop',NULL),
(97707,'2013-05-29 01:25:52',86225,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97708,'2013-05-29 01:51:12',86226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97709,'2013-05-29 01:56:14',86227,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97710,'2013-05-29 02:02:17',86228,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97711,'2013-05-29 02:06:53',86229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97712,'2013-05-29 02:19:04',86230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97713,'2013-05-29 02:30:15',84930,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(97714,'2013-05-29 02:38:37',86231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97715,'2013-05-29 02:39:10',86232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97716,'2013-05-29 02:46:34',86233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97717,'2013-05-29 03:10:06',86234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97718,'2013-05-29 03:10:38',86235,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(97719,'2013-05-29 03:17:00',86236,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97720,'2013-05-29 03:17:18',86237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97721,'2013-05-29 03:43:31',86238,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97722,'2013-05-29 04:11:19',86239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97723,'2013-05-29 04:15:04',86240,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97724,'2013-05-29 04:32:18',86241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97725,'2013-05-29 04:46:50',86242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97726,'2013-05-29 05:08:50',86243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97727,'2013-05-29 05:11:28',86244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97728,'2013-05-29 05:15:19',80958,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(97729,'2013-05-29 05:16:29',86245,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97730,'2013-05-29 05:17:24',86246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97731,'2013-05-29 05:26:58',86247,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(97732,'2013-05-29 05:38:27',86248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97733,'2013-05-29 05:39:37',86249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97734,'2013-05-29 05:53:42',74448,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(97735,'2013-05-29 05:58:11',86250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97736,'2013-05-29 06:17:46',84649,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(97737,'2013-05-29 06:20:01',86251,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97738,'2013-05-29 06:30:35',86252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97739,'2013-05-29 06:55:41',86253,0,NULL,NULL,NULL,'mobile',NULL),
(97740,'2013-05-29 07:13:46',86254,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97741,'2013-05-29 07:19:08',86255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97742,'2013-05-29 07:21:31',86256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97743,'2013-05-29 07:29:16',86257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97744,'2013-05-29 07:56:01',86258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97745,'2013-05-29 08:09:00',86259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97746,'2013-05-29 08:10:17',86260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97747,'2013-05-29 08:11:54',86261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97748,'2013-05-29 08:15:37',86262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97749,'2013-05-29 08:16:07',86263,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(97750,'2013-05-29 08:26:27',73488,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(97751,'2013-05-29 08:26:33',86264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97752,'2013-05-29 08:37:45',86265,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97753,'2013-05-29 08:43:11',86266,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97754,'2013-05-29 08:43:31',86267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97755,'2013-05-29 08:49:23',86268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97756,'2013-05-29 08:51:40',86269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97757,'2013-05-29 08:59:52',86270,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97758,'2013-05-29 09:01:03',86271,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97759,'2013-05-29 09:01:50',86272,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97760,'2013-05-29 09:01:52',86273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97761,'2013-05-29 09:08:04',80676,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(97762,'2013-05-29 09:09:49',86274,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97763,'2013-05-29 09:11:59',86275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97764,'2013-05-29 09:12:10',86276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97765,'2013-05-29 09:13:42',86277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97766,'2013-05-29 09:17:58',86278,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97767,'2013-05-29 09:18:56',82892,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(97768,'2013-05-29 09:19:01',84414,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(97769,'2013-05-29 09:22:44',86279,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97770,'2013-05-29 09:24:10',86280,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97771,'2013-05-29 09:24:46',86281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97772,'2013-05-29 09:26:16',86282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97773,'2013-05-29 09:28:00',86283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97774,'2013-05-29 09:31:17',86284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97775,'2013-05-29 09:32:33',86285,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97776,'2013-05-29 09:32:37',86286,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97777,'2013-05-29 09:33:11',86287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97778,'2013-05-29 09:39:39',86288,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97779,'2013-05-29 09:40:34',86289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97780,'2013-05-29 09:44:46',86290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97781,'2013-05-29 09:46:14',86291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97782,'2013-05-29 09:48:37',86292,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97783,'2013-05-29 09:52:36',86293,0,NULL,NULL,NULL,'desktop',NULL),
(97784,'2013-05-29 09:53:30',86294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97785,'2013-05-29 09:58:22',86295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97786,'2013-05-29 09:59:17',86296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97787,'2013-05-29 10:00:35',86297,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97788,'2013-05-29 10:00:43',86298,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97789,'2013-05-29 10:01:45',86299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97790,'2013-05-29 10:01:55',86300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97791,'2013-05-29 10:04:13',71805,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(97792,'2013-05-29 10:12:37',74248,1,NULL,NULL,NULL,'desktop',NULL),
(97793,'2013-05-29 10:15:56',86301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97794,'2013-05-29 10:17:32',86302,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97795,'2013-05-29 10:18:04',85398,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(97796,'2013-05-29 10:18:13',86303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97797,'2013-05-29 10:20:52',86304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97798,'2013-05-29 10:24:14',86305,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97799,'2013-05-29 10:26:07',86306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97800,'2013-05-29 10:26:29',86307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97801,'2013-05-29 10:27:37',86308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97802,'2013-05-29 10:31:07',86309,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97803,'2013-05-29 10:33:13',86310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97804,'2013-05-29 10:34:51',86311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97805,'2013-05-29 10:35:17',86312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97806,'2013-05-29 10:35:22',86313,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97807,'2013-05-29 10:41:52',86314,0,NULL,NULL,NULL,'mobile',NULL),
(97808,'2013-05-29 10:42:16',86315,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97809,'2013-05-29 10:43:08',86316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97810,'2013-05-29 10:43:33',86317,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(97811,'2013-05-29 10:44:54',86318,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97812,'2013-05-29 10:49:03',86319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97813,'2013-05-29 10:55:42',86320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97814,'2013-05-29 11:11:21',73530,1,NULL,NULL,NULL,'desktop',NULL),
(97815,'2013-05-29 11:12:02',80743,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(97816,'2013-05-29 11:12:23',86321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97817,'2013-05-29 11:12:23',86322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97818,'2013-05-29 11:13:45',86323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97819,'2013-05-29 11:16:45',86324,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(97820,'2013-05-29 11:16:50',86325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97821,'2013-05-29 11:19:44',86326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97822,'2013-05-29 11:20:42',86327,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97823,'2013-05-29 11:23:10',86328,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(97824,'2013-05-29 11:24:32',86329,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97825,'2013-05-29 11:25:30',86330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97826,'2013-05-29 11:25:44',70362,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(97827,'2013-05-29 11:28:16',86331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97828,'2013-05-29 11:28:21',86332,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97829,'2013-05-29 11:31:45',85040,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(97830,'2013-05-29 11:32:42',86333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97831,'2013-05-29 11:33:17',77223,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(97832,'2013-05-29 11:34:01',86334,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97833,'2013-05-29 11:36:53',86335,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97834,'2013-05-29 11:49:02',86336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97835,'2013-05-29 11:53:27',86337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97836,'2013-05-29 11:55:56',69930,1,NULL,NULL,NULL,'mobile',NULL),
(97837,'2013-05-29 11:58:58',86338,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97838,'2013-05-29 11:58:59',86339,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97839,'2013-05-29 12:00:20',86340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97840,'2013-05-29 12:01:14',86341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97841,'2013-05-29 12:01:21',86342,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97842,'2013-05-29 12:02:28',86343,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(97843,'2013-05-29 12:09:23',80272,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(97844,'2013-05-29 12:11:08',86344,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97845,'2013-05-29 12:11:23',86345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97846,'2013-05-29 12:13:41',86346,0,NULL,NULL,NULL,'desktop',NULL),
(97847,'2013-05-29 12:15:40',86347,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(97848,'2013-05-29 12:32:43',86348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97849,'2013-05-29 12:39:14',86349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97850,'2013-05-29 12:40:10',86350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97851,'2013-05-29 12:43:03',86351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97852,'2013-05-29 12:46:43',86352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97853,'2013-05-29 12:47:08',79605,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(97854,'2013-05-29 12:48:28',86353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97855,'2013-05-29 12:49:05',74250,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(97856,'2013-05-29 12:59:33',86354,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(97857,'2013-05-29 12:59:40',86355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97858,'2013-05-29 13:01:18',82045,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(97859,'2013-05-29 13:01:21',86356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97860,'2013-05-29 13:01:58',86357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97861,'2013-05-29 13:04:59',86358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97862,'2013-05-29 13:05:57',86359,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97863,'2013-05-29 13:06:26',86360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97864,'2013-05-29 13:10:58',85135,1,NULL,NULL,NULL,'desktop',NULL),
(97865,'2013-05-29 13:11:27',86361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97866,'2013-05-29 13:28:04',86362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97867,'2013-05-29 13:29:56',86363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97868,'2013-05-29 13:30:32',82804,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(97869,'2013-05-29 13:30:41',86364,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97870,'2013-05-29 13:33:02',86365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97871,'2013-05-29 13:35:21',86366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97872,'2013-05-29 13:35:58',86367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97873,'2013-05-29 13:36:28',86368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97874,'2013-05-29 13:37:22',86369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97875,'2013-05-29 13:40:34',86370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97876,'2013-05-29 13:46:23',86371,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(97877,'2013-05-29 13:48:27',86372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97878,'2013-05-29 13:49:35',86373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97879,'2013-05-29 13:50:54',86374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97880,'2013-05-29 13:53:58',86375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97881,'2013-05-29 13:54:21',86376,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97882,'2013-05-29 13:55:00',86377,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97883,'2013-05-29 13:56:41',86378,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97884,'2013-05-29 13:57:22',86379,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97885,'2013-05-29 13:59:36',86380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97886,'2013-05-29 14:05:10',65575,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(97887,'2013-05-29 14:08:56',86381,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97888,'2013-05-29 14:09:49',86382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97889,'2013-05-29 14:13:59',86383,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(97890,'2013-05-29 14:14:26',86384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97891,'2013-05-29 14:15:19',86385,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97892,'2013-05-29 14:20:19',86386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97893,'2013-05-29 14:20:47',86387,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97894,'2013-05-29 14:31:45',86388,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97895,'2013-05-29 14:35:09',86389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97896,'2013-05-29 14:37:16',86390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97897,'2013-05-29 14:40:55',86391,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(97898,'2013-05-29 14:42:19',86392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97899,'2013-05-29 14:44:18',86393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97900,'2013-05-29 14:45:58',86394,0,NULL,NULL,NULL,'mobile',NULL),
(97901,'2013-05-29 14:48:07',86395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97902,'2013-05-29 14:48:34',86396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97903,'2013-05-29 14:51:20',86397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97904,'2013-05-29 14:57:47',86398,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97905,'2013-05-29 14:59:15',78600,1,NULL,NULL,NULL,'mobile',NULL),
(97906,'2013-05-29 14:59:25',86399,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97907,'2013-05-29 14:59:25',86400,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(97908,'2013-05-29 15:01:32',86401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97909,'2013-05-29 15:11:40',86402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97910,'2013-05-29 15:11:53',86403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97911,'2013-05-29 15:15:13',86404,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97912,'2013-05-29 15:16:06',86405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97913,'2013-05-29 15:17:15',86406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97914,'2013-05-29 15:18:12',86407,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(97915,'2013-05-29 15:18:21',86408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97916,'2013-05-29 15:26:42',86409,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97917,'2013-05-29 15:29:46',86410,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97918,'2013-05-29 15:31:33',86411,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97919,'2013-05-29 15:32:48',67754,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(97920,'2013-05-29 15:34:28',86412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97921,'2013-05-29 15:36:39',86413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97922,'2013-05-29 15:37:50',86414,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97923,'2013-05-29 15:41:45',86415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97924,'2013-05-29 15:42:01',79193,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(97925,'2013-05-29 15:44:32',86416,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97926,'2013-05-29 15:44:56',86417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97927,'2013-05-29 15:55:25',86418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97928,'2013-05-29 15:55:34',86419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97929,'2013-05-29 15:58:09',86420,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97930,'2013-05-29 16:00:13',78106,1,NULL,NULL,NULL,'desktop',NULL),
(97931,'2013-05-29 16:02:29',86421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97932,'2013-05-29 16:04:26',86422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97933,'2013-05-29 16:07:42',86423,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(97934,'2013-05-29 16:12:32',86424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97935,'2013-05-29 16:12:35',74099,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(97936,'2013-05-29 16:12:36',86425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97937,'2013-05-29 16:13:51',86426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97938,'2013-05-29 16:14:32',86427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97939,'2013-05-29 16:23:45',86428,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97940,'2013-05-29 16:26:12',86429,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97941,'2013-05-29 16:29:16',86430,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97942,'2013-05-29 16:31:06',86431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97943,'2013-05-29 16:31:19',86432,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(97944,'2013-05-29 16:31:30',86433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97945,'2013-05-29 16:33:26',86434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97946,'2013-05-29 16:34:27',86435,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97947,'2013-05-29 16:37:46',86436,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97948,'2013-05-29 16:39:00',86437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97949,'2013-05-29 16:40:18',86438,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97950,'2013-05-29 16:44:58',86439,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97951,'2013-05-29 16:48:03',86440,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97952,'2013-05-29 16:51:18',86441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97953,'2013-05-29 16:52:02',86442,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97954,'2013-05-29 16:54:08',86443,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(97955,'2013-05-29 16:54:37',71929,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(97956,'2013-05-29 16:57:01',80920,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(97957,'2013-05-29 17:01:56',86444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97958,'2013-05-29 17:02:30',86445,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97959,'2013-05-29 17:03:06',75649,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(97960,'2013-05-29 17:06:43',86446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97961,'2013-05-29 17:07:36',86447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97962,'2013-05-29 17:09:22',86448,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97963,'2013-05-29 17:12:56',86449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97964,'2013-05-29 17:13:17',86450,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97965,'2013-05-29 17:13:43',86451,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97966,'2013-05-29 17:13:47',86452,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97967,'2013-05-29 17:14:24',86453,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97968,'2013-05-29 17:15:19',86454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97969,'2013-05-29 17:16:26',74101,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(97970,'2013-05-29 17:19:44',71523,1,NULL,NULL,NULL,'desktop',NULL),
(97971,'2013-05-29 17:26:33',86455,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(97972,'2013-05-29 17:26:40',86456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97973,'2013-05-29 17:28:45',86457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97974,'2013-05-29 17:29:05',86458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97975,'2013-05-29 17:33:46',86459,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97976,'2013-05-29 17:35:43',72231,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(97977,'2013-05-29 17:38:56',86460,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(97978,'2013-05-29 17:39:33',86461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97979,'2013-05-29 17:45:20',86462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97980,'2013-05-29 17:48:09',86463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97981,'2013-05-29 17:49:36',86464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97982,'2013-05-29 17:57:41',86465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97983,'2013-05-29 17:58:34',86466,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97984,'2013-05-29 18:01:53',86467,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97985,'2013-05-29 18:02:09',86468,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97986,'2013-05-29 18:02:33',86469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97987,'2013-05-29 18:03:21',86470,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97988,'2013-05-29 18:04:13',86471,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97989,'2013-05-29 18:09:26',86472,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97990,'2013-05-29 18:11:00',80752,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(97991,'2013-05-29 18:22:45',86473,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97992,'2013-05-29 18:26:06',86474,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(97993,'2013-05-29 18:29:53',86475,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(97994,'2013-05-29 18:36:34',86476,0,NULL,NULL,NULL,'mobile',NULL),
(97995,'2013-05-29 18:37:39',86477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97996,'2013-05-29 18:38:32',74024,1,NULL,NULL,NULL,'desktop',NULL),
(97997,'2013-05-29 18:39:14',86478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97998,'2013-05-29 18:47:03',86479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(97999,'2013-05-29 18:55:57',86480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98000,'2013-05-29 18:57:21',86481,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98001,'2013-05-29 19:00:16',86482,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98002,'2013-05-29 19:04:57',86483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98003,'2013-05-29 19:10:08',86484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98004,'2013-05-29 19:11:56',74528,1,NULL,NULL,NULL,'mobile',NULL),
(98005,'2013-05-29 19:11:57',86485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98006,'2013-05-29 19:15:36',86486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98007,'2013-05-29 19:19:31',86487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98008,'2013-05-29 19:31:37',72650,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(98009,'2013-05-29 19:32:05',86488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98010,'2013-05-29 19:39:12',86489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98011,'2013-05-29 19:39:50',86490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98012,'2013-05-29 19:42:20',79693,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(98013,'2013-05-29 19:48:35',86491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98014,'2013-05-29 19:53:05',86492,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98015,'2013-05-29 19:54:01',62275,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(98016,'2013-05-29 19:56:37',86493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98017,'2013-05-29 19:57:48',86494,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98018,'2013-05-29 20:12:56',86495,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98019,'2013-05-29 20:13:11',86496,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98020,'2013-05-29 20:15:05',86497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98021,'2013-05-29 20:15:37',86498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98022,'2013-05-29 20:16:09',86499,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98023,'2013-05-29 20:22:44',86500,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98024,'2013-05-29 20:24:36',86501,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98025,'2013-05-29 20:28:09',86502,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98026,'2013-05-29 20:35:17',86503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98027,'2013-05-29 20:37:04',86504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98028,'2013-05-29 20:39:01',86505,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(98029,'2013-05-29 20:41:04',86506,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98030,'2013-05-29 20:41:32',86507,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98031,'2013-05-29 21:01:07',86508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98032,'2013-05-29 21:01:08',86509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98033,'2013-05-29 21:03:09',75165,1,NULL,NULL,NULL,'mobile',NULL),
(98034,'2013-05-29 21:04:34',67357,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(98035,'2013-05-29 21:14:28',62774,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(98036,'2013-05-29 21:17:54',86510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98037,'2013-05-29 21:27:30',86511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98038,'2013-05-29 21:31:04',86512,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98039,'2013-05-29 21:39:05',86513,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98040,'2013-05-29 21:43:43',86514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98041,'2013-05-29 21:46:11',74379,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(98042,'2013-05-29 21:48:21',86515,0,NULL,NULL,NULL,'desktop',NULL),
(98043,'2013-05-29 21:50:27',86516,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98044,'2013-05-29 21:52:35',86517,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98045,'2013-05-29 21:52:53',70616,1,NULL,NULL,NULL,'mobile',NULL),
(98046,'2013-05-29 22:03:38',86518,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98047,'2013-05-29 22:11:08',86519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98048,'2013-05-29 22:11:31',86520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98049,'2013-05-29 22:15:18',86521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98050,'2013-05-29 22:19:21',86522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98051,'2013-05-29 22:20:46',86523,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(98052,'2013-05-29 22:46:04',86524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98053,'2013-05-29 22:46:04',86525,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98054,'2013-05-29 23:11:39',72496,1,NULL,NULL,NULL,'desktop',NULL),
(98055,'2013-05-29 23:11:43',86526,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98056,'2013-05-29 23:13:10',86527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98057,'2013-05-29 23:17:07',86528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98058,'2013-05-29 23:30:44',86529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98059,'2013-05-29 23:37:30',86530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98060,'2013-05-29 23:40:18',86531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98061,'2013-05-29 23:44:50',86532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98062,'2013-05-29 23:45:22',86533,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98063,'2013-05-29 23:52:34',86534,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98064,'2013-05-29 23:54:15',86535,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98065,'2013-05-29 23:59:47',86536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98066,'2013-05-30 00:17:00',77797,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(98067,'2013-05-30 00:19:08',86537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98068,'2013-05-30 00:32:09',68957,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(98069,'2013-05-30 00:35:06',86538,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98070,'2013-05-30 00:49:52',86539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98071,'2013-05-30 00:51:37',86540,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98072,'2013-05-30 00:54:22',86541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98073,'2013-05-30 00:58:49',86542,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98074,'2013-05-30 00:59:27',86543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98075,'2013-05-30 01:00:49',86544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98076,'2013-05-30 01:05:22',86545,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98077,'2013-05-30 01:26:29',86546,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(98078,'2013-05-30 01:35:51',86547,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98079,'2013-05-30 01:42:48',86548,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98080,'2013-05-30 01:54:19',86549,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(98081,'2013-05-30 02:08:24',86550,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98082,'2013-05-30 02:12:43',72447,1,NULL,NULL,NULL,'desktop',NULL),
(98083,'2013-05-30 02:14:03',86551,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(98084,'2013-05-30 02:34:06',86552,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98085,'2013-05-30 02:37:47',71777,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(98086,'2013-05-30 02:43:13',86553,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98087,'2013-05-30 02:48:44',86554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98088,'2013-05-30 02:54:50',86555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98089,'2013-05-30 03:21:24',86556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98090,'2013-05-30 03:21:25',83357,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(98091,'2013-05-30 03:31:35',86557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98092,'2013-05-30 03:33:30',86558,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(98093,'2013-05-30 03:48:57',86559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98094,'2013-05-30 04:28:35',86560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98095,'2013-05-30 04:48:31',76742,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(98096,'2013-05-30 05:08:10',86561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98097,'2013-05-30 05:34:28',86562,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98098,'2013-05-30 05:39:07',86563,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98099,'2013-05-30 05:46:51',86564,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98100,'2013-05-30 06:08:06',86565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98101,'2013-05-30 06:14:11',79882,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(98102,'2013-05-30 06:15:55',86566,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(98103,'2013-05-30 06:42:01',86567,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98104,'2013-05-30 06:47:10',86568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98105,'2013-05-30 06:50:38',72552,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(98106,'2013-05-30 06:53:14',86569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98107,'2013-05-30 07:10:43',82229,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(98108,'2013-05-30 07:17:38',86570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98109,'2013-05-30 07:45:44',86571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98110,'2013-05-30 07:46:11',86572,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98111,'2013-05-30 07:55:16',86573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98112,'2013-05-30 08:01:33',86574,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98113,'2013-05-30 08:10:00',86575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98114,'2013-05-30 08:13:40',86576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98115,'2013-05-30 08:17:55',86577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98116,'2013-05-30 08:18:10',86578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98117,'2013-05-30 08:20:33',74978,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(98118,'2013-05-30 08:32:40',86579,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98119,'2013-05-30 08:40:05',86580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98120,'2013-05-30 08:40:25',86581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98121,'2013-05-30 08:40:33',80063,1,NULL,NULL,NULL,'mobile',NULL),
(98122,'2013-05-30 08:44:52',86582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98123,'2013-05-30 08:51:54',72142,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(98124,'2013-05-30 08:53:03',86583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98125,'2013-05-30 08:53:48',86584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98126,'2013-05-30 09:01:20',86585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98127,'2013-05-30 09:05:59',86586,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(98128,'2013-05-30 09:14:00',86587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98129,'2013-05-30 09:16:00',86588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98130,'2013-05-30 09:17:12',86589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98131,'2013-05-30 09:19:57',86590,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(98132,'2013-05-30 09:25:40',86591,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98133,'2013-05-30 09:27:41',86592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98134,'2013-05-30 09:28:27',86593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98135,'2013-05-30 09:30:51',86594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98136,'2013-05-30 09:35:47',86595,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98137,'2013-05-30 09:39:43',86596,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98138,'2013-05-30 09:42:31',86597,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98139,'2013-05-30 09:42:56',86598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98140,'2013-05-30 09:47:49',86599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98141,'2013-05-30 09:49:06',86600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98142,'2013-05-30 09:51:31',86601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98143,'2013-05-30 09:53:20',82221,1,NULL,NULL,NULL,'desktop',NULL),
(98144,'2013-05-30 09:53:20',86602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98145,'2013-05-30 09:54:14',86603,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98146,'2013-05-30 10:00:26',86604,0,NULL,NULL,NULL,'desktop',NULL),
(98147,'2013-05-30 10:09:13',78046,1,NULL,NULL,NULL,'desktop',NULL),
(98148,'2013-05-30 10:14:31',73904,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(98149,'2013-05-30 10:15:25',86605,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98150,'2013-05-30 10:19:04',86606,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98151,'2013-05-30 10:20:07',86607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98152,'2013-05-30 10:27:01',75117,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(98153,'2013-05-30 10:27:40',86608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98154,'2013-05-30 10:30:02',86609,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98155,'2013-05-30 10:30:08',68408,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(98156,'2013-05-30 10:31:54',86610,0,NULL,NULL,NULL,'mobile',NULL),
(98157,'2013-05-30 10:35:06',86611,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(98158,'2013-05-30 10:36:04',86612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98159,'2013-05-30 10:36:49',86613,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98160,'2013-05-30 10:45:37',86614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98161,'2013-05-30 10:47:32',86615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98162,'2013-05-30 10:47:57',86616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98163,'2013-05-30 10:48:49',86617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98164,'2013-05-30 10:56:05',86618,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98165,'2013-05-30 10:59:48',86619,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98166,'2013-05-30 11:00:16',86620,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98167,'2013-05-30 11:02:27',86621,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98168,'2013-05-30 11:03:53',86622,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98169,'2013-05-30 11:07:09',86623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98170,'2013-05-30 11:12:29',69445,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(98171,'2013-05-30 11:15:24',86624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98172,'2013-05-30 11:15:24',86625,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(98173,'2013-05-30 11:22:08',86626,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98174,'2013-05-30 11:24:14',86627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98175,'2013-05-30 11:28:57',86628,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98176,'2013-05-30 11:29:22',86629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98177,'2013-05-30 11:32:10',86630,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98178,'2013-05-30 11:33:41',86631,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98179,'2013-05-30 11:37:17',86632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98180,'2013-05-30 11:40:31',79383,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(98181,'2013-05-30 11:42:02',86633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98182,'2013-05-30 11:43:26',77165,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(98183,'2013-05-30 11:43:45',86634,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98184,'2013-05-30 11:46:22',68310,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(98185,'2013-05-30 11:48:10',86635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98186,'2013-05-30 11:49:28',72666,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(98187,'2013-05-30 11:50:18',86636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98188,'2013-05-30 11:52:05',86637,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98189,'2013-05-30 11:56:00',74385,1,NULL,NULL,NULL,'desktop',NULL),
(98190,'2013-05-30 11:56:19',86638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98191,'2013-05-30 12:01:08',86639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98192,'2013-05-30 12:05:36',86640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98193,'2013-05-30 12:05:43',86641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98194,'2013-05-30 12:07:05',61806,1,NULL,NULL,NULL,'desktop',NULL),
(98195,'2013-05-30 12:08:59',86642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98196,'2013-05-30 12:11:11',86643,0,NULL,NULL,NULL,'mobile',NULL),
(98197,'2013-05-30 12:11:19',86644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98198,'2013-05-30 12:13:30',86645,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98199,'2013-05-30 12:15:03',86646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98200,'2013-05-30 12:17:01',86647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98201,'2013-05-30 12:19:34',86648,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(98202,'2013-05-30 12:20:05',86649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98203,'2013-05-30 12:20:47',80911,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(98204,'2013-05-30 12:25:09',86650,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98205,'2013-05-30 12:25:12',86651,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98206,'2013-05-30 12:34:23',86652,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98207,'2013-05-30 12:37:07',86653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98208,'2013-05-30 12:37:49',86654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98209,'2013-05-30 12:39:56',74659,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(98210,'2013-05-30 12:41:34',86655,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98211,'2013-05-30 12:45:48',73650,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(98212,'2013-05-30 12:45:59',86656,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(98213,'2013-05-30 12:46:14',86657,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(98214,'2013-05-30 12:56:19',86658,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98215,'2013-05-30 13:00:38',86659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98216,'2013-05-30 13:02:52',73390,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(98217,'2013-05-30 13:06:33',86660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98218,'2013-05-30 13:09:38',86661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98219,'2013-05-30 13:10:31',86662,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98220,'2013-05-30 13:13:11',86663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98221,'2013-05-30 13:15:11',86664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98222,'2013-05-30 13:20:27',86665,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98223,'2013-05-30 13:22:50',86666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98224,'2013-05-30 13:25:27',86667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98225,'2013-05-30 13:25:50',66190,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(98226,'2013-05-30 13:27:18',86668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98227,'2013-05-30 13:34:53',86669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98228,'2013-05-30 13:35:47',86670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98229,'2013-05-30 13:36:03',86671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98230,'2013-05-30 13:36:04',86672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98231,'2013-05-30 13:43:59',86673,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98232,'2013-05-30 13:44:22',86674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98233,'2013-05-30 13:50:59',86675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98234,'2013-05-30 13:51:39',86676,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98235,'2013-05-30 13:53:09',86677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98236,'2013-05-30 13:55:27',82087,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(98237,'2013-05-30 13:57:03',86678,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(98238,'2013-05-30 13:57:31',86679,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98239,'2013-05-30 13:59:25',86680,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98240,'2013-05-30 13:59:47',86681,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(98241,'2013-05-30 14:00:03',86682,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98242,'2013-05-30 14:01:39',86683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98243,'2013-05-30 14:08:21',81827,1,NULL,NULL,NULL,'mobile',NULL),
(98244,'2013-05-30 14:12:27',86684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98245,'2013-05-30 14:13:08',76889,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(98246,'2013-05-30 14:14:05',86685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98247,'2013-05-30 14:17:57',86686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98248,'2013-05-30 14:18:54',86687,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(98249,'2013-05-30 14:19:39',86688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98250,'2013-05-30 14:20:03',86689,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98251,'2013-05-30 14:23:20',86690,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98252,'2013-05-30 14:28:51',86691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98253,'2013-05-30 14:29:37',86692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98254,'2013-05-30 14:32:23',86693,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98255,'2013-05-30 14:32:52',76537,1,NULL,NULL,NULL,'desktop',NULL),
(98256,'2013-05-30 14:36:58',86694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98257,'2013-05-30 14:37:43',86695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98258,'2013-05-30 14:37:50',86696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98259,'2013-05-30 14:38:11',86697,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(98260,'2013-05-30 14:38:28',86698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98261,'2013-05-30 14:43:08',86699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98262,'2013-05-30 14:47:44',86700,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(98263,'2013-05-30 14:48:52',86701,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98264,'2013-05-30 14:49:02',86702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98265,'2013-05-30 14:49:40',86703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98266,'2013-05-30 14:52:15',86704,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98267,'2013-05-30 14:53:15',86705,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98268,'2013-05-30 14:55:40',76764,1,NULL,NULL,NULL,'mobile',NULL),
(98269,'2013-05-30 15:02:03',86706,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98270,'2013-05-30 15:03:42',86707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98271,'2013-05-30 15:04:44',86708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98272,'2013-05-30 15:12:07',86709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98273,'2013-05-30 15:15:59',86710,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98274,'2013-05-30 15:20:18',86711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98275,'2013-05-30 15:22:05',86712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98276,'2013-05-30 15:25:25',86713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98277,'2013-05-30 15:31:16',86714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98278,'2013-05-30 15:49:25',81126,1,NULL,NULL,NULL,'desktop',NULL),
(98279,'2013-05-30 15:50:57',86715,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98280,'2013-05-30 15:53:32',86716,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(98281,'2013-05-30 15:57:20',86717,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98282,'2013-05-30 15:57:52',86718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98283,'2013-05-30 15:58:22',86719,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98284,'2013-05-30 16:00:26',86720,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98285,'2013-05-30 16:02:24',86721,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98286,'2013-05-30 16:03:02',86722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98287,'2013-05-30 16:07:13',75217,1,NULL,NULL,NULL,'mobile',NULL),
(98288,'2013-05-30 16:07:38',86723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98289,'2013-05-30 16:08:30',86724,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98290,'2013-05-30 16:19:35',86725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98291,'2013-05-30 16:21:18',86726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98292,'2013-05-30 16:24:59',86727,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98293,'2013-05-30 16:27:08',86728,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98294,'2013-05-30 16:27:36',86729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98295,'2013-05-30 16:31:16',86730,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98296,'2013-05-30 16:32:14',86731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98297,'2013-05-30 16:33:13',86732,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98298,'2013-05-30 16:34:39',81409,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(98299,'2013-05-30 16:34:59',68159,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(98300,'2013-05-30 16:39:58',86733,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(98301,'2013-05-30 16:40:52',86734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98302,'2013-05-30 16:43:36',86735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98303,'2013-05-30 16:43:50',86736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98304,'2013-05-30 16:45:28',86737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98305,'2013-05-30 16:45:28',86738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98306,'2013-05-30 16:45:36',86739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98307,'2013-05-30 16:46:41',86740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98308,'2013-05-30 16:49:59',86741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98309,'2013-05-30 16:52:11',86742,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98310,'2013-05-30 16:56:41',86743,0,NULL,NULL,NULL,'desktop',NULL),
(98311,'2013-05-30 16:57:02',86744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98312,'2013-05-30 16:59:30',86745,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98313,'2013-05-30 17:02:01',86746,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(98314,'2013-05-30 17:03:21',72966,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(98315,'2013-05-30 17:05:59',86747,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98316,'2013-05-30 17:07:53',76672,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(98317,'2013-05-30 17:10:27',86748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98318,'2013-05-30 17:11:49',86749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98319,'2013-05-30 17:15:59',86750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98320,'2013-05-30 17:19:08',86751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98321,'2013-05-30 17:26:16',86752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98322,'2013-05-30 17:27:22',71230,1,NULL,NULL,NULL,'mobile',NULL),
(98323,'2013-05-30 17:31:35',71511,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(98324,'2013-05-30 17:33:21',86753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98325,'2013-05-30 17:34:41',83076,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(98326,'2013-05-30 17:36:00',86754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98327,'2013-05-30 17:37:05',74037,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(98328,'2013-05-30 17:38:42',72141,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(98329,'2013-05-30 17:39:30',86755,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(98330,'2013-05-30 17:47:34',86756,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98331,'2013-05-30 17:47:53',86757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98332,'2013-05-30 17:48:30',86758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98333,'2013-05-30 17:53:34',86759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98334,'2013-05-30 17:58:02',86760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98335,'2013-05-30 17:58:10',86761,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98336,'2013-05-30 17:58:10',86762,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98337,'2013-05-30 18:09:09',86763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98338,'2013-05-30 18:18:13',86764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98339,'2013-05-30 18:22:02',86765,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(98340,'2013-05-30 18:24:43',86766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98341,'2013-05-30 18:25:00',86767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98342,'2013-05-30 18:28:09',86768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98343,'2013-05-30 18:30:10',86769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98344,'2013-05-30 18:31:09',86770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98345,'2013-05-30 18:34:20',86771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98346,'2013-05-30 18:36:38',86772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98347,'2013-05-30 18:37:28',86773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98348,'2013-05-30 18:46:12',86774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98349,'2013-05-30 18:47:06',86775,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98350,'2013-05-30 18:50:27',86776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98351,'2013-05-30 18:50:36',86777,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98352,'2013-05-30 18:51:09',86778,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98353,'2013-05-30 18:53:50',86779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98354,'2013-05-30 18:54:39',86780,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98355,'2013-05-30 18:59:09',86781,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98356,'2013-05-30 19:17:26',86782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98357,'2013-05-30 19:21:28',75256,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(98358,'2013-05-30 19:28:17',66032,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(98359,'2013-05-30 19:29:27',86783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98360,'2013-05-30 19:35:45',86784,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98361,'2013-05-30 19:47:23',86785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98362,'2013-05-30 19:50:59',83354,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(98363,'2013-05-30 19:52:37',86786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98364,'2013-05-30 19:53:06',86787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98365,'2013-05-30 20:02:13',86788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98366,'2013-05-30 20:05:44',74720,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(98367,'2013-05-30 20:05:56',86789,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98368,'2013-05-30 20:10:22',86790,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98369,'2013-05-30 20:12:25',75557,1,NULL,NULL,NULL,'mobile',NULL),
(98370,'2013-05-30 20:16:06',86791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98371,'2013-05-30 20:18:44',86792,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98372,'2013-05-30 20:24:02',86793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98373,'2013-05-30 20:28:15',86794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98374,'2013-05-30 20:38:23',86795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98375,'2013-05-30 20:39:01',86796,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98376,'2013-05-30 20:39:48',86797,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(98377,'2013-05-30 20:46:16',86798,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98378,'2013-05-30 20:49:28',86799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98379,'2013-05-30 21:05:23',86800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98380,'2013-05-30 21:05:40',82682,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(98381,'2013-05-30 21:06:04',86801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98382,'2013-05-30 21:25:50',86802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98383,'2013-05-30 21:33:13',68967,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(98384,'2013-05-30 21:33:23',86803,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98385,'2013-05-30 21:35:04',86804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98386,'2013-05-30 21:51:24',86805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98387,'2013-05-30 21:52:03',69214,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(98388,'2013-05-30 22:08:24',86806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98389,'2013-05-30 22:16:20',86807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98390,'2013-05-30 22:22:08',86808,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(98391,'2013-05-30 22:28:09',86809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98392,'2013-05-30 22:31:45',75422,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(98393,'2013-05-30 22:34:19',86810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98394,'2013-05-30 22:39:13',86811,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98395,'2013-05-30 22:41:37',86812,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98396,'2013-05-30 22:43:36',86813,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98397,'2013-05-30 22:47:00',86814,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98398,'2013-05-30 22:47:34',86815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98399,'2013-05-30 22:52:06',86816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98400,'2013-05-30 22:52:49',81490,1,NULL,NULL,NULL,'desktop',NULL),
(98401,'2013-05-30 22:52:54',86817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98402,'2013-05-30 23:17:12',86818,0,NULL,NULL,NULL,'desktop',NULL),
(98403,'2013-05-30 23:21:55',86819,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98404,'2013-05-30 23:29:12',86820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98405,'2013-05-30 23:32:08',86821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98406,'2013-05-30 23:43:16',86822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98407,'2013-05-30 23:43:52',86823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98408,'2013-05-30 23:43:55',86824,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98409,'2013-05-30 23:44:20',86825,0,NULL,NULL,NULL,'mobile',NULL),
(98410,'2013-05-30 23:53:28',86826,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98411,'2013-05-30 23:57:40',86827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98412,'2013-05-31 00:28:55',86828,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98413,'2013-05-31 00:33:34',86829,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(98414,'2013-05-31 00:37:53',86830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98415,'2013-05-31 00:54:13',65642,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(98416,'2013-05-31 01:19:48',86831,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98417,'2013-05-31 01:21:00',86832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98418,'2013-05-31 01:33:24',86833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98419,'2013-05-31 01:40:58',86834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98420,'2013-05-31 01:54:56',86835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98421,'2013-05-31 02:00:59',86836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98422,'2013-05-31 02:04:31',86837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98423,'2013-05-31 02:09:02',86838,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(98424,'2013-05-31 02:13:39',86839,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98425,'2013-05-31 02:22:30',86840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98426,'2013-05-31 02:23:52',86841,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(98427,'2013-05-31 02:28:48',86842,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98428,'2013-05-31 02:39:44',86843,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98429,'2013-05-31 02:40:34',74996,1,NULL,NULL,NULL,'desktop',NULL),
(98430,'2013-05-31 02:43:10',86844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98431,'2013-05-31 02:46:33',81612,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(98432,'2013-05-31 02:50:17',71416,1,NULL,NULL,NULL,'desktop',NULL),
(98433,'2013-05-31 02:53:16',86845,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(98434,'2013-05-31 03:06:15',86846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98435,'2013-05-31 03:09:17',86847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98436,'2013-05-31 03:18:49',86848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98437,'2013-05-31 04:11:47',86849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98438,'2013-05-31 04:55:40',84959,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(98439,'2013-05-31 05:06:00',86850,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98440,'2013-05-31 05:08:26',86851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98441,'2013-05-31 05:10:20',86852,0,NULL,NULL,NULL,'mobile',NULL),
(98442,'2013-05-31 05:18:28',86853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98443,'2013-05-31 05:27:22',86854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98444,'2013-05-31 05:32:09',86855,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98445,'2013-05-31 05:43:44',86856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98446,'2013-05-31 06:17:00',86857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98447,'2013-05-31 06:17:40',86858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98448,'2013-05-31 06:33:10',86859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98449,'2013-05-31 06:36:33',86860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98450,'2013-05-31 06:41:07',81319,1,NULL,NULL,NULL,'mobile',NULL),
(98451,'2013-05-31 06:50:05',86861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98452,'2013-05-31 06:52:17',86862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98453,'2013-05-31 06:58:58',86863,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98454,'2013-05-31 07:09:59',86864,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98455,'2013-05-31 07:11:19',86865,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98456,'2013-05-31 07:13:11',86866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98457,'2013-05-31 07:13:19',86867,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98458,'2013-05-31 07:16:51',86868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98459,'2013-05-31 07:32:41',86869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98460,'2013-05-31 07:37:34',86870,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(98461,'2013-05-31 07:45:44',86871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98462,'2013-05-31 07:51:46',72313,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(98463,'2013-05-31 07:55:53',86872,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98464,'2013-05-31 07:57:24',86873,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(98465,'2013-05-31 08:00:11',84212,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(98466,'2013-05-31 08:01:46',86874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98467,'2013-05-31 08:04:02',86875,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98468,'2013-05-31 08:09:09',86876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98469,'2013-05-31 08:10:47',86877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98470,'2013-05-31 08:10:52',86878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98471,'2013-05-31 08:17:24',79910,1,NULL,NULL,NULL,'desktop',NULL),
(98472,'2013-05-31 08:23:20',86879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98473,'2013-05-31 08:27:08',86880,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98474,'2013-05-31 08:28:35',86881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98475,'2013-05-31 08:43:49',86882,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98476,'2013-05-31 08:47:08',86883,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98477,'2013-05-31 08:49:27',86884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98478,'2013-05-31 08:54:49',86885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98479,'2013-05-31 08:55:26',86886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98480,'2013-05-31 08:59:57',66288,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(98481,'2013-05-31 09:10:53',86887,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98482,'2013-05-31 09:14:42',86888,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98483,'2013-05-31 09:22:50',86889,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98484,'2013-05-31 09:25:21',86890,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(98485,'2013-05-31 09:40:07',86891,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98486,'2013-05-31 09:43:06',86892,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(98487,'2013-05-31 09:43:50',86893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98488,'2013-05-31 09:51:15',86894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98489,'2013-05-31 09:55:20',76793,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(98490,'2013-05-31 10:03:59',86895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98491,'2013-05-31 10:04:06',86896,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98492,'2013-05-31 10:06:27',86897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98493,'2013-05-31 10:16:42',86898,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98494,'2013-05-31 10:16:42',86899,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98495,'2013-05-31 10:28:39',72348,1,NULL,NULL,NULL,'desktop',NULL),
(98496,'2013-05-31 10:34:56',86900,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98497,'2013-05-31 10:36:49',86901,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98498,'2013-05-31 10:38:28',86902,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98499,'2013-05-31 10:43:19',86903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98500,'2013-05-31 10:49:45',86904,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98501,'2013-05-31 11:01:46',86905,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98502,'2013-05-31 11:02:10',86906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98503,'2013-05-31 11:02:49',86907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98504,'2013-05-31 11:08:26',73177,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(98505,'2013-05-31 11:14:09',86908,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98506,'2013-05-31 11:14:51',86909,0,NULL,NULL,NULL,'mobile',NULL),
(98507,'2013-05-31 11:14:56',86910,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98508,'2013-05-31 11:16:32',86911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98509,'2013-05-31 11:17:53',86912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98510,'2013-05-31 11:19:34',82607,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(98511,'2013-05-31 11:25:00',86913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98512,'2013-05-31 11:25:04',86914,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98513,'2013-05-31 11:27:47',86915,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98514,'2013-05-31 11:36:56',86916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98515,'2013-05-31 11:39:30',86917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98516,'2013-05-31 11:46:04',86918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98517,'2013-05-31 11:46:47',86919,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98518,'2013-05-31 11:48:14',86920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98519,'2013-05-31 11:53:20',86921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98520,'2013-05-31 11:58:02',76284,1,NULL,NULL,NULL,'desktop',NULL),
(98521,'2013-05-31 12:13:53',65970,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(98522,'2013-05-31 12:14:40',86922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98523,'2013-05-31 12:15:30',86923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98524,'2013-05-31 12:16:02',86924,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(98525,'2013-05-31 12:20:11',86925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98526,'2013-05-31 12:22:13',86926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98527,'2013-05-31 12:23:23',86927,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98528,'2013-05-31 12:24:36',86928,0,NULL,NULL,NULL,'mobile',NULL),
(98529,'2013-05-31 12:25:04',86929,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(98530,'2013-05-31 12:25:19',68631,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(98531,'2013-05-31 12:25:23',86930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98532,'2013-05-31 12:31:48',86931,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98533,'2013-05-31 12:37:34',86932,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98534,'2013-05-31 12:39:29',86933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98535,'2013-05-31 12:43:40',86934,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(98536,'2013-05-31 12:44:26',86935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98537,'2013-05-31 12:45:02',86936,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98538,'2013-05-31 12:48:12',86937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98539,'2013-05-31 12:49:22',84711,1,NULL,NULL,NULL,'desktop',NULL),
(98540,'2013-05-31 12:53:04',73546,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(98541,'2013-05-31 12:53:28',86938,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(98542,'2013-05-31 12:54:27',86939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98543,'2013-05-31 12:56:15',86940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98544,'2013-05-31 12:58:24',86941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98545,'2013-05-31 12:59:15',75068,1,NULL,NULL,NULL,'desktop',NULL),
(98546,'2013-05-31 13:03:36',86942,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98547,'2013-05-31 13:05:43',86943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98548,'2013-05-31 13:06:06',86944,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(98549,'2013-05-31 13:06:48',86945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98550,'2013-05-31 13:08:12',86946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98551,'2013-05-31 13:08:18',77095,1,NULL,NULL,NULL,'mobile',NULL),
(98552,'2013-05-31 13:09:10',86947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98553,'2013-05-31 13:09:11',86948,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98554,'2013-05-31 13:11:16',86949,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98555,'2013-05-31 13:13:14',86950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98556,'2013-05-31 13:20:37',71478,1,NULL,NULL,NULL,'desktop',NULL),
(98557,'2013-05-31 13:21:13',86951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98558,'2013-05-31 13:21:50',86952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98559,'2013-05-31 13:26:37',86953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98560,'2013-05-31 13:26:57',86954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98561,'2013-05-31 13:34:20',74656,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(98562,'2013-05-31 13:39:56',86955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98563,'2013-05-31 13:41:18',86956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98564,'2013-05-31 13:41:40',86957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98565,'2013-05-31 13:41:59',86958,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98566,'2013-05-31 13:42:54',86959,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98567,'2013-05-31 13:44:06',86960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98568,'2013-05-31 13:45:54',86961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98569,'2013-05-31 13:49:33',86962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98570,'2013-05-31 13:52:37',75663,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(98571,'2013-05-31 13:55:45',86963,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98572,'2013-05-31 14:00:06',86964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98573,'2013-05-31 14:02:24',86965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98574,'2013-05-31 14:03:15',86966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98575,'2013-05-31 14:03:16',86967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98576,'2013-05-31 14:05:42',86968,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98577,'2013-05-31 14:05:45',86969,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98578,'2013-05-31 14:06:04',86970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98579,'2013-05-31 14:07:01',86971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98580,'2013-05-31 14:09:44',86972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98581,'2013-05-31 14:10:00',74433,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(98582,'2013-05-31 14:11:50',86973,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98583,'2013-05-31 14:14:06',86974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98584,'2013-05-31 14:20:54',86975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98585,'2013-05-31 14:21:30',86976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98586,'2013-05-31 14:24:43',86977,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98587,'2013-05-31 14:26:10',86978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98588,'2013-05-31 14:26:40',86979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98589,'2013-05-31 14:26:44',86980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98590,'2013-05-31 14:31:31',86981,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98591,'2013-05-31 14:36:45',86982,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98592,'2013-05-31 14:37:57',86983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98593,'2013-05-31 14:41:18',86984,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98594,'2013-05-31 14:42:22',86985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98595,'2013-05-31 14:43:09',86986,0,NULL,NULL,NULL,'mobile',NULL),
(98596,'2013-05-31 14:45:43',86987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98597,'2013-05-31 14:47:41',86988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98598,'2013-05-31 14:51:03',86989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98599,'2013-05-31 14:51:12',74753,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(98600,'2013-05-31 14:54:09',74576,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(98601,'2013-05-31 14:55:44',86990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98602,'2013-05-31 15:01:22',86991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98603,'2013-05-31 15:01:41',86992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98604,'2013-05-31 15:03:02',86993,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98605,'2013-05-31 15:03:23',86994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98606,'2013-05-31 15:04:10',86995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98607,'2013-05-31 15:04:13',86996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98608,'2013-05-31 15:04:33',86997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98609,'2013-05-31 15:06:43',86998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98610,'2013-05-31 15:09:48',86999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98611,'2013-05-31 15:13:40',87000,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98612,'2013-05-31 15:19:33',87001,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98613,'2013-05-31 15:19:37',87002,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98614,'2013-05-31 15:24:46',87003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98615,'2013-05-31 15:29:57',87004,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98616,'2013-05-31 15:31:22',72319,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(98617,'2013-05-31 15:37:05',87005,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98618,'2013-05-31 15:38:53',87006,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98619,'2013-05-31 15:40:33',87007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98620,'2013-05-31 15:42:16',87008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98621,'2013-05-31 15:43:34',87009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98622,'2013-05-31 15:43:40',87010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98623,'2013-05-31 15:44:43',87011,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(98624,'2013-05-31 15:45:52',87012,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98625,'2013-05-31 15:46:58',87013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98626,'2013-05-31 15:51:32',87014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98627,'2013-05-31 15:52:00',87015,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98628,'2013-05-31 15:53:32',87016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98629,'2013-05-31 15:56:18',87017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98630,'2013-05-31 15:58:19',87018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98631,'2013-05-31 16:01:06',87019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98632,'2013-05-31 16:08:22',87020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98633,'2013-05-31 16:08:46',87021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98634,'2013-05-31 16:09:22',87022,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98635,'2013-05-31 16:10:31',87023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98636,'2013-05-31 16:16:01',87024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98637,'2013-05-31 16:18:35',87025,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98638,'2013-05-31 16:20:45',87026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98639,'2013-05-31 16:30:59',87027,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(98640,'2013-05-31 16:33:05',87028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98641,'2013-05-31 16:33:11',87029,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98642,'2013-05-31 16:33:26',87030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98643,'2013-05-31 16:39:33',87031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98644,'2013-05-31 16:41:15',87032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98645,'2013-05-31 16:41:42',87033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98646,'2013-05-31 16:49:54',87034,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(98647,'2013-05-31 16:50:32',87035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98648,'2013-05-31 16:51:44',71381,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(98649,'2013-05-31 17:02:16',87036,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(98650,'2013-05-31 17:06:40',87037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98651,'2013-05-31 17:11:54',87038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98652,'2013-05-31 17:16:24',87039,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98653,'2013-05-31 17:17:32',87040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98654,'2013-05-31 17:18:02',87041,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(98655,'2013-05-31 17:21:41',73844,1,NULL,NULL,NULL,'desktop',NULL),
(98656,'2013-05-31 17:24:47',87042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98657,'2013-05-31 17:31:05',87043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98658,'2013-05-31 17:34:13',87044,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98659,'2013-05-31 17:39:39',87045,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98660,'2013-05-31 17:51:02',87046,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98661,'2013-05-31 17:51:19',87047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98662,'2013-05-31 17:55:22',87048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98663,'2013-05-31 18:01:45',87049,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98664,'2013-05-31 18:04:20',87050,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98665,'2013-05-31 18:05:56',87051,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98666,'2013-05-31 18:07:03',87052,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98667,'2013-05-31 18:07:25',87053,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98668,'2013-05-31 18:08:16',75563,1,NULL,NULL,NULL,'mobile',NULL),
(98669,'2013-05-31 18:09:05',87054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98670,'2013-05-31 18:13:20',87055,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98671,'2013-05-31 18:17:21',87056,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98672,'2013-05-31 18:20:46',87057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98673,'2013-05-31 18:23:08',70889,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(98674,'2013-05-31 18:24:29',87058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98675,'2013-05-31 18:28:43',87059,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98676,'2013-05-31 18:28:56',87060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98677,'2013-05-31 18:32:17',87061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98678,'2013-05-31 18:34:29',87062,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(98679,'2013-05-31 18:48:35',87063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98680,'2013-05-31 18:52:35',87064,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98681,'2013-05-31 18:58:15',87065,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98682,'2013-05-31 19:08:07',87066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98683,'2013-05-31 19:10:55',87067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98684,'2013-05-31 19:18:33',87068,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98685,'2013-05-31 19:18:59',87069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98686,'2013-05-31 19:22:21',87070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98687,'2013-05-31 19:28:31',87071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98688,'2013-05-31 19:36:58',87072,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98689,'2013-05-31 19:39:43',87073,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98690,'2013-05-31 19:39:53',87074,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98691,'2013-05-31 19:43:03',87075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98692,'2013-05-31 19:56:12',66463,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(98693,'2013-05-31 19:58:48',87076,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98694,'2013-05-31 20:00:41',87077,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98695,'2013-05-31 20:00:54',87078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98696,'2013-05-31 20:01:35',87079,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98697,'2013-05-31 20:01:44',87080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98698,'2013-05-31 20:10:29',79889,1,NULL,NULL,NULL,'desktop',NULL),
(98699,'2013-05-31 20:18:48',87081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98700,'2013-05-31 20:25:49',76357,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(98701,'2013-05-31 21:02:20',87082,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98702,'2013-05-31 21:10:09',87083,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98703,'2013-05-31 21:11:04',87084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98704,'2013-05-31 21:14:55',87085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98705,'2013-05-31 21:15:54',87086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98706,'2013-05-31 21:33:31',87087,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98707,'2013-05-31 21:53:52',87088,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98708,'2013-05-31 21:59:15',83121,1,NULL,NULL,NULL,'mobile',NULL),
(98709,'2013-05-31 22:09:49',75762,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(98710,'2013-05-31 22:12:45',87089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98711,'2013-05-31 22:18:29',87090,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98712,'2013-05-31 22:19:42',87091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98713,'2013-05-31 22:24:18',87092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98714,'2013-05-31 22:24:24',87093,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98715,'2013-05-31 22:58:59',72870,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(98716,'2013-05-31 23:02:41',87094,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98717,'2013-05-31 23:16:30',87095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98718,'2013-05-31 23:27:25',87096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98719,'2013-05-31 23:30:15',87097,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98720,'2013-05-31 23:32:03',87098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98721,'2013-05-31 23:38:19',87099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98722,'2013-05-31 23:41:43',87100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98723,'2013-05-31 23:52:36',87101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98724,'2013-06-01 00:01:35',87102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98725,'2013-06-01 00:01:45',84958,1,NULL,NULL,NULL,'mobile',NULL),
(98726,'2013-06-01 00:03:19',87103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98727,'2013-06-01 00:10:24',87104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98728,'2013-06-01 00:19:42',87105,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98729,'2013-06-01 00:22:52',87106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98730,'2013-06-01 00:41:46',87107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98731,'2013-06-01 00:45:12',87108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98732,'2013-06-01 00:47:25',68422,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(98733,'2013-06-01 00:49:22',87109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98734,'2013-06-01 00:53:51',87110,0,NULL,NULL,NULL,'mobile',NULL),
(98735,'2013-06-01 00:54:19',87111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98736,'2013-06-01 01:18:39',87112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98737,'2013-06-01 02:06:42',87113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98738,'2013-06-01 02:27:49',87114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98739,'2013-06-01 02:28:23',87115,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98740,'2013-06-01 02:29:46',87116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98741,'2013-06-01 02:43:02',71686,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(98742,'2013-06-01 03:16:06',87117,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98743,'2013-06-01 03:23:09',87118,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(98744,'2013-06-01 03:40:41',87119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98745,'2013-06-01 03:46:37',87120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98746,'2013-06-01 04:34:51',77890,1,NULL,NULL,NULL,'mobile',NULL),
(98747,'2013-06-01 04:47:43',87121,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98748,'2013-06-01 04:53:18',87122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98749,'2013-06-01 04:56:12',87123,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98750,'2013-06-01 05:33:52',87124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98751,'2013-06-01 05:34:09',87125,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98752,'2013-06-01 05:58:26',87126,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(98753,'2013-06-01 05:58:37',87127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98754,'2013-06-01 06:58:45',87128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98755,'2013-06-01 07:26:05',87129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98756,'2013-06-01 07:38:36',87130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98757,'2013-06-01 07:41:00',87131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98758,'2013-06-01 07:49:36',87132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98759,'2013-06-01 07:52:34',87133,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98760,'2013-06-01 07:55:09',87134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98761,'2013-06-01 08:05:26',87135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98762,'2013-06-01 08:15:54',87136,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98763,'2013-06-01 08:17:42',87137,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(98764,'2013-06-01 08:17:57',87138,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98765,'2013-06-01 08:20:11',87139,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98766,'2013-06-01 08:23:20',87140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98767,'2013-06-01 08:40:29',77210,1,NULL,NULL,NULL,'mobile',NULL),
(98768,'2013-06-01 08:55:02',87141,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98769,'2013-06-01 08:55:36',87142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98770,'2013-06-01 08:57:09',87143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98771,'2013-06-01 09:11:31',87144,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98772,'2013-06-01 09:29:31',87145,0,NULL,NULL,NULL,'mobile',NULL),
(98773,'2013-06-01 09:31:22',87146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98774,'2013-06-01 09:32:29',87147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98775,'2013-06-01 09:44:27',87148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98776,'2013-06-01 09:53:37',87149,0,NULL,NULL,NULL,'desktop',NULL),
(98777,'2013-06-01 09:54:44',81417,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(98778,'2013-06-01 10:06:56',73461,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(98779,'2013-06-01 10:12:53',72635,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(98780,'2013-06-01 10:13:28',87150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98781,'2013-06-01 10:19:56',80777,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(98782,'2013-06-01 10:23:00',87151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98783,'2013-06-01 10:41:16',87152,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98784,'2013-06-01 10:43:38',87153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98785,'2013-06-01 10:53:57',73114,1,NULL,NULL,NULL,'desktop',NULL),
(98786,'2013-06-01 11:13:38',87154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98787,'2013-06-01 11:20:34',87155,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98788,'2013-06-01 11:23:49',87156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98789,'2013-06-01 11:26:31',87157,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98790,'2013-06-01 11:37:43',70761,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(98791,'2013-06-01 11:45:39',87158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98792,'2013-06-01 11:52:27',87159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98793,'2013-06-01 11:53:28',87160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98794,'2013-06-01 12:00:43',81101,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(98795,'2013-06-01 12:03:24',87161,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98796,'2013-06-01 12:06:24',87162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98797,'2013-06-01 12:08:08',87163,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98798,'2013-06-01 12:15:09',87164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98799,'2013-06-01 12:20:41',87165,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98800,'2013-06-01 12:41:35',87166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98801,'2013-06-01 12:42:05',87167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98802,'2013-06-01 12:46:15',87168,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98803,'2013-06-01 12:50:41',87169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98804,'2013-06-01 12:52:03',87170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98805,'2013-06-01 12:55:39',87171,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98806,'2013-06-01 12:57:41',87172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98807,'2013-06-01 12:59:58',87173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98808,'2013-06-01 13:00:18',87174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98809,'2013-06-01 13:00:27',87175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98810,'2013-06-01 13:43:07',87176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98811,'2013-06-01 13:43:41',87177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98812,'2013-06-01 13:47:58',87178,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98813,'2013-06-01 13:50:22',87179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98814,'2013-06-01 14:07:02',87180,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98815,'2013-06-01 14:08:58',87181,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98816,'2013-06-01 14:09:55',87182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98817,'2013-06-01 14:11:13',87183,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98818,'2013-06-01 14:14:18',73557,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(98819,'2013-06-01 14:19:20',87184,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98820,'2013-06-01 14:19:57',87185,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98821,'2013-06-01 14:24:35',87186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98822,'2013-06-01 14:41:40',87187,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98823,'2013-06-01 14:45:31',87188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98824,'2013-06-01 14:45:48',87189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98825,'2013-06-01 14:57:18',87190,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98826,'2013-06-01 15:19:59',87191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98827,'2013-06-01 15:24:59',87192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98828,'2013-06-01 15:29:28',87193,0,NULL,NULL,NULL,'mobile',NULL),
(98829,'2013-06-01 15:54:04',87194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98830,'2013-06-01 15:55:13',87195,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98831,'2013-06-01 15:56:51',87196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98832,'2013-06-01 15:57:31',87197,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98833,'2013-06-01 16:14:25',87198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98834,'2013-06-01 16:15:02',87199,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98835,'2013-06-01 16:20:23',73921,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(98836,'2013-06-01 16:39:30',87200,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98837,'2013-06-01 16:42:13',87201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98838,'2013-06-01 16:51:02',87202,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98839,'2013-06-01 17:06:41',87203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98840,'2013-06-01 17:08:24',84779,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(98841,'2013-06-01 17:08:47',87204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98842,'2013-06-01 17:18:22',87205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98843,'2013-06-01 17:22:48',75412,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(98844,'2013-06-01 17:28:56',87206,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98845,'2013-06-01 17:30:07',87207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98846,'2013-06-01 17:36:11',87208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98847,'2013-06-01 17:36:38',87209,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98848,'2013-06-01 17:39:50',72558,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(98849,'2013-06-01 17:53:18',87210,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98850,'2013-06-01 17:58:57',87211,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98851,'2013-06-01 18:00:20',87212,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(98852,'2013-06-01 18:03:50',79562,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(98853,'2013-06-01 18:24:59',87213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98854,'2013-06-01 18:29:11',87214,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98855,'2013-06-01 18:40:54',87215,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98856,'2013-06-01 18:51:42',87216,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98857,'2013-06-01 19:02:50',87217,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98858,'2013-06-01 19:09:57',87218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98859,'2013-06-01 19:34:39',87219,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(98860,'2013-06-01 19:39:48',87220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98861,'2013-06-01 19:40:08',87221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98862,'2013-06-01 19:44:11',87222,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98863,'2013-06-01 19:50:03',84498,1,NULL,NULL,NULL,'mobile',NULL),
(98864,'2013-06-01 19:55:14',87223,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98865,'2013-06-01 19:55:44',87224,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98866,'2013-06-01 20:02:50',87225,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98867,'2013-06-01 20:13:22',87226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98868,'2013-06-01 20:50:25',87227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98869,'2013-06-01 21:09:26',87228,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98870,'2013-06-01 21:23:05',87229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98871,'2013-06-01 21:29:37',84438,1,NULL,NULL,NULL,'mobile',NULL),
(98872,'2013-06-01 21:39:50',87230,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(98873,'2013-06-01 22:04:27',87231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98874,'2013-06-01 22:16:32',87232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98875,'2013-06-01 22:20:09',87233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98876,'2013-06-01 22:29:16',87234,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98877,'2013-06-01 22:34:26',76713,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(98878,'2013-06-01 22:36:10',87235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98879,'2013-06-01 22:39:04',87236,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98880,'2013-06-01 23:12:56',87237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98881,'2013-06-01 23:18:03',87238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98882,'2013-06-01 23:23:07',87239,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98883,'2013-06-01 23:27:44',87240,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98884,'2013-06-01 23:44:51',87241,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98885,'2013-06-02 00:01:06',87242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98886,'2013-06-02 00:05:07',87243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98887,'2013-06-02 00:15:38',80823,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(98888,'2013-06-02 00:20:34',82449,1,NULL,NULL,NULL,'mobile',NULL),
(98889,'2013-06-02 00:20:52',87244,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(98890,'2013-06-02 00:31:34',87245,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(98891,'2013-06-02 00:54:32',87246,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98892,'2013-06-02 01:13:51',87247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98893,'2013-06-02 01:16:13',87248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98894,'2013-06-02 01:30:06',87249,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98895,'2013-06-02 01:41:03',87250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98896,'2013-06-02 01:42:27',87251,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98897,'2013-06-02 01:59:59',87252,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98898,'2013-06-02 02:25:47',87253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98899,'2013-06-02 02:30:38',87254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98900,'2013-06-02 02:53:42',87255,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(98901,'2013-06-02 03:12:03',87256,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98902,'2013-06-02 03:33:20',87257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98903,'2013-06-02 03:51:13',87258,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98904,'2013-06-02 04:20:56',87259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98905,'2013-06-02 05:17:24',87260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98906,'2013-06-02 05:28:49',87261,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(98907,'2013-06-02 06:29:44',87262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98908,'2013-06-02 06:42:17',87263,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98909,'2013-06-02 06:45:48',75095,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(98910,'2013-06-02 07:10:27',87264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98911,'2013-06-02 07:52:25',87265,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98912,'2013-06-02 07:56:38',87266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98913,'2013-06-02 08:06:39',87267,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98914,'2013-06-02 08:14:18',87268,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98915,'2013-06-02 08:27:57',87269,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98916,'2013-06-02 08:27:57',87270,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98917,'2013-06-02 08:28:00',87271,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98918,'2013-06-02 08:40:46',87272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98919,'2013-06-02 08:57:04',87273,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98920,'2013-06-02 09:00:16',87274,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98921,'2013-06-02 09:12:47',87275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98922,'2013-06-02 09:16:53',87276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98923,'2013-06-02 09:20:52',87277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98924,'2013-06-02 09:29:18',87278,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(98925,'2013-06-02 09:41:45',87279,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98926,'2013-06-02 09:55:10',87280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98927,'2013-06-02 09:57:12',87281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98928,'2013-06-02 09:59:29',72755,1,NULL,NULL,NULL,'desktop',NULL),
(98929,'2013-06-02 10:05:46',87282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98930,'2013-06-02 10:39:14',73235,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(98931,'2013-06-02 10:39:34',86811,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(98932,'2013-06-02 10:40:14',73853,1,NULL,NULL,NULL,'mobile',NULL),
(98933,'2013-06-02 10:40:23',87283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98934,'2013-06-02 10:45:26',87284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98935,'2013-06-02 10:45:39',87285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98936,'2013-06-02 10:57:43',87286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98937,'2013-06-02 10:59:11',87287,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98938,'2013-06-02 11:01:14',87288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98939,'2013-06-02 11:07:15',87289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98940,'2013-06-02 11:07:15',87290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98941,'2013-06-02 11:12:50',87291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98942,'2013-06-02 11:17:04',87292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98943,'2013-06-02 11:48:51',84711,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(98944,'2013-06-02 11:50:53',87293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98945,'2013-06-02 12:14:13',87294,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98946,'2013-06-02 12:29:17',87295,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98947,'2013-06-02 12:34:17',87296,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98948,'2013-06-02 12:34:53',75354,1,NULL,NULL,NULL,'mobile',NULL),
(98949,'2013-06-02 12:41:45',87297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98950,'2013-06-02 12:42:13',87298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98951,'2013-06-02 12:46:08',87299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98952,'2013-06-02 12:49:50',87300,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(98953,'2013-06-02 13:15:10',87301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98954,'2013-06-02 13:16:52',87302,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98955,'2013-06-02 13:17:17',87303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98956,'2013-06-02 13:28:57',87304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98957,'2013-06-02 13:38:43',87305,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98958,'2013-06-02 13:41:21',87306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98959,'2013-06-02 13:44:52',80338,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(98960,'2013-06-02 13:51:01',87307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98961,'2013-06-02 13:51:09',75117,1,NULL,NULL,NULL,'mobile',NULL),
(98962,'2013-06-02 13:58:03',87308,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98963,'2013-06-02 14:03:16',87309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98964,'2013-06-02 14:04:02',87310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98965,'2013-06-02 14:10:57',87311,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98966,'2013-06-02 14:15:55',87312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98967,'2013-06-02 14:23:21',87313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98968,'2013-06-02 14:25:33',77201,1,NULL,NULL,NULL,'desktop',NULL),
(98969,'2013-06-02 14:34:37',87314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98970,'2013-06-02 14:49:25',74139,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(98971,'2013-06-02 15:15:28',80730,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(98972,'2013-06-02 15:20:07',87315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98973,'2013-06-02 15:29:28',87316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98974,'2013-06-02 15:42:16',87317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98975,'2013-06-02 15:53:09',87318,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98976,'2013-06-02 16:11:16',87319,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98977,'2013-06-02 16:11:46',75849,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(98978,'2013-06-02 16:25:21',87320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98979,'2013-06-02 16:31:15',87321,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98980,'2013-06-02 16:50:15',87322,0,NULL,NULL,NULL,'desktop',NULL),
(98981,'2013-06-02 16:52:52',87323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98982,'2013-06-02 17:02:08',87324,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(98983,'2013-06-02 17:22:41',87325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98984,'2013-06-02 17:54:54',87326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98985,'2013-06-02 18:13:55',87327,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98986,'2013-06-02 18:17:46',87328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98987,'2013-06-02 18:33:08',87329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98988,'2013-06-02 18:45:19',87330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98989,'2013-06-02 19:17:57',87331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98990,'2013-06-02 19:24:07',87332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98991,'2013-06-02 19:30:26',87333,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(98992,'2013-06-02 20:20:17',87334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98993,'2013-06-02 20:48:12',82547,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(98994,'2013-06-02 20:51:12',87335,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(98995,'2013-06-02 20:54:19',87336,0,NULL,NULL,NULL,'mobile',NULL),
(98996,'2013-06-02 20:58:39',73799,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(98997,'2013-06-02 21:01:18',87337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98998,'2013-06-02 21:03:05',87338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(98999,'2013-06-02 21:11:43',87339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99000,'2013-06-02 21:19:00',87340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99001,'2013-06-02 21:20:53',87341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99002,'2013-06-02 21:26:27',87342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99003,'2013-06-02 21:34:32',87343,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99004,'2013-06-02 21:35:34',87344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99005,'2013-06-02 21:36:32',76713,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(99006,'2013-06-02 21:37:34',87345,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99007,'2013-06-02 21:46:54',87346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99008,'2013-06-02 21:49:03',87347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99009,'2013-06-02 21:50:20',87348,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99010,'2013-06-02 21:53:43',87349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99011,'2013-06-02 22:03:34',87350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99012,'2013-06-02 22:03:38',87351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99013,'2013-06-02 22:04:21',87352,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99014,'2013-06-02 22:05:22',87353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99015,'2013-06-02 22:12:33',87354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99016,'2013-06-02 22:16:18',87355,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99017,'2013-06-02 22:18:16',87356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99018,'2013-06-02 22:21:25',87357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99019,'2013-06-02 22:44:02',87358,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99020,'2013-06-02 22:44:24',87359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99021,'2013-06-02 22:53:37',87360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99022,'2013-06-02 22:58:05',74617,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(99023,'2013-06-02 23:09:09',79443,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(99024,'2013-06-02 23:11:14',87361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99025,'2013-06-02 23:17:26',87362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99026,'2013-06-02 23:20:46',87363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99027,'2013-06-02 23:33:21',87364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99028,'2013-06-02 23:34:42',87365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99029,'2013-06-02 23:35:36',87366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99030,'2013-06-02 23:36:43',87367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99031,'2013-06-02 23:41:46',87368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99032,'2013-06-02 23:43:05',87369,0,NULL,NULL,NULL,'desktop',NULL),
(99033,'2013-06-02 23:55:16',87370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99034,'2013-06-02 23:57:07',75086,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(99035,'2013-06-02 23:59:54',75597,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(99036,'2013-06-03 00:02:16',87371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99037,'2013-06-03 00:10:31',87372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99038,'2013-06-03 00:39:07',87373,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99039,'2013-06-03 00:53:18',87374,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(99040,'2013-06-03 01:23:20',82177,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(99041,'2013-06-03 01:28:51',87375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99042,'2013-06-03 01:30:41',87376,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99043,'2013-06-03 01:37:18',87377,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99044,'2013-06-03 01:41:13',83011,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(99045,'2013-06-03 01:45:02',87378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99046,'2013-06-03 01:55:42',82878,1,NULL,NULL,NULL,'desktop',NULL),
(99047,'2013-06-03 02:04:13',87379,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99048,'2013-06-03 02:32:20',87380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99049,'2013-06-03 02:45:06',87381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99050,'2013-06-03 03:01:03',85063,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(99051,'2013-06-03 03:06:24',82468,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(99052,'2013-06-03 03:09:16',87382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99053,'2013-06-03 03:14:21',87383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99054,'2013-06-03 03:14:24',87384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99055,'2013-06-03 03:23:26',77974,1,NULL,NULL,NULL,'desktop',NULL),
(99056,'2013-06-03 03:32:51',71342,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(99057,'2013-06-03 03:44:02',87385,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(99058,'2013-06-03 03:52:59',87386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99059,'2013-06-03 03:54:01',87387,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99060,'2013-06-03 04:09:09',87388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99061,'2013-06-03 04:28:14',87389,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99062,'2013-06-03 04:30:55',68893,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(99063,'2013-06-03 05:44:32',87390,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99064,'2013-06-03 05:45:16',87391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99065,'2013-06-03 05:51:45',87392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99066,'2013-06-03 05:52:36',87393,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(99067,'2013-06-03 05:53:02',74029,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(99068,'2013-06-03 06:12:01',87394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99069,'2013-06-03 06:26:10',87395,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99070,'2013-06-03 06:27:47',87396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99071,'2013-06-03 06:28:35',87397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99072,'2013-06-03 06:28:39',70062,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(99073,'2013-06-03 06:55:29',87398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99074,'2013-06-03 06:57:20',87399,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99075,'2013-06-03 06:58:04',83601,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(99076,'2013-06-03 06:58:56',86378,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(99077,'2013-06-03 07:07:35',87400,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99078,'2013-06-03 07:09:55',87401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99079,'2013-06-03 07:10:08',87402,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99080,'2013-06-03 07:23:45',87403,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99081,'2013-06-03 07:25:07',87404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99082,'2013-06-03 07:25:25',87405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99083,'2013-06-03 07:47:39',87406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99084,'2013-06-03 07:57:35',87407,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(99085,'2013-06-03 08:07:32',87408,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(99086,'2013-06-03 08:09:29',87409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99087,'2013-06-03 08:09:53',87410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99088,'2013-06-03 08:10:43',87411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99089,'2013-06-03 08:15:17',87412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99090,'2013-06-03 08:18:19',87413,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99091,'2013-06-03 08:18:29',87414,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99092,'2013-06-03 08:18:49',87415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99093,'2013-06-03 08:22:59',87416,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99094,'2013-06-03 08:23:25',87417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99095,'2013-06-03 08:24:01',87418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99096,'2013-06-03 08:26:59',87419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99097,'2013-06-03 08:28:43',87420,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99098,'2013-06-03 08:31:02',87421,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99099,'2013-06-03 08:37:58',81888,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(99100,'2013-06-03 08:49:16',83763,1,NULL,NULL,NULL,'desktop',NULL),
(99101,'2013-06-03 08:53:28',87422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99102,'2013-06-03 08:55:46',87423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99103,'2013-06-03 08:58:20',87424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99104,'2013-06-03 09:00:17',79015,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(99105,'2013-06-03 09:03:07',87425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99106,'2013-06-03 09:03:37',87426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99107,'2013-06-03 09:08:50',87427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99108,'2013-06-03 09:09:55',87428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99109,'2013-06-03 09:15:23',76717,1,NULL,NULL,NULL,'desktop',NULL),
(99110,'2013-06-03 09:21:16',87429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99111,'2013-06-03 09:28:35',75858,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(99112,'2013-06-03 09:35:30',87430,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99113,'2013-06-03 09:38:24',87431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99114,'2013-06-03 09:41:18',87432,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99115,'2013-06-03 09:42:35',87433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99116,'2013-06-03 09:49:23',87434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99117,'2013-06-03 09:50:38',87435,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(99118,'2013-06-03 09:53:44',87436,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(99119,'2013-06-03 09:55:32',87437,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99120,'2013-06-03 09:56:00',87438,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(99121,'2013-06-03 09:59:25',87439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99122,'2013-06-03 10:02:45',87440,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99123,'2013-06-03 10:05:34',82675,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(99124,'2013-06-03 10:10:35',87441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99125,'2013-06-03 10:11:41',87442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99126,'2013-06-03 10:14:29',87443,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99127,'2013-06-03 10:14:39',74380,1,NULL,NULL,NULL,'desktop',NULL),
(99128,'2013-06-03 10:16:06',87444,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99129,'2013-06-03 10:16:10',87445,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99130,'2013-06-03 10:17:18',87446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99131,'2013-06-03 10:19:24',87447,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99132,'2013-06-03 10:31:07',87448,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99133,'2013-06-03 10:34:21',87449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99134,'2013-06-03 10:42:28',87450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99135,'2013-06-03 10:42:49',87451,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99136,'2013-06-03 10:54:00',87452,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99137,'2013-06-03 10:54:30',87453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99138,'2013-06-03 11:01:53',87454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99139,'2013-06-03 11:02:54',87455,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99140,'2013-06-03 11:05:08',87456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99141,'2013-06-03 11:07:18',87457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99142,'2013-06-03 11:12:40',87458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99143,'2013-06-03 11:13:48',87459,0,NULL,NULL,NULL,'desktop',NULL),
(99144,'2013-06-03 11:17:40',87460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99145,'2013-06-03 11:19:22',87461,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99146,'2013-06-03 11:32:21',87462,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99147,'2013-06-03 11:43:08',81777,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(99148,'2013-06-03 11:43:39',87463,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99149,'2013-06-03 11:46:35',87464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99150,'2013-06-03 11:51:19',87465,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(99151,'2013-06-03 11:54:13',87466,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99152,'2013-06-03 11:56:32',87467,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99153,'2013-06-03 11:58:42',85205,1,NULL,NULL,NULL,'desktop',NULL),
(99154,'2013-06-03 11:58:55',87468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99155,'2013-06-03 12:01:35',87469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99156,'2013-06-03 12:05:49',87470,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99157,'2013-06-03 12:10:21',87471,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99158,'2013-06-03 12:12:10',87472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99159,'2013-06-03 12:14:16',87473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99160,'2013-06-03 12:17:38',87474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99161,'2013-06-03 12:18:08',87475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99162,'2013-06-03 12:20:44',87476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99163,'2013-06-03 12:23:25',87477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99164,'2013-06-03 12:24:34',87478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99165,'2013-06-03 12:27:44',87479,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99166,'2013-06-03 12:33:23',87480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99167,'2013-06-03 12:42:02',87481,0,NULL,NULL,NULL,'desktop',NULL),
(99168,'2013-06-03 12:43:08',77635,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(99169,'2013-06-03 12:43:15',87482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99170,'2013-06-03 12:45:02',87483,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99171,'2013-06-03 12:48:36',87484,0,NULL,NULL,NULL,'mobile',NULL),
(99172,'2013-06-03 12:49:41',87485,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(99173,'2013-06-03 13:00:17',74874,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(99174,'2013-06-03 13:03:01',87486,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99175,'2013-06-03 13:05:26',87487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99176,'2013-06-03 13:10:50',87488,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99177,'2013-06-03 13:14:09',87489,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99178,'2013-06-03 13:15:39',81981,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(99179,'2013-06-03 13:20:42',87490,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99180,'2013-06-03 13:20:47',87491,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99181,'2013-06-03 13:22:58',87492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99182,'2013-06-03 13:24:51',87493,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99183,'2013-06-03 13:25:52',87494,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99184,'2013-06-03 13:28:59',87495,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99185,'2013-06-03 13:29:51',87496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99186,'2013-06-03 13:30:44',87497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99187,'2013-06-03 13:34:14',87498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99188,'2013-06-03 13:37:29',87499,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99189,'2013-06-03 13:39:43',87500,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99190,'2013-06-03 13:42:20',87501,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99191,'2013-06-03 13:49:33',87502,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99192,'2013-06-03 13:50:15',87503,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(99193,'2013-06-03 13:52:35',87504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99194,'2013-06-03 13:53:08',87505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99195,'2013-06-03 13:58:51',87506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99196,'2013-06-03 13:59:24',87507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99197,'2013-06-03 14:06:13',86254,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(99198,'2013-06-03 14:07:08',87508,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99199,'2013-06-03 14:14:38',87509,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99200,'2013-06-03 14:15:31',87510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99201,'2013-06-03 14:17:02',87511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99202,'2013-06-03 14:19:49',87512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99203,'2013-06-03 14:20:20',87513,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99204,'2013-06-03 14:21:15',87514,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99205,'2013-06-03 14:24:34',87515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99206,'2013-06-03 14:24:38',87516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99207,'2013-06-03 14:25:35',87517,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(99208,'2013-06-03 14:30:46',73062,1,NULL,NULL,NULL,'mobile',NULL),
(99209,'2013-06-03 14:34:39',87518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99210,'2013-06-03 14:36:06',87519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99211,'2013-06-03 14:39:32',82635,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(99212,'2013-06-03 14:40:48',87520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99213,'2013-06-03 14:42:19',87521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99214,'2013-06-03 14:43:37',87522,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99215,'2013-06-03 14:50:36',87523,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(99216,'2013-06-03 14:50:50',87524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99217,'2013-06-03 14:51:46',87525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99218,'2013-06-03 14:52:05',87526,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99219,'2013-06-03 14:54:43',87527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99220,'2013-06-03 14:56:41',87528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99221,'2013-06-03 15:00:27',87529,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99222,'2013-06-03 15:01:06',87530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99223,'2013-06-03 15:09:14',81314,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(99224,'2013-06-03 15:15:04',87531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99225,'2013-06-03 15:15:38',87532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99226,'2013-06-03 15:19:45',87533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99227,'2013-06-03 15:21:37',87534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99228,'2013-06-03 15:21:40',87535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99229,'2013-06-03 15:23:54',87536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99230,'2013-06-03 15:25:13',87537,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99231,'2013-06-03 15:25:34',87538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99232,'2013-06-03 15:26:58',87539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99233,'2013-06-03 15:28:05',87540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99234,'2013-06-03 15:30:20',87541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99235,'2013-06-03 15:33:00',87542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99236,'2013-06-03 15:38:34',87543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99237,'2013-06-03 15:40:23',87544,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(99238,'2013-06-03 15:41:00',87545,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(99239,'2013-06-03 15:45:21',84900,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(99240,'2013-06-03 15:48:12',87546,0,NULL,NULL,NULL,'mobile',NULL),
(99241,'2013-06-03 15:50:29',87547,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99242,'2013-06-03 15:52:55',87548,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99243,'2013-06-03 15:53:48',87549,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99244,'2013-06-03 15:54:25',87550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99245,'2013-06-03 15:55:22',87551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99246,'2013-06-03 15:56:07',87552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99247,'2013-06-03 15:58:13',73564,1,NULL,NULL,NULL,'desktop',NULL),
(99248,'2013-06-03 16:00:07',87553,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99249,'2013-06-03 16:03:54',87554,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99250,'2013-06-03 16:09:43',87555,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99251,'2013-06-03 16:11:20',87556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99252,'2013-06-03 16:17:55',87557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99253,'2013-06-03 16:19:05',81236,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(99254,'2013-06-03 16:23:03',87558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99255,'2013-06-03 16:33:47',76646,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(99256,'2013-06-03 16:34:40',87559,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99257,'2013-06-03 16:35:50',87560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99258,'2013-06-03 16:45:09',87561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99259,'2013-06-03 16:45:29',80118,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(99260,'2013-06-03 16:53:09',87562,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99261,'2013-06-03 16:56:34',87563,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99262,'2013-06-03 16:59:02',87564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99263,'2013-06-03 17:01:55',87565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99264,'2013-06-03 17:02:06',87566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99265,'2013-06-03 17:02:15',87567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99266,'2013-06-03 17:06:18',87568,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99267,'2013-06-03 17:12:32',81635,1,NULL,NULL,NULL,'mobile',NULL),
(99268,'2013-06-03 17:13:40',87569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99269,'2013-06-03 17:20:58',87570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99270,'2013-06-03 17:22:19',87571,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(99271,'2013-06-03 17:22:21',79086,1,NULL,NULL,NULL,'mobile',NULL),
(99272,'2013-06-03 17:25:36',87572,0,NULL,NULL,NULL,'desktop',NULL),
(99273,'2013-06-03 17:26:45',87573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99274,'2013-06-03 17:34:04',87574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99275,'2013-06-03 17:34:30',87575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99276,'2013-06-03 17:45:14',87576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99277,'2013-06-03 17:46:09',87577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99278,'2013-06-03 17:46:37',87578,0,NULL,NULL,NULL,'desktop',NULL),
(99279,'2013-06-03 17:47:16',87579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99280,'2013-06-03 17:48:16',87580,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99281,'2013-06-03 17:52:51',78570,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(99282,'2013-06-03 18:01:41',87581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99283,'2013-06-03 18:05:20',87582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99284,'2013-06-03 18:09:29',87583,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99285,'2013-06-03 18:15:39',87584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99286,'2013-06-03 18:17:16',87585,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99287,'2013-06-03 18:24:35',87586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99288,'2013-06-03 18:25:57',87587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99289,'2013-06-03 18:27:55',69278,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(99290,'2013-06-03 18:29:02',87588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99291,'2013-06-03 18:29:22',70659,1,NULL,NULL,NULL,'desktop',NULL),
(99292,'2013-06-03 18:33:24',87589,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99293,'2013-06-03 18:34:49',87590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99294,'2013-06-03 18:46:49',87591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99295,'2013-06-03 18:55:29',77867,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(99296,'2013-06-03 18:57:53',75404,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(99297,'2013-06-03 18:58:00',87592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99298,'2013-06-03 18:59:35',87593,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(99299,'2013-06-03 19:06:29',87594,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(99300,'2013-06-03 19:18:48',87595,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99301,'2013-06-03 19:24:09',75943,1,NULL,NULL,NULL,'desktop',NULL),
(99302,'2013-06-03 19:45:43',87596,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99303,'2013-06-03 19:50:00',87597,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(99304,'2013-06-03 19:52:29',87598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99305,'2013-06-03 19:52:30',81102,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(99306,'2013-06-03 19:56:37',87599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99307,'2013-06-03 20:10:58',87600,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99308,'2013-06-03 20:21:42',87601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99309,'2013-06-03 20:36:49',87602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99310,'2013-06-03 20:50:58',87603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99311,'2013-06-03 20:51:53',78182,1,NULL,NULL,NULL,'desktop',NULL),
(99312,'2013-06-03 20:55:49',87604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99313,'2013-06-03 21:01:08',87605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99314,'2013-06-03 21:01:34',87606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99315,'2013-06-03 21:03:23',87607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99316,'2013-06-03 21:03:31',72714,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(99317,'2013-06-03 21:08:31',87608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99318,'2013-06-03 21:23:09',87609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99319,'2013-06-03 21:26:56',87610,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99320,'2013-06-03 21:32:05',87611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99321,'2013-06-03 21:44:45',87612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99322,'2013-06-03 21:48:37',87613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99323,'2013-06-03 21:51:53',87614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99324,'2013-06-03 21:59:22',87615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99325,'2013-06-03 22:01:35',87616,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99326,'2013-06-03 22:14:09',87617,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99327,'2013-06-03 22:19:42',71941,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(99328,'2013-06-03 22:24:58',78603,1,NULL,NULL,NULL,'desktop',NULL),
(99329,'2013-06-03 22:30:38',87618,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(99330,'2013-06-03 22:38:25',87619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99331,'2013-06-03 22:40:48',87620,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99332,'2013-06-03 22:53:25',87621,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99333,'2013-06-03 23:00:00',87622,0,NULL,NULL,NULL,'mobile',NULL),
(99334,'2013-06-03 23:01:35',87623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99335,'2013-06-03 23:04:14',87624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99336,'2013-06-03 23:15:32',87625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99337,'2013-06-03 23:34:27',87626,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(99338,'2013-06-03 23:35:53',87627,0,NULL,NULL,NULL,'desktop',NULL),
(99339,'2013-06-03 23:36:52',87628,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99340,'2013-06-03 23:37:19',87629,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99341,'2013-06-03 23:40:57',87630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99342,'2013-06-03 23:52:30',87631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99343,'2013-06-03 23:55:10',87632,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99344,'2013-06-03 23:57:52',87633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99345,'2013-06-04 00:01:06',76772,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(99346,'2013-06-04 00:11:22',87634,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99347,'2013-06-04 00:15:50',87635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99348,'2013-06-04 00:54:35',87636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99349,'2013-06-04 01:28:57',87637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99350,'2013-06-04 01:36:40',87638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99351,'2013-06-04 01:53:05',87639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99352,'2013-06-04 01:57:55',87640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99353,'2013-06-04 02:04:21',87641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99354,'2013-06-04 02:09:40',87642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99355,'2013-06-04 02:18:03',87643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99356,'2013-06-04 02:22:24',87644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99357,'2013-06-04 02:27:52',87645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99358,'2013-06-04 02:35:10',87646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99359,'2013-06-04 02:42:53',87647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99360,'2013-06-04 02:51:27',87648,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99361,'2013-06-04 03:03:13',87649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99362,'2013-06-04 03:09:09',87650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99363,'2013-06-04 03:15:38',87651,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99364,'2013-06-04 03:30:18',87652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99365,'2013-06-04 03:37:59',87653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99366,'2013-06-04 03:44:40',87654,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99367,'2013-06-04 03:55:58',87655,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99368,'2013-06-04 03:59:53',87656,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99369,'2013-06-04 04:12:30',77615,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(99370,'2013-06-04 04:36:20',87657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99371,'2013-06-04 04:38:03',87658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99372,'2013-06-04 04:44:14',87659,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99373,'2013-06-04 04:47:58',87660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99374,'2013-06-04 04:48:11',87661,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(99375,'2013-06-04 04:50:21',87662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99376,'2013-06-04 05:00:45',87663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99377,'2013-06-04 05:06:10',87664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99378,'2013-06-04 05:06:21',87665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99379,'2013-06-04 05:34:56',87666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99380,'2013-06-04 05:55:44',87667,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99381,'2013-06-04 05:56:22',87668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99382,'2013-06-04 06:00:48',87669,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(99383,'2013-06-04 06:02:29',87670,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(99384,'2013-06-04 06:13:24',87671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99385,'2013-06-04 06:18:07',87672,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99386,'2013-06-04 06:19:33',87673,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99387,'2013-06-04 06:22:29',87674,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99388,'2013-06-04 06:33:31',87675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99389,'2013-06-04 06:42:32',87676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99390,'2013-06-04 06:52:04',87677,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99391,'2013-06-04 07:14:01',87678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99392,'2013-06-04 07:16:44',73104,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(99393,'2013-06-04 07:21:22',87679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99394,'2013-06-04 07:28:50',87680,0,NULL,NULL,NULL,'mobile',NULL),
(99395,'2013-06-04 07:44:16',87681,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99396,'2013-06-04 07:44:30',87682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99397,'2013-06-04 07:48:50',87683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99398,'2013-06-04 08:03:46',87684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99399,'2013-06-04 08:04:04',80783,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(99400,'2013-06-04 08:05:53',87685,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99401,'2013-06-04 08:07:14',87686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99402,'2013-06-04 08:11:54',87687,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99403,'2013-06-04 08:14:50',87688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99404,'2013-06-04 08:16:51',87689,0,NULL,NULL,NULL,'desktop',NULL),
(99405,'2013-06-04 08:20:48',86366,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(99406,'2013-06-04 08:21:41',87690,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99407,'2013-06-04 08:27:46',84649,1,NULL,NULL,NULL,'desktop',NULL),
(99408,'2013-06-04 08:31:31',85040,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(99409,'2013-06-04 08:36:02',87691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99410,'2013-06-04 08:43:09',87692,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99411,'2013-06-04 08:45:12',87693,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99412,'2013-06-04 08:46:07',87694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99413,'2013-06-04 08:47:34',87695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99414,'2013-06-04 08:50:06',87696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99415,'2013-06-04 09:01:17',87697,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(99416,'2013-06-04 09:01:20',82879,1,NULL,NULL,NULL,'desktop',NULL),
(99417,'2013-06-04 09:13:48',87698,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99418,'2013-06-04 09:14:55',87699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99419,'2013-06-04 09:17:07',87700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99420,'2013-06-04 09:19:36',87701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99421,'2013-06-04 09:26:14',87702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99422,'2013-06-04 09:28:56',87703,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99423,'2013-06-04 09:35:06',87704,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99424,'2013-06-04 09:39:12',87705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99425,'2013-06-04 09:40:11',87706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99426,'2013-06-04 09:40:59',87707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99427,'2013-06-04 09:50:18',87708,0,NULL,NULL,NULL,'desktop',NULL),
(99428,'2013-06-04 09:56:24',87709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99429,'2013-06-04 09:57:24',87710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99430,'2013-06-04 09:58:59',74419,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(99431,'2013-06-04 10:02:19',80234,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(99432,'2013-06-04 10:09:39',87711,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99433,'2013-06-04 10:10:07',87712,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99434,'2013-06-04 10:11:53',87713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99435,'2013-06-04 10:14:47',87714,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99436,'2013-06-04 10:15:32',87715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99437,'2013-06-04 10:15:44',87716,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(99438,'2013-06-04 10:18:58',87717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99439,'2013-06-04 10:19:21',87718,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99440,'2013-06-04 10:19:27',87719,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99441,'2013-06-04 10:21:40',87720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99442,'2013-06-04 10:21:57',76988,1,NULL,NULL,NULL,'desktop',NULL),
(99443,'2013-06-04 10:23:30',87721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99444,'2013-06-04 10:24:37',82137,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(99445,'2013-06-04 10:26:32',87722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99446,'2013-06-04 10:32:47',87723,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99447,'2013-06-04 10:35:31',87724,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99448,'2013-06-04 10:41:48',76363,1,NULL,NULL,NULL,'desktop',NULL),
(99449,'2013-06-04 10:43:32',86575,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(99450,'2013-06-04 10:52:03',87725,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99451,'2013-06-04 10:54:25',87726,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99452,'2013-06-04 11:01:39',67924,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(99453,'2013-06-04 11:03:29',87727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99454,'2013-06-04 11:11:01',87728,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99455,'2013-06-04 11:14:34',68624,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(99456,'2013-06-04 11:15:15',87729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99457,'2013-06-04 11:18:17',87730,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99458,'2013-06-04 11:23:44',87731,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99459,'2013-06-04 11:24:41',87732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99460,'2013-06-04 11:26:31',87733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99461,'2013-06-04 11:27:38',87734,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99462,'2013-06-04 11:27:51',87735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99463,'2013-06-04 11:30:28',87736,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99464,'2013-06-04 11:32:07',74569,1,NULL,NULL,NULL,'mobile',NULL),
(99465,'2013-06-04 11:35:03',75206,1,NULL,NULL,NULL,'mobile',NULL),
(99466,'2013-06-04 11:35:32',87737,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99467,'2013-06-04 11:36:17',87738,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(99468,'2013-06-04 11:36:49',87739,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99469,'2013-06-04 11:40:00',87740,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99470,'2013-06-04 11:40:33',87741,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(99471,'2013-06-04 11:40:45',87742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99472,'2013-06-04 11:40:56',87743,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99473,'2013-06-04 11:41:11',87744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99474,'2013-06-04 11:42:52',87745,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99475,'2013-06-04 11:46:56',87746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99476,'2013-06-04 11:49:41',87747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99477,'2013-06-04 11:56:37',87748,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99478,'2013-06-04 11:57:01',87749,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99479,'2013-06-04 11:59:45',87750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99480,'2013-06-04 11:59:52',87751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99481,'2013-06-04 11:59:58',87752,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99482,'2013-06-04 12:01:40',87753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99483,'2013-06-04 12:06:34',87754,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99484,'2013-06-04 12:07:43',73454,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(99485,'2013-06-04 12:11:26',87755,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99486,'2013-06-04 12:16:28',87756,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99487,'2013-06-04 12:18:04',87757,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99488,'2013-06-04 12:18:57',87758,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99489,'2013-06-04 12:19:41',87759,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(99490,'2013-06-04 12:19:47',87760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99491,'2013-06-04 12:20:32',87761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99492,'2013-06-04 12:23:55',83895,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(99493,'2013-06-04 12:24:48',87762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99494,'2013-06-04 12:25:01',87763,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99495,'2013-06-04 12:27:11',87764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99496,'2013-06-04 12:27:15',87765,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99497,'2013-06-04 12:27:50',83077,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(99498,'2013-06-04 12:35:34',87766,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99499,'2013-06-04 12:37:14',87767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99500,'2013-06-04 12:38:30',70206,1,NULL,NULL,NULL,'mobile',NULL),
(99501,'2013-06-04 12:38:47',87768,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99502,'2013-06-04 12:39:01',87769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99503,'2013-06-04 12:39:27',87770,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99504,'2013-06-04 12:39:48',87771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99505,'2013-06-04 12:40:13',87772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99506,'2013-06-04 12:40:17',72911,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(99507,'2013-06-04 12:40:24',75739,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(99508,'2013-06-04 12:44:02',87773,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99509,'2013-06-04 12:47:08',87774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99510,'2013-06-04 12:50:34',87775,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(99511,'2013-06-04 12:54:21',87776,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99512,'2013-06-04 12:55:21',81233,1,NULL,NULL,NULL,'desktop',NULL),
(99513,'2013-06-04 13:02:57',87777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99514,'2013-06-04 13:07:50',80859,1,NULL,NULL,NULL,'mobile',NULL),
(99515,'2013-06-04 13:08:31',87778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99516,'2013-06-04 13:08:53',87779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99517,'2013-06-04 13:10:03',87780,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99518,'2013-06-04 13:12:14',87781,0,NULL,NULL,NULL,'mobile',NULL),
(99519,'2013-06-04 13:15:42',87782,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99520,'2013-06-04 13:18:04',87783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99521,'2013-06-04 13:18:21',87784,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99522,'2013-06-04 13:19:11',87785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99523,'2013-06-04 13:20:10',87786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99524,'2013-06-04 13:22:20',87787,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(99525,'2013-06-04 13:23:46',87788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99526,'2013-06-04 13:36:44',87789,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99527,'2013-06-04 13:37:18',72669,1,NULL,NULL,NULL,'desktop',NULL),
(99528,'2013-06-04 13:38:02',87790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99529,'2013-06-04 13:38:04',87791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99530,'2013-06-04 13:38:23',87792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99531,'2013-06-04 13:41:01',69613,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(99532,'2013-06-04 13:43:02',77095,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(99533,'2013-06-04 13:45:52',80270,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(99534,'2013-06-04 13:46:04',87793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99535,'2013-06-04 13:51:15',87794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99536,'2013-06-04 13:54:01',87795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99537,'2013-06-04 13:56:29',87796,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99538,'2013-06-04 13:57:59',87797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99539,'2013-06-04 13:59:13',87798,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(99540,'2013-06-04 14:06:16',87799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99541,'2013-06-04 14:06:47',87800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99542,'2013-06-04 14:08:51',87801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99543,'2013-06-04 14:11:43',87802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99544,'2013-06-04 14:16:12',87803,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99545,'2013-06-04 14:16:15',87804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99546,'2013-06-04 14:16:23',87805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99547,'2013-06-04 14:19:31',87806,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99548,'2013-06-04 14:20:17',87807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99549,'2013-06-04 14:24:18',87808,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99550,'2013-06-04 14:31:39',87809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99551,'2013-06-04 14:34:30',87810,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99552,'2013-06-04 14:35:07',87811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99553,'2013-06-04 14:36:08',87812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99554,'2013-06-04 14:36:13',73820,1,NULL,NULL,NULL,'mobile',NULL),
(99555,'2013-06-04 14:36:25',87813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99556,'2013-06-04 14:39:56',87814,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99557,'2013-06-04 14:41:29',87815,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99558,'2013-06-04 14:41:42',87816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99559,'2013-06-04 14:43:01',87817,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99560,'2013-06-04 14:44:28',87818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99561,'2013-06-04 14:44:29',87819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99562,'2013-06-04 14:44:43',87820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99563,'2013-06-04 14:48:00',87821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99564,'2013-06-04 14:49:43',87822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99565,'2013-06-04 14:51:27',87823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99566,'2013-06-04 14:59:52',87824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99567,'2013-06-04 15:00:14',73151,1,NULL,NULL,NULL,'mobile',NULL),
(99568,'2013-06-04 15:02:51',87825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99569,'2013-06-04 15:06:18',87826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99570,'2013-06-04 15:17:30',79331,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(99571,'2013-06-04 15:21:28',87827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99572,'2013-06-04 15:23:25',74037,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(99573,'2013-06-04 15:31:49',87828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99574,'2013-06-04 15:41:54',87829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99575,'2013-06-04 15:43:22',72452,1,NULL,NULL,NULL,'desktop',NULL),
(99576,'2013-06-04 15:51:30',87830,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(99577,'2013-06-04 15:53:25',87831,0,NULL,NULL,NULL,'desktop',NULL),
(99578,'2013-06-04 15:57:39',87832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99579,'2013-06-04 16:10:15',87833,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99580,'2013-06-04 16:11:39',87834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99581,'2013-06-04 16:11:55',87835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99582,'2013-06-04 16:18:37',87836,0,NULL,NULL,NULL,'desktop',NULL),
(99583,'2013-06-04 16:22:31',87837,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99584,'2013-06-04 16:22:59',87838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99585,'2013-06-04 16:25:19',87839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99586,'2013-06-04 16:28:53',87840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99587,'2013-06-04 16:36:17',82982,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(99588,'2013-06-04 16:40:52',87841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99589,'2013-06-04 16:41:42',87842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99590,'2013-06-04 16:43:14',87843,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99591,'2013-06-04 16:49:54',87844,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99592,'2013-06-04 16:52:21',87845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99593,'2013-06-04 16:56:57',87846,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99594,'2013-06-04 16:59:19',87847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99595,'2013-06-04 17:04:26',70239,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(99596,'2013-06-04 17:09:26',87848,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(99597,'2013-06-04 17:11:37',87849,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(99598,'2013-06-04 17:13:05',87850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99599,'2013-06-04 17:15:31',87851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99600,'2013-06-04 17:17:24',87852,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99601,'2013-06-04 17:21:09',87853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99602,'2013-06-04 17:21:28',81810,1,NULL,NULL,NULL,'desktop',NULL),
(99603,'2013-06-04 17:26:30',87854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99604,'2013-06-04 17:26:34',87855,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99605,'2013-06-04 17:27:44',87856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99606,'2013-06-04 17:38:34',87857,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99607,'2013-06-04 17:47:33',87858,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99608,'2013-06-04 17:48:38',87859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99609,'2013-06-04 17:48:43',87860,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99610,'2013-06-04 17:50:12',87861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99611,'2013-06-04 17:50:45',87862,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99612,'2013-06-04 17:56:02',87863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99613,'2013-06-04 18:01:58',87864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99614,'2013-06-04 18:30:02',87865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99615,'2013-06-04 18:30:57',87866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99616,'2013-06-04 18:31:52',87867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99617,'2013-06-04 18:34:33',87868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99618,'2013-06-04 18:35:19',87869,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99619,'2013-06-04 18:35:46',87870,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99620,'2013-06-04 18:39:55',87871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99621,'2013-06-04 18:40:09',87872,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99622,'2013-06-04 18:42:34',87873,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99623,'2013-06-04 18:44:38',87874,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99624,'2013-06-04 18:59:32',87875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99625,'2013-06-04 19:01:06',87876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99626,'2013-06-04 19:02:11',81497,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(99627,'2013-06-04 19:02:15',87877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99628,'2013-06-04 19:26:35',87878,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99629,'2013-06-04 19:26:46',87879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99630,'2013-06-04 19:32:19',72835,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(99631,'2013-06-04 19:33:17',87880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99632,'2013-06-04 19:33:45',87881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99633,'2013-06-04 19:36:42',87882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99634,'2013-06-04 19:37:21',87883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99635,'2013-06-04 19:37:31',73469,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(99636,'2013-06-04 19:43:29',87884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99637,'2013-06-04 19:43:46',87885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99638,'2013-06-04 19:44:42',79068,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(99639,'2013-06-04 19:46:36',85419,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(99640,'2013-06-04 19:50:39',87886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99641,'2013-06-04 19:52:03',87887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99642,'2013-06-04 20:01:46',87888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99643,'2013-06-04 20:08:57',85464,1,NULL,NULL,NULL,'desktop',NULL),
(99644,'2013-06-04 20:15:50',85824,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(99645,'2013-06-04 20:28:03',87889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99646,'2013-06-04 20:28:57',87890,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(99647,'2013-06-04 20:36:39',87891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99648,'2013-06-04 20:36:40',87892,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99649,'2013-06-04 20:42:32',87893,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99650,'2013-06-04 20:42:49',87894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99651,'2013-06-04 20:43:14',87895,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99652,'2013-06-04 20:51:33',87896,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99653,'2013-06-04 20:58:46',87897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99654,'2013-06-04 21:02:08',87898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99655,'2013-06-04 21:07:51',73587,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(99656,'2013-06-04 21:12:36',87899,0,NULL,NULL,NULL,'desktop',NULL),
(99657,'2013-06-04 21:14:37',87900,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99658,'2013-06-04 21:16:01',87901,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99659,'2013-06-04 21:32:34',87902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99660,'2013-06-04 21:45:41',87903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99661,'2013-06-04 21:51:18',87904,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99662,'2013-06-04 21:51:59',87905,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99663,'2013-06-04 21:52:32',87906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99664,'2013-06-04 21:55:05',87907,0,NULL,NULL,NULL,'desktop',NULL),
(99665,'2013-06-04 21:57:08',75743,1,NULL,NULL,NULL,'desktop',NULL),
(99666,'2013-06-04 22:09:10',87908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99667,'2013-06-04 22:10:12',87909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99668,'2013-06-04 22:36:51',87910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99669,'2013-06-04 22:37:28',74815,1,NULL,NULL,NULL,'mobile',NULL),
(99670,'2013-06-04 22:39:56',87911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99671,'2013-06-04 22:42:03',87912,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99672,'2013-06-04 22:43:57',87913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99673,'2013-06-04 23:09:07',74576,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(99674,'2013-06-04 23:09:54',87914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99675,'2013-06-04 23:17:19',87915,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99676,'2013-06-04 23:43:58',87916,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99677,'2013-06-04 23:44:51',77839,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(99678,'2013-06-05 00:09:37',87917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99679,'2013-06-05 00:10:36',87918,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99680,'2013-06-05 00:13:54',83594,1,NULL,NULL,NULL,'desktop',NULL),
(99681,'2013-06-05 00:29:13',87919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99682,'2013-06-05 00:29:21',87920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99683,'2013-06-05 00:35:11',87921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99684,'2013-06-05 00:39:05',87922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99685,'2013-06-05 00:44:21',87923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99686,'2013-06-05 00:58:30',73417,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(99687,'2013-06-05 01:01:26',87924,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99688,'2013-06-05 01:10:39',73987,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(99689,'2013-06-05 01:19:08',87925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99690,'2013-06-05 01:29:02',87926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99691,'2013-06-05 01:37:35',87927,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(99692,'2013-06-05 01:48:06',87928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99693,'2013-06-05 01:52:24',87929,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99694,'2013-06-05 02:06:00',87930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99695,'2013-06-05 02:07:24',87931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99696,'2013-06-05 02:18:53',87932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99697,'2013-06-05 02:26:56',87933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99698,'2013-06-05 02:48:11',87934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99699,'2013-06-05 02:54:35',87935,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99700,'2013-06-05 02:57:56',87936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99701,'2013-06-05 02:58:12',87937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99702,'2013-06-05 03:31:09',87938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99703,'2013-06-05 03:41:52',87939,0,NULL,NULL,NULL,'mobile',NULL),
(99704,'2013-06-05 03:51:14',76894,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(99705,'2013-06-05 03:56:56',87940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99706,'2013-06-05 04:01:00',85900,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(99707,'2013-06-05 04:15:05',87941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99708,'2013-06-05 04:23:35',87942,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99709,'2013-06-05 04:33:03',87943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99710,'2013-06-05 04:41:44',76025,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(99711,'2013-06-05 05:02:03',87944,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99712,'2013-06-05 05:02:10',87945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99713,'2013-06-05 05:11:27',87946,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(99714,'2013-06-05 05:13:39',87947,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99715,'2013-06-05 05:13:51',87948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99716,'2013-06-05 05:26:04',74269,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(99717,'2013-06-05 05:27:55',87949,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99718,'2013-06-05 05:32:36',87950,0,NULL,NULL,NULL,'desktop',NULL),
(99719,'2013-06-05 05:48:50',87951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99720,'2013-06-05 05:59:47',87952,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99721,'2013-06-05 06:04:05',87953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99722,'2013-06-05 06:14:19',87954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99723,'2013-06-05 06:29:16',87955,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99724,'2013-06-05 06:44:44',87956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99725,'2013-06-05 06:50:57',87957,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99726,'2013-06-05 07:02:57',87958,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99727,'2013-06-05 07:06:21',87959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99728,'2013-06-05 07:07:38',87960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99729,'2013-06-05 07:09:59',87961,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99730,'2013-06-05 07:16:24',87962,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(99731,'2013-06-05 07:22:27',87963,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(99732,'2013-06-05 07:23:43',87964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99733,'2013-06-05 07:26:27',87965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99734,'2013-06-05 07:30:24',87966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99735,'2013-06-05 07:34:10',87967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99736,'2013-06-05 07:43:46',87968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99737,'2013-06-05 07:52:38',76470,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(99738,'2013-06-05 07:52:40',87969,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99739,'2013-06-05 07:52:48',87970,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99740,'2013-06-05 08:02:25',87971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99741,'2013-06-05 08:02:49',79712,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(99742,'2013-06-05 08:31:26',87972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99743,'2013-06-05 08:35:16',87973,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99744,'2013-06-05 08:41:07',87974,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99745,'2013-06-05 08:44:52',87975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99746,'2013-06-05 08:44:56',77366,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(99747,'2013-06-05 08:51:59',87976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99748,'2013-06-05 08:59:26',87977,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99749,'2013-06-05 09:00:17',87978,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99750,'2013-06-05 09:01:22',87979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99751,'2013-06-05 09:02:49',87980,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99752,'2013-06-05 09:02:56',87981,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99753,'2013-06-05 09:03:10',87982,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99754,'2013-06-05 09:03:46',87983,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99755,'2013-06-05 09:06:23',87984,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99756,'2013-06-05 09:15:43',87985,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99757,'2013-06-05 09:16:00',87986,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99758,'2013-06-05 09:18:21',87987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99759,'2013-06-05 09:19:45',87988,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(99760,'2013-06-05 09:21:19',87989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99761,'2013-06-05 09:23:52',87990,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99762,'2013-06-05 09:24:03',87991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99763,'2013-06-05 09:25:18',87992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99764,'2013-06-05 09:27:51',87993,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99765,'2013-06-05 09:28:04',87994,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99766,'2013-06-05 09:32:32',87995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99767,'2013-06-05 09:32:51',87996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99768,'2013-06-05 09:34:19',87997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99769,'2013-06-05 09:39:01',87998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99770,'2013-06-05 09:43:16',87999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99771,'2013-06-05 09:43:26',88000,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99772,'2013-06-05 09:46:16',75343,1,NULL,NULL,NULL,'desktop',NULL),
(99773,'2013-06-05 09:48:23',88001,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99774,'2013-06-05 09:52:31',88002,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99775,'2013-06-05 09:53:30',88003,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99776,'2013-06-05 10:01:22',88004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99777,'2013-06-05 10:01:28',88005,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99778,'2013-06-05 10:01:37',88006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99779,'2013-06-05 10:04:46',88007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99780,'2013-06-05 10:04:53',88008,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(99781,'2013-06-05 10:05:35',88009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99782,'2013-06-05 10:06:17',88010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99783,'2013-06-05 10:10:22',88011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99784,'2013-06-05 10:25:42',88012,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99785,'2013-06-05 10:29:43',69615,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(99786,'2013-06-05 10:31:07',88013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99787,'2013-06-05 10:35:46',88014,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99788,'2013-06-05 10:35:47',88015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99789,'2013-06-05 10:36:53',88016,0,NULL,NULL,NULL,'mobile',NULL),
(99790,'2013-06-05 10:38:51',88017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99791,'2013-06-05 10:41:06',88018,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99792,'2013-06-05 10:44:22',88019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99793,'2013-06-05 10:45:37',88020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99794,'2013-06-05 10:46:27',88021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99795,'2013-06-05 10:46:52',88022,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99796,'2013-06-05 10:47:11',88023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99797,'2013-06-05 10:53:44',88024,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(99798,'2013-06-05 10:57:07',88025,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99799,'2013-06-05 10:58:09',88026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99800,'2013-06-05 11:07:50',88027,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99801,'2013-06-05 11:16:38',88028,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99802,'2013-06-05 11:19:56',83423,1,NULL,NULL,NULL,'mobile',NULL),
(99803,'2013-06-05 11:25:17',88029,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(99804,'2013-06-05 11:25:58',77480,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(99805,'2013-06-05 11:26:22',88030,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99806,'2013-06-05 11:27:49',88031,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99807,'2013-06-05 11:28:02',88032,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99808,'2013-06-05 11:28:12',88033,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99809,'2013-06-05 11:32:23',88034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99810,'2013-06-05 11:33:35',88035,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99811,'2013-06-05 11:37:09',88036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99812,'2013-06-05 11:38:30',88037,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99813,'2013-06-05 11:40:11',88038,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99814,'2013-06-05 11:50:54',88039,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99815,'2013-06-05 11:52:16',88040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99816,'2013-06-05 11:52:48',76930,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(99817,'2013-06-05 11:59:52',69663,1,NULL,NULL,NULL,'desktop',NULL),
(99818,'2013-06-05 11:59:57',88041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99819,'2013-06-05 12:04:31',88042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99820,'2013-06-05 12:05:44',84289,1,NULL,NULL,NULL,'mobile',NULL),
(99821,'2013-06-05 12:10:18',88043,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99822,'2013-06-05 12:12:23',88044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99823,'2013-06-05 12:18:18',88045,0,NULL,NULL,NULL,'desktop',NULL),
(99824,'2013-06-05 12:21:40',88046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99825,'2013-06-05 12:23:05',88047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99826,'2013-06-05 12:23:28',88048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99827,'2013-06-05 12:23:56',83718,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(99828,'2013-06-05 12:25:34',88049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99829,'2013-06-05 12:25:37',88050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99830,'2013-06-05 12:26:38',88051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99831,'2013-06-05 12:33:10',88052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99832,'2013-06-05 12:33:36',88053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99833,'2013-06-05 12:34:27',88054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99834,'2013-06-05 12:34:41',88055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99835,'2013-06-05 12:35:01',88056,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(99836,'2013-06-05 12:36:12',88057,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(99837,'2013-06-05 12:36:51',88058,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99838,'2013-06-05 12:38:00',88059,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99839,'2013-06-05 12:41:30',73936,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(99840,'2013-06-05 12:43:33',88060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99841,'2013-06-05 12:45:03',88061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99842,'2013-06-05 12:45:26',88062,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99843,'2013-06-05 12:47:47',88063,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99844,'2013-06-05 12:48:00',88064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99845,'2013-06-05 12:49:41',88065,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99846,'2013-06-05 12:50:05',88066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99847,'2013-06-05 12:53:15',88067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99848,'2013-06-05 12:57:19',88068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99849,'2013-06-05 13:04:49',82225,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(99850,'2013-06-05 13:05:17',88069,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99851,'2013-06-05 13:06:08',88070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99852,'2013-06-05 13:06:45',79062,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(99853,'2013-06-05 13:08:11',88071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99854,'2013-06-05 13:11:19',88072,0,NULL,NULL,NULL,'desktop',NULL),
(99855,'2013-06-05 13:12:24',88073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99856,'2013-06-05 13:15:53',88074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99857,'2013-06-05 13:16:52',88075,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99858,'2013-06-05 13:19:21',88076,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99859,'2013-06-05 13:19:24',88077,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99860,'2013-06-05 13:19:48',88078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99861,'2013-06-05 13:23:12',88079,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(99862,'2013-06-05 13:23:18',84501,1,NULL,NULL,NULL,'mobile',NULL),
(99863,'2013-06-05 13:26:37',88080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99864,'2013-06-05 13:28:59',88081,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(99865,'2013-06-05 13:30:12',88082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99866,'2013-06-05 13:30:58',78340,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(99867,'2013-06-05 13:34:57',65575,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(99868,'2013-06-05 13:35:47',88083,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99869,'2013-06-05 13:36:11',88084,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99870,'2013-06-05 13:36:44',88085,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99871,'2013-06-05 13:43:57',88086,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(99872,'2013-06-05 13:48:04',86539,1,NULL,NULL,NULL,'desktop',NULL),
(99873,'2013-06-05 13:49:37',88087,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99874,'2013-06-05 13:50:10',88088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99875,'2013-06-05 13:51:29',88089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99876,'2013-06-05 13:53:39',88090,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99877,'2013-06-05 14:01:01',88091,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99878,'2013-06-05 14:01:54',88092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99879,'2013-06-05 14:01:56',88093,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99880,'2013-06-05 14:05:46',88094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99881,'2013-06-05 14:09:16',77664,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(99882,'2013-06-05 14:10:49',88095,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99883,'2013-06-05 14:10:57',88096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99884,'2013-06-05 14:18:02',85573,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(99885,'2013-06-05 14:19:06',88097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99886,'2013-06-05 14:23:45',88098,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99887,'2013-06-05 14:23:58',88099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99888,'2013-06-05 14:24:56',88100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99889,'2013-06-05 14:26:43',88101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99890,'2013-06-05 14:27:18',88102,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99891,'2013-06-05 14:28:48',88103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99892,'2013-06-05 14:30:35',88104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99893,'2013-06-05 14:31:07',88105,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99894,'2013-06-05 14:32:09',88106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99895,'2013-06-05 14:33:09',88107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99896,'2013-06-05 14:33:19',88108,0,NULL,NULL,NULL,'desktop',NULL),
(99897,'2013-06-05 14:39:26',88109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99898,'2013-06-05 14:39:36',88110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99899,'2013-06-05 14:44:31',88111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99900,'2013-06-05 14:46:28',88112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99901,'2013-06-05 14:51:20',88113,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99902,'2013-06-05 14:56:26',81679,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(99903,'2013-06-05 14:58:10',88114,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99904,'2013-06-05 14:58:27',88115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99905,'2013-06-05 14:59:41',76684,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(99906,'2013-06-05 15:00:25',88116,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99907,'2013-06-05 15:03:12',88117,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99908,'2013-06-05 15:03:43',88118,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(99909,'2013-06-05 15:04:23',88119,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99910,'2013-06-05 15:07:49',88120,0,NULL,NULL,NULL,'desktop',NULL),
(99911,'2013-06-05 15:11:38',88121,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99912,'2013-06-05 15:14:14',88122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99913,'2013-06-05 15:14:22',88123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99914,'2013-06-05 15:17:07',88124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99915,'2013-06-05 15:20:56',80486,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(99916,'2013-06-05 15:22:41',88125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99917,'2013-06-05 15:27:00',88126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99918,'2013-06-05 15:27:04',88127,0,NULL,NULL,NULL,'desktop',NULL),
(99919,'2013-06-05 15:27:25',88128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99920,'2013-06-05 15:32:48',88129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99921,'2013-06-05 15:34:02',88130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99922,'2013-06-05 15:35:25',88131,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99923,'2013-06-05 15:38:11',88132,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(99924,'2013-06-05 15:38:16',81054,1,NULL,NULL,NULL,'mobile',NULL),
(99925,'2013-06-05 15:40:07',88133,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99926,'2013-06-05 15:54:00',88134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99927,'2013-06-05 15:56:57',88135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99928,'2013-06-05 15:57:59',88136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99929,'2013-06-05 15:58:20',88137,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99930,'2013-06-05 15:58:54',88138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99931,'2013-06-05 15:59:25',88139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99932,'2013-06-05 16:08:33',88140,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99933,'2013-06-05 16:10:15',88141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99934,'2013-06-05 16:12:12',88142,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99935,'2013-06-05 16:14:51',88143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99936,'2013-06-05 16:17:12',88144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99937,'2013-06-05 16:19:46',88145,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99938,'2013-06-05 16:20:59',88146,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99939,'2013-06-05 16:24:56',88147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99940,'2013-06-05 16:42:03',88148,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99941,'2013-06-05 16:42:37',70616,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(99942,'2013-06-05 16:43:00',88149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99943,'2013-06-05 16:44:11',88150,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(99944,'2013-06-05 16:46:45',88151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99945,'2013-06-05 16:49:16',88152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99946,'2013-06-05 16:49:36',88153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99947,'2013-06-05 16:51:07',88154,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(99948,'2013-06-05 16:53:05',78402,1,NULL,NULL,NULL,'desktop',NULL),
(99949,'2013-06-05 16:54:09',88155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99950,'2013-06-05 16:58:19',88156,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99951,'2013-06-05 16:59:31',88157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99952,'2013-06-05 17:04:15',88158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99953,'2013-06-05 17:05:12',88159,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99954,'2013-06-05 17:09:02',88160,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99955,'2013-06-05 17:16:03',88161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99956,'2013-06-05 17:19:59',88162,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99957,'2013-06-05 17:21:28',86926,1,NULL,NULL,NULL,'desktop',NULL),
(99958,'2013-06-05 17:23:02',88163,0,NULL,NULL,NULL,'desktop',NULL),
(99959,'2013-06-05 17:25:41',88164,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99960,'2013-06-05 17:25:49',88165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99961,'2013-06-05 17:29:12',85106,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(99962,'2013-06-05 17:31:49',88166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99963,'2013-06-05 17:32:08',78877,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(99964,'2013-06-05 17:42:53',75402,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(99965,'2013-06-05 17:48:23',88167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99966,'2013-06-05 17:50:16',88168,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99967,'2013-06-05 17:51:37',88169,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99968,'2013-06-05 17:59:36',88170,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(99969,'2013-06-05 18:03:06',88171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99970,'2013-06-05 18:04:32',88172,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99971,'2013-06-05 18:04:59',88173,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99972,'2013-06-05 18:10:40',88174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99973,'2013-06-05 18:13:55',73304,1,NULL,NULL,NULL,'desktop',NULL),
(99974,'2013-06-05 18:19:49',88175,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(99975,'2013-06-05 18:26:38',88176,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99976,'2013-06-05 18:31:36',88177,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99977,'2013-06-05 18:32:12',75751,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(99978,'2013-06-05 18:42:10',88178,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99979,'2013-06-05 18:48:33',88179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99980,'2013-06-05 18:52:21',88180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99981,'2013-06-05 19:00:45',88181,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99982,'2013-06-05 19:01:57',88182,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99983,'2013-06-05 19:07:44',88183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99984,'2013-06-05 19:11:35',88184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99985,'2013-06-05 19:13:09',88185,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99986,'2013-06-05 19:13:48',88186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99987,'2013-06-05 19:14:38',88187,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99988,'2013-06-05 19:22:51',88188,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(99989,'2013-06-05 19:27:40',75978,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(99990,'2013-06-05 19:28:40',88189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99991,'2013-06-05 19:32:40',80176,1,NULL,NULL,NULL,'desktop',NULL),
(99992,'2013-06-05 19:33:51',88190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99993,'2013-06-05 19:33:52',88191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99994,'2013-06-05 19:36:26',88192,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99995,'2013-06-05 19:44:04',87148,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(99996,'2013-06-05 19:44:57',88193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99997,'2013-06-05 19:50:42',88194,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(99998,'2013-06-05 19:53:22',88195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(99999,'2013-06-05 19:57:47',88196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100000,'2013-06-05 20:04:30',88197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100001,'2013-06-05 20:05:00',88198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100002,'2013-06-05 20:09:01',88199,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100003,'2013-06-05 20:14:35',88200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100004,'2013-06-05 20:36:48',88201,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(100005,'2013-06-05 20:39:51',88202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100006,'2013-06-05 20:47:01',88203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100007,'2013-06-05 20:47:15',88204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100008,'2013-06-05 20:51:56',88205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100009,'2013-06-05 21:01:04',88206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100010,'2013-06-05 21:04:15',88207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100011,'2013-06-05 21:05:44',70293,1,NULL,NULL,NULL,'desktop',NULL),
(100012,'2013-06-05 21:06:59',77441,1,NULL,NULL,NULL,'desktop',NULL),
(100013,'2013-06-05 21:09:38',88208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100014,'2013-06-05 21:09:57',88209,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100015,'2013-06-05 21:14:05',88210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100016,'2013-06-05 21:15:40',88211,0,NULL,NULL,NULL,'mobile',NULL),
(100017,'2013-06-05 21:38:23',86803,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(100018,'2013-06-05 21:46:41',88212,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100019,'2013-06-05 21:47:11',88213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100020,'2013-06-05 21:48:22',88214,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(100021,'2013-06-05 22:03:15',88215,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100022,'2013-06-05 22:21:56',88216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100023,'2013-06-05 22:24:05',88217,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100024,'2013-06-05 22:24:47',88218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100025,'2013-06-05 22:27:42',88219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100026,'2013-06-05 22:30:05',88220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100027,'2013-06-05 22:31:53',88221,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100028,'2013-06-05 22:35:24',88222,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100029,'2013-06-05 22:37:20',88223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100030,'2013-06-05 22:39:07',88224,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100031,'2013-06-05 22:39:57',88225,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100032,'2013-06-05 22:43:00',88226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100033,'2013-06-05 22:44:17',88227,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100034,'2013-06-05 22:47:29',88228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100035,'2013-06-05 22:56:50',88229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100036,'2013-06-05 22:58:21',88230,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100037,'2013-06-05 22:58:46',88231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100038,'2013-06-05 23:08:29',88232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100039,'2013-06-05 23:09:06',88233,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100040,'2013-06-05 23:11:02',88234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100041,'2013-06-05 23:17:21',88235,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(100042,'2013-06-05 23:18:54',88236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100043,'2013-06-05 23:29:56',74242,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(100044,'2013-06-05 23:36:26',88237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100045,'2013-06-05 23:42:55',88238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100046,'2013-06-05 23:43:46',88239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100047,'2013-06-05 23:43:51',88240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100048,'2013-06-05 23:58:33',88241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100049,'2013-06-06 00:02:48',76708,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(100050,'2013-06-06 00:13:12',88242,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100051,'2013-06-06 00:24:23',78803,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(100052,'2013-06-06 00:25:46',88243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100053,'2013-06-06 00:27:29',88244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100054,'2013-06-06 00:31:27',72383,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(100055,'2013-06-06 00:37:23',88245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100056,'2013-06-06 00:49:37',88246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100057,'2013-06-06 01:03:07',88247,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100058,'2013-06-06 01:05:41',76935,1,NULL,NULL,NULL,'desktop',NULL),
(100059,'2013-06-06 01:12:24',88248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100060,'2013-06-06 01:18:18',88249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100061,'2013-06-06 01:20:06',88250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100062,'2013-06-06 01:23:52',88251,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100063,'2013-06-06 01:29:48',88252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100064,'2013-06-06 01:31:09',88253,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100065,'2013-06-06 01:33:43',88254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100066,'2013-06-06 01:45:22',88255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100067,'2013-06-06 01:47:03',88256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100068,'2013-06-06 01:53:00',88257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100069,'2013-06-06 01:57:20',88258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100070,'2013-06-06 02:11:10',88259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100071,'2013-06-06 02:11:42',83907,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(100072,'2013-06-06 02:18:05',88260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100073,'2013-06-06 02:23:32',88261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100074,'2013-06-06 02:46:51',88262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100075,'2013-06-06 02:57:18',88263,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100076,'2013-06-06 03:07:01',88264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100077,'2013-06-06 03:18:03',88265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100078,'2013-06-06 03:18:38',88266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100079,'2013-06-06 03:33:45',88267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100080,'2013-06-06 04:18:13',88268,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100081,'2013-06-06 04:23:33',88269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100082,'2013-06-06 04:31:01',88270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100083,'2013-06-06 04:31:32',88271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100084,'2013-06-06 04:35:55',88272,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100085,'2013-06-06 04:36:04',88273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100086,'2013-06-06 04:57:55',74650,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(100087,'2013-06-06 05:06:05',88274,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100088,'2013-06-06 05:25:16',88275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100089,'2013-06-06 05:45:01',88276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100090,'2013-06-06 06:25:17',88277,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100091,'2013-06-06 06:26:28',74600,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(100092,'2013-06-06 06:33:03',88278,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100093,'2013-06-06 06:56:31',81434,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(100094,'2013-06-06 06:57:49',88279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100095,'2013-06-06 07:01:19',88280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100096,'2013-06-06 07:04:10',79044,1,NULL,NULL,NULL,'mobile',NULL),
(100097,'2013-06-06 07:07:53',88281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100098,'2013-06-06 07:08:15',88282,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100099,'2013-06-06 07:20:21',88283,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100100,'2013-06-06 07:24:12',88284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100101,'2013-06-06 07:49:57',88285,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(100102,'2013-06-06 07:53:33',88286,0,NULL,NULL,NULL,'mobile',NULL),
(100103,'2013-06-06 07:56:23',83898,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(100104,'2013-06-06 08:00:56',88287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100105,'2013-06-06 08:04:02',88288,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100106,'2013-06-06 08:04:32',82583,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(100107,'2013-06-06 08:05:29',86453,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(100108,'2013-06-06 08:14:31',88289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100109,'2013-06-06 08:16:54',88290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100110,'2013-06-06 08:19:02',88291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100111,'2013-06-06 08:35:33',88292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100112,'2013-06-06 08:36:23',88293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100113,'2013-06-06 08:36:57',88294,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100114,'2013-06-06 08:37:59',88295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100115,'2013-06-06 08:38:26',88296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100116,'2013-06-06 08:41:34',88297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100117,'2013-06-06 08:42:22',88298,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100118,'2013-06-06 08:45:31',88299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100119,'2013-06-06 08:53:15',88300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100120,'2013-06-06 08:57:52',88301,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(100121,'2013-06-06 08:58:09',88302,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100122,'2013-06-06 08:59:43',88303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100123,'2013-06-06 09:00:43',88304,0,NULL,NULL,NULL,'desktop',NULL),
(100124,'2013-06-06 09:03:59',86831,1,NULL,NULL,NULL,'desktop',NULL),
(100125,'2013-06-06 09:05:23',74557,1,NULL,NULL,NULL,'desktop',NULL),
(100126,'2013-06-06 09:06:03',88305,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100127,'2013-06-06 09:06:04',88306,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(100128,'2013-06-06 09:08:39',88307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100129,'2013-06-06 09:09:09',88308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100130,'2013-06-06 09:15:57',85271,1,NULL,NULL,NULL,'desktop',NULL),
(100131,'2013-06-06 09:16:03',88309,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100132,'2013-06-06 09:17:54',88310,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100133,'2013-06-06 09:24:20',88311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100134,'2013-06-06 09:25:40',88312,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100135,'2013-06-06 09:27:23',88313,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100136,'2013-06-06 09:30:25',72268,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(100137,'2013-06-06 09:31:39',81036,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(100138,'2013-06-06 09:34:27',88314,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100139,'2013-06-06 09:40:08',88315,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100140,'2013-06-06 09:40:22',88316,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100141,'2013-06-06 09:40:47',88317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100142,'2013-06-06 09:46:28',88318,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100143,'2013-06-06 09:51:38',73250,1,NULL,NULL,NULL,'desktop',NULL),
(100144,'2013-06-06 09:56:19',88319,0,NULL,NULL,NULL,'mobile',NULL),
(100145,'2013-06-06 09:56:24',88320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100146,'2013-06-06 09:58:02',88321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100147,'2013-06-06 09:58:46',88322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100148,'2013-06-06 10:00:45',88323,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100149,'2013-06-06 10:07:41',88324,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100150,'2013-06-06 10:08:28',88325,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100151,'2013-06-06 10:09:16',88326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100152,'2013-06-06 10:09:25',88327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100153,'2013-06-06 10:10:47',88328,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100154,'2013-06-06 10:16:26',77007,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(100155,'2013-06-06 10:19:11',88329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100156,'2013-06-06 10:20:54',88330,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100157,'2013-06-06 10:29:45',88331,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100158,'2013-06-06 10:34:24',75274,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(100159,'2013-06-06 10:34:51',88332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100160,'2013-06-06 10:35:29',88333,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100161,'2013-06-06 10:36:45',88334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100162,'2013-06-06 10:41:39',88335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100163,'2013-06-06 10:41:48',88336,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100164,'2013-06-06 10:42:48',88337,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100165,'2013-06-06 10:45:46',88338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100166,'2013-06-06 10:48:06',88339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100167,'2013-06-06 10:49:19',88340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100168,'2013-06-06 10:52:22',88341,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100169,'2013-06-06 10:53:04',88342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100170,'2013-06-06 10:57:14',88343,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100171,'2013-06-06 10:58:42',88344,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100172,'2013-06-06 11:00:50',88345,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100173,'2013-06-06 11:03:12',88346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100174,'2013-06-06 11:05:27',88347,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100175,'2013-06-06 11:07:16',88348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100176,'2013-06-06 11:07:28',88349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100177,'2013-06-06 11:09:49',86605,1,NULL,NULL,NULL,'desktop',NULL),
(100178,'2013-06-06 11:13:57',88350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100179,'2013-06-06 11:14:14',88351,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100180,'2013-06-06 11:14:45',88352,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(100181,'2013-06-06 11:14:51',88353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100182,'2013-06-06 11:16:44',88354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100183,'2013-06-06 11:17:47',88355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100184,'2013-06-06 11:18:22',88356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100185,'2013-06-06 11:18:28',82420,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(100186,'2013-06-06 11:21:46',88357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100187,'2013-06-06 11:28:39',88358,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100188,'2013-06-06 11:29:22',88359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100189,'2013-06-06 11:30:50',88360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100190,'2013-06-06 11:31:21',88361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100191,'2013-06-06 11:32:17',78654,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(100192,'2013-06-06 11:33:37',88362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100193,'2013-06-06 11:40:56',88363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100194,'2013-06-06 11:41:11',88364,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(100195,'2013-06-06 11:42:02',88365,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(100196,'2013-06-06 11:44:03',81728,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(100197,'2013-06-06 11:44:11',88366,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(100198,'2013-06-06 11:55:16',88367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100199,'2013-06-06 11:57:49',88368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100200,'2013-06-06 11:59:41',88369,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100201,'2013-06-06 12:07:18',88370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100202,'2013-06-06 12:08:27',88371,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100203,'2013-06-06 12:10:23',88372,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100204,'2013-06-06 12:10:38',88373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100205,'2013-06-06 12:11:55',88374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100206,'2013-06-06 12:13:52',88375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100207,'2013-06-06 12:14:53',88376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100208,'2013-06-06 12:15:17',88377,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100209,'2013-06-06 12:15:19',88378,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(100210,'2013-06-06 12:15:31',88379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100211,'2013-06-06 12:19:33',88380,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100212,'2013-06-06 12:21:47',88381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100213,'2013-06-06 12:24:22',88382,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100214,'2013-06-06 12:26:01',88383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100215,'2013-06-06 12:27:38',88384,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100216,'2013-06-06 12:34:09',88385,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100217,'2013-06-06 12:34:36',88386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100218,'2013-06-06 12:36:24',88387,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100219,'2013-06-06 12:40:48',88388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100220,'2013-06-06 12:41:51',88389,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100221,'2013-06-06 12:47:16',88390,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100222,'2013-06-06 12:47:34',88391,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100223,'2013-06-06 12:48:09',88392,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100224,'2013-06-06 12:53:45',75374,1,NULL,NULL,NULL,'desktop',NULL),
(100225,'2013-06-06 12:59:16',88393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100226,'2013-06-06 13:00:01',88394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100227,'2013-06-06 13:05:36',88395,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100228,'2013-06-06 13:05:51',88396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100229,'2013-06-06 13:06:29',88397,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100230,'2013-06-06 13:10:29',88398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100231,'2013-06-06 13:10:46',88399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100232,'2013-06-06 13:17:29',88400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100233,'2013-06-06 13:19:42',88401,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100234,'2013-06-06 13:23:59',88402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100235,'2013-06-06 13:27:39',88403,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100236,'2013-06-06 13:28:11',88404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100237,'2013-06-06 13:28:43',88405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100238,'2013-06-06 13:29:05',88406,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100239,'2013-06-06 13:35:35',88407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100240,'2013-06-06 13:40:16',79357,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(100241,'2013-06-06 13:43:42',81074,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(100242,'2013-06-06 13:45:00',88408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100243,'2013-06-06 13:46:52',88409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100244,'2013-06-06 13:49:26',88410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100245,'2013-06-06 13:49:49',88411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100246,'2013-06-06 13:53:31',81830,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(100247,'2013-06-06 13:55:12',88412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100248,'2013-06-06 13:55:29',88413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100249,'2013-06-06 14:02:03',88414,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100250,'2013-06-06 14:06:01',88415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100251,'2013-06-06 14:07:03',88416,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100252,'2013-06-06 14:07:56',88417,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100253,'2013-06-06 14:10:40',88418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100254,'2013-06-06 14:15:59',88419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100255,'2013-06-06 14:16:01',88420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100256,'2013-06-06 14:16:14',82710,1,NULL,NULL,NULL,'mobile',NULL),
(100257,'2013-06-06 14:16:47',88421,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(100258,'2013-06-06 14:18:35',88422,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100259,'2013-06-06 14:21:26',80007,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(100260,'2013-06-06 14:23:41',88423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100261,'2013-06-06 14:24:15',88424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100262,'2013-06-06 14:28:54',88425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100263,'2013-06-06 14:29:44',88426,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100264,'2013-06-06 14:31:54',88427,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100265,'2013-06-06 14:37:52',88428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100266,'2013-06-06 14:42:27',88429,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100267,'2013-06-06 14:50:07',88430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100268,'2013-06-06 14:51:15',88431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100269,'2013-06-06 14:51:59',88432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100270,'2013-06-06 14:52:37',74066,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(100271,'2013-06-06 14:53:06',88433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100272,'2013-06-06 14:55:21',88434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100273,'2013-06-06 14:56:29',88435,0,NULL,NULL,NULL,'mobile',NULL),
(100274,'2013-06-06 14:58:43',88436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100275,'2013-06-06 15:01:05',88437,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100276,'2013-06-06 15:02:40',88438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100277,'2013-06-06 15:05:42',76082,1,NULL,NULL,NULL,'mobile',NULL),
(100278,'2013-06-06 15:07:01',88439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100279,'2013-06-06 15:10:22',88440,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100280,'2013-06-06 15:15:42',80654,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(100281,'2013-06-06 15:16:26',88441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100282,'2013-06-06 15:22:23',88442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100283,'2013-06-06 15:27:10',88443,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100284,'2013-06-06 15:27:24',88444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100285,'2013-06-06 15:27:36',88445,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100286,'2013-06-06 15:28:54',73584,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(100287,'2013-06-06 15:34:15',88446,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100288,'2013-06-06 15:37:52',88447,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(100289,'2013-06-06 15:41:47',75421,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(100290,'2013-06-06 15:43:42',88448,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(100291,'2013-06-06 15:45:29',88449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100292,'2013-06-06 15:47:08',88450,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100293,'2013-06-06 16:04:54',88451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100294,'2013-06-06 16:07:32',77890,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(100295,'2013-06-06 16:10:32',88452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100296,'2013-06-06 16:10:48',88453,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100297,'2013-06-06 16:11:06',88454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100298,'2013-06-06 16:13:20',88455,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(100299,'2013-06-06 16:21:44',88456,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100300,'2013-06-06 16:24:39',88457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100301,'2013-06-06 16:31:05',88458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100302,'2013-06-06 16:31:43',88459,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100303,'2013-06-06 16:35:13',88460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100304,'2013-06-06 16:35:29',88461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100305,'2013-06-06 16:40:21',88462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100306,'2013-06-06 16:44:31',88463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100307,'2013-06-06 16:46:21',88464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100308,'2013-06-06 16:46:34',88465,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100309,'2013-06-06 16:47:52',88466,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100310,'2013-06-06 16:48:07',88467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100311,'2013-06-06 16:56:33',88468,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(100312,'2013-06-06 16:56:42',88469,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100313,'2013-06-06 17:04:27',88470,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100314,'2013-06-06 17:12:48',88471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100315,'2013-06-06 17:12:58',88472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100316,'2013-06-06 17:18:39',88473,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100317,'2013-06-06 17:22:04',88474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100318,'2013-06-06 17:25:26',88475,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100319,'2013-06-06 17:27:13',88476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100320,'2013-06-06 17:30:32',74050,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(100321,'2013-06-06 17:36:09',88477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100322,'2013-06-06 17:38:26',88478,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100323,'2013-06-06 17:45:07',88479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100324,'2013-06-06 17:47:30',88480,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100325,'2013-06-06 17:51:12',88481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100326,'2013-06-06 17:51:50',88482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100327,'2013-06-06 17:58:39',88483,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(100328,'2013-06-06 18:00:01',88484,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100329,'2013-06-06 18:01:18',88485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100330,'2013-06-06 18:01:33',88486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100331,'2013-06-06 18:07:31',75510,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(100332,'2013-06-06 18:09:51',88487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100333,'2013-06-06 18:19:31',88488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100334,'2013-06-06 18:22:05',88489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100335,'2013-06-06 18:23:20',88490,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100336,'2013-06-06 18:25:12',88491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100337,'2013-06-06 18:27:10',84705,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(100338,'2013-06-06 18:28:38',88492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100339,'2013-06-06 18:36:21',88493,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100340,'2013-06-06 18:40:50',88494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100341,'2013-06-06 18:45:31',88495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100342,'2013-06-06 18:46:04',88496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100343,'2013-06-06 18:52:07',84595,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(100344,'2013-06-06 19:01:43',88497,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100345,'2013-06-06 19:06:48',88498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100346,'2013-06-06 19:10:17',88499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100347,'2013-06-06 19:18:33',88500,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100348,'2013-06-06 19:20:46',88501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100349,'2013-06-06 19:21:59',88502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100350,'2013-06-06 19:22:55',80817,1,NULL,NULL,NULL,'mobile',NULL),
(100351,'2013-06-06 19:24:44',88503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100352,'2013-06-06 19:24:55',81176,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(100353,'2013-06-06 19:28:48',88504,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(100354,'2013-06-06 19:29:46',88505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100355,'2013-06-06 19:33:11',88506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100356,'2013-06-06 19:42:38',76546,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(100357,'2013-06-06 19:42:43',88507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100358,'2013-06-06 19:45:20',88508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100359,'2013-06-06 19:46:31',88509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100360,'2013-06-06 19:49:51',88510,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100361,'2013-06-06 19:50:30',88511,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100362,'2013-06-06 19:52:28',88512,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100363,'2013-06-06 20:06:27',88513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100364,'2013-06-06 20:12:25',88514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100365,'2013-06-06 20:28:17',88515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100366,'2013-06-06 20:30:45',88516,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100367,'2013-06-06 20:33:26',88517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100368,'2013-06-06 20:37:07',79377,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(100369,'2013-06-06 20:37:20',88518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100370,'2013-06-06 20:38:48',88519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100371,'2013-06-06 20:41:10',88520,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100372,'2013-06-06 20:56:03',88521,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100373,'2013-06-06 20:56:41',88522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100374,'2013-06-06 20:56:52',88523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100375,'2013-06-06 21:00:12',88524,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100376,'2013-06-06 21:04:10',88525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100377,'2013-06-06 21:07:27',88526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100378,'2013-06-06 21:08:11',76299,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(100379,'2013-06-06 21:10:59',88527,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100380,'2013-06-06 21:12:26',88528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100381,'2013-06-06 21:21:02',88529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100382,'2013-06-06 21:25:21',88530,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100383,'2013-06-06 21:46:09',88531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100384,'2013-06-06 21:56:49',88532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100385,'2013-06-06 22:03:09',88533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100386,'2013-06-06 22:04:37',88534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100387,'2013-06-06 22:06:31',88535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100388,'2013-06-06 22:08:03',78948,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(100389,'2013-06-06 22:10:46',88536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100390,'2013-06-06 22:12:42',88537,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100391,'2013-06-06 22:13:40',73497,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(100392,'2013-06-06 22:14:02',88538,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(100393,'2013-06-06 22:25:19',81566,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(100394,'2013-06-06 22:27:18',88539,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100395,'2013-06-06 22:27:23',88540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100396,'2013-06-06 22:31:16',88541,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100397,'2013-06-06 22:32:57',88542,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100398,'2013-06-06 22:56:14',88543,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(100399,'2013-06-06 22:57:02',88544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100400,'2013-06-06 23:02:30',82294,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(100401,'2013-06-06 23:02:51',73136,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(100402,'2013-06-06 23:02:58',88545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100403,'2013-06-06 23:06:12',88546,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100404,'2013-06-06 23:06:59',79308,1,NULL,NULL,NULL,'mobile',NULL),
(100405,'2013-06-06 23:09:50',88547,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100406,'2013-06-06 23:11:43',88548,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100407,'2013-06-06 23:16:10',88549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100408,'2013-06-06 23:37:18',88550,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100409,'2013-06-06 23:50:12',88551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100410,'2013-06-06 23:51:53',88552,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(100411,'2013-06-06 23:59:19',88553,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100412,'2013-06-06 23:59:53',88554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100413,'2013-06-07 00:00:47',88555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100414,'2013-06-07 00:03:36',88556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100415,'2013-06-07 00:13:04',88557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100416,'2013-06-07 00:14:27',88558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100417,'2013-06-07 00:18:00',67990,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(100418,'2013-06-07 00:44:29',76383,1,NULL,NULL,NULL,'desktop',NULL),
(100419,'2013-06-07 00:48:17',88559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100420,'2013-06-07 00:51:26',88560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100421,'2013-06-07 01:07:54',88561,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100422,'2013-06-07 01:11:39',88562,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(100423,'2013-06-07 01:20:08',88563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100424,'2013-06-07 01:25:00',88564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100425,'2013-06-07 01:37:20',83294,1,NULL,NULL,NULL,'desktop',NULL),
(100426,'2013-06-07 02:03:12',88565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100427,'2013-06-07 02:15:07',88566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100428,'2013-06-07 02:19:03',88567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100429,'2013-06-07 02:19:40',88568,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100430,'2013-06-07 02:27:47',88569,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100431,'2013-06-07 02:44:37',88570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100432,'2013-06-07 02:47:03',88571,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(100433,'2013-06-07 03:09:07',83602,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(100434,'2013-06-07 03:23:54',88572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100435,'2013-06-07 03:26:33',88573,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100436,'2013-06-07 03:32:00',88574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100437,'2013-06-07 03:32:44',88575,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100438,'2013-06-07 03:34:03',88576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100439,'2013-06-07 04:10:17',88577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100440,'2013-06-07 04:12:08',88578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100441,'2013-06-07 04:15:26',88579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100442,'2013-06-07 04:25:46',88580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100443,'2013-06-07 04:29:47',88581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100444,'2013-06-07 04:31:59',88582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100445,'2013-06-07 04:53:03',88583,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100446,'2013-06-07 05:08:15',87063,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(100447,'2013-06-07 05:10:40',88584,0,NULL,NULL,NULL,'desktop',NULL),
(100448,'2013-06-07 05:10:43',88585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100449,'2013-06-07 05:15:10',88586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100450,'2013-06-07 05:20:49',88587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100451,'2013-06-07 05:26:15',88588,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(100452,'2013-06-07 05:28:04',88589,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100453,'2013-06-07 05:37:39',88590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100454,'2013-06-07 06:06:41',88591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100455,'2013-06-07 06:34:54',88592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100456,'2013-06-07 06:57:41',88593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100457,'2013-06-07 07:01:35',88594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100458,'2013-06-07 07:24:02',88595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100459,'2013-06-07 07:29:11',88596,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100460,'2013-06-07 07:36:51',88597,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100461,'2013-06-07 07:36:52',88598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100462,'2013-06-07 07:43:27',88599,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(100463,'2013-06-07 07:57:43',88600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100464,'2013-06-07 07:59:53',88601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100465,'2013-06-07 08:03:14',88602,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100466,'2013-06-07 08:06:51',74978,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(100467,'2013-06-07 08:06:53',78231,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(100468,'2013-06-07 08:07:57',88603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100469,'2013-06-07 08:12:03',88604,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100470,'2013-06-07 08:34:32',88605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100471,'2013-06-07 08:35:45',77953,1,NULL,NULL,NULL,'desktop',NULL),
(100472,'2013-06-07 08:36:08',88606,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100473,'2013-06-07 08:48:56',88607,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100474,'2013-06-07 08:54:55',88608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100475,'2013-06-07 08:56:04',88609,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100476,'2013-06-07 08:59:45',88610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100477,'2013-06-07 09:00:46',88611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100478,'2013-06-07 09:01:52',78046,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(100479,'2013-06-07 09:03:33',88612,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100480,'2013-06-07 09:03:36',88613,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100481,'2013-06-07 09:05:25',88614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100482,'2013-06-07 09:06:34',88615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100483,'2013-06-07 09:06:47',87196,1,NULL,NULL,NULL,'desktop',NULL),
(100484,'2013-06-07 09:07:22',76944,1,NULL,NULL,NULL,'mobile',NULL),
(100485,'2013-06-07 09:07:59',88616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100486,'2013-06-07 09:08:10',88617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100487,'2013-06-07 09:10:34',88618,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100488,'2013-06-07 09:13:17',88619,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100489,'2013-06-07 09:14:15',88620,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100490,'2013-06-07 09:15:47',88621,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100491,'2013-06-07 09:20:16',88622,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100492,'2013-06-07 09:20:31',88623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100493,'2013-06-07 09:26:12',88624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100494,'2013-06-07 09:34:28',88625,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100495,'2013-06-07 09:40:11',88626,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100496,'2013-06-07 09:45:00',88627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100497,'2013-06-07 09:45:45',88628,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100498,'2013-06-07 09:50:47',88629,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100499,'2013-06-07 09:55:21',88630,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100500,'2013-06-07 10:00:48',68941,1,NULL,NULL,NULL,'desktop',NULL),
(100501,'2013-06-07 10:02:32',88631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100502,'2013-06-07 10:04:47',88632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100503,'2013-06-07 10:05:34',88633,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(100504,'2013-06-07 10:11:44',88634,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100505,'2013-06-07 10:12:25',88635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100506,'2013-06-07 10:15:11',74822,1,NULL,NULL,NULL,'desktop',NULL),
(100507,'2013-06-07 10:15:14',88636,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100508,'2013-06-07 10:15:50',77337,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(100509,'2013-06-07 10:20:40',88637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100510,'2013-06-07 10:30:50',88638,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100511,'2013-06-07 10:34:25',82268,1,NULL,NULL,NULL,'desktop',NULL),
(100512,'2013-06-07 10:35:42',88639,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100513,'2013-06-07 10:38:26',88640,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100514,'2013-06-07 10:38:53',88641,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100515,'2013-06-07 10:41:18',88642,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(100516,'2013-06-07 10:46:06',88643,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100517,'2013-06-07 10:47:17',88644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100518,'2013-06-07 10:51:08',88645,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100519,'2013-06-07 10:53:01',72635,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(100520,'2013-06-07 11:00:13',88646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100521,'2013-06-07 11:00:21',88647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100522,'2013-06-07 11:01:00',88648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100523,'2013-06-07 11:03:05',88649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100524,'2013-06-07 11:06:54',88650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100525,'2013-06-07 11:09:56',88651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100526,'2013-06-07 11:11:34',88652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100527,'2013-06-07 11:15:08',88653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100528,'2013-06-07 11:15:32',88654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100529,'2013-06-07 11:17:15',88655,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100530,'2013-06-07 11:20:02',88656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100531,'2013-06-07 11:26:44',88657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100532,'2013-06-07 11:27:13',88658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100533,'2013-06-07 11:29:05',88659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100534,'2013-06-07 11:29:57',88660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100535,'2013-06-07 11:33:04',88661,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100536,'2013-06-07 11:35:21',88662,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100537,'2013-06-07 11:39:41',80777,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(100538,'2013-06-07 11:40:41',88663,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100539,'2013-06-07 11:42:35',88664,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100540,'2013-06-07 11:44:59',88665,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100541,'2013-06-07 11:48:23',88666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100542,'2013-06-07 11:49:54',73627,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(100543,'2013-06-07 11:51:01',88667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100544,'2013-06-07 11:52:50',88668,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100545,'2013-06-07 11:58:01',88669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100546,'2013-06-07 11:58:21',88670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100547,'2013-06-07 12:00:22',88671,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100548,'2013-06-07 12:00:22',88672,0,NULL,NULL,NULL,'mobile',NULL),
(100549,'2013-06-07 12:00:38',88673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100550,'2013-06-07 12:05:07',88674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100551,'2013-06-07 12:17:41',88675,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100552,'2013-06-07 12:30:54',88676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100553,'2013-06-07 12:37:37',88677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100554,'2013-06-07 12:39:32',88678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100555,'2013-06-07 12:40:08',88679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100556,'2013-06-07 12:42:44',88680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100557,'2013-06-07 12:43:34',88681,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100558,'2013-06-07 12:49:01',88682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100559,'2013-06-07 12:51:22',88683,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100560,'2013-06-07 12:54:37',76758,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(100561,'2013-06-07 12:56:44',88684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100562,'2013-06-07 12:57:25',88685,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(100563,'2013-06-07 12:57:51',88686,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100564,'2013-06-07 12:57:52',88687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100565,'2013-06-07 13:00:30',88688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100566,'2013-06-07 13:01:41',88689,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(100567,'2013-06-07 13:01:50',88690,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100568,'2013-06-07 13:02:14',88691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100569,'2013-06-07 13:14:05',88692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100570,'2013-06-07 13:17:02',88693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100571,'2013-06-07 13:32:35',88694,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100572,'2013-06-07 13:36:49',88695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100573,'2013-06-07 13:36:57',88696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100574,'2013-06-07 13:48:04',88697,0,NULL,NULL,NULL,'desktop',NULL),
(100575,'2013-06-07 13:55:20',88698,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100576,'2013-06-07 14:04:01',88699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100577,'2013-06-07 14:05:31',88700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100578,'2013-06-07 14:06:58',88701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100579,'2013-06-07 14:13:46',88702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100580,'2013-06-07 14:16:53',88703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100581,'2013-06-07 14:17:26',88704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100582,'2013-06-07 14:19:48',74115,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(100583,'2013-06-07 14:19:56',88705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100584,'2013-06-07 14:21:56',80391,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(100585,'2013-06-07 14:31:52',88706,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100586,'2013-06-07 14:36:21',88707,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100587,'2013-06-07 14:37:03',88708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100588,'2013-06-07 14:41:10',88709,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(100589,'2013-06-07 14:42:10',88710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100590,'2013-06-07 14:42:33',88711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100591,'2013-06-07 14:43:09',88712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100592,'2013-06-07 14:49:17',86951,1,NULL,NULL,NULL,'mobile',NULL),
(100593,'2013-06-07 14:49:49',88713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100594,'2013-06-07 14:50:11',88714,0,NULL,NULL,NULL,'desktop',NULL),
(100595,'2013-06-07 14:50:33',88715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100596,'2013-06-07 14:53:02',88716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100597,'2013-06-07 14:57:08',88717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100598,'2013-06-07 14:57:08',88718,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100599,'2013-06-07 14:58:49',88719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100600,'2013-06-07 15:02:00',75912,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(100601,'2013-06-07 15:02:59',88720,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100602,'2013-06-07 15:03:21',88721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100603,'2013-06-07 15:06:31',88722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100604,'2013-06-07 15:07:44',88723,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100605,'2013-06-07 15:11:17',74676,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(100606,'2013-06-07 15:18:01',88724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100607,'2013-06-07 15:19:01',88725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100608,'2013-06-07 15:19:13',88726,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100609,'2013-06-07 15:22:43',88727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100610,'2013-06-07 15:23:38',88728,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100611,'2013-06-07 15:25:50',88729,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100612,'2013-06-07 15:26:05',88730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100613,'2013-06-07 15:29:11',88731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100614,'2013-06-07 15:30:02',88732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100615,'2013-06-07 15:31:15',88733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100616,'2013-06-07 15:33:25',88734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100617,'2013-06-07 15:35:15',88735,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(100618,'2013-06-07 15:36:11',88736,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100619,'2013-06-07 15:36:53',77913,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(100620,'2013-06-07 15:37:00',88737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100621,'2013-06-07 15:38:01',88738,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100622,'2013-06-07 15:38:01',88739,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100623,'2013-06-07 15:40:55',86414,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(100624,'2013-06-07 15:41:03',88740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100625,'2013-06-07 15:42:23',88741,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100626,'2013-06-07 15:45:05',75783,1,NULL,NULL,NULL,'desktop',NULL),
(100627,'2013-06-07 15:50:55',88742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100628,'2013-06-07 15:55:03',83075,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(100629,'2013-06-07 16:00:30',88743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100630,'2013-06-07 16:00:49',88744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100631,'2013-06-07 16:09:55',88745,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100632,'2013-06-07 16:14:48',88746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100633,'2013-06-07 16:15:30',88747,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100634,'2013-06-07 16:20:12',88748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100635,'2013-06-07 16:23:26',88749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100636,'2013-06-07 16:24:43',80752,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(100637,'2013-06-07 16:26:39',88750,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100638,'2013-06-07 16:26:51',75644,1,NULL,NULL,NULL,'desktop',NULL),
(100639,'2013-06-07 16:30:17',88751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100640,'2013-06-07 16:31:03',88752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100641,'2013-06-07 16:31:14',88753,0,NULL,NULL,NULL,'mobile',NULL),
(100642,'2013-06-07 16:31:17',88754,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100643,'2013-06-07 16:35:20',88755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100644,'2013-06-07 16:37:11',80559,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(100645,'2013-06-07 16:37:34',88756,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100646,'2013-06-07 16:41:00',84448,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(100647,'2013-06-07 16:41:08',88757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100648,'2013-06-07 16:41:46',88758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100649,'2013-06-07 16:42:00',88759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100650,'2013-06-07 16:47:49',88760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100651,'2013-06-07 16:49:31',88761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100652,'2013-06-07 16:55:53',88762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100653,'2013-06-07 16:56:22',88763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100654,'2013-06-07 16:58:14',88764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100655,'2013-06-07 17:03:03',88765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100656,'2013-06-07 17:04:06',88766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100657,'2013-06-07 17:06:30',88767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100658,'2013-06-07 17:08:44',88768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100659,'2013-06-07 17:15:09',88769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100660,'2013-06-07 17:15:58',88770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100661,'2013-06-07 17:16:32',81475,1,NULL,NULL,NULL,'mobile',NULL),
(100662,'2013-06-07 17:16:52',88771,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100663,'2013-06-07 17:20:28',88772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100664,'2013-06-07 17:20:56',88773,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(100665,'2013-06-07 17:21:33',88774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100666,'2013-06-07 17:22:31',88775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100667,'2013-06-07 17:29:28',88776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100668,'2013-06-07 17:34:35',88777,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100669,'2013-06-07 17:42:53',88778,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100670,'2013-06-07 17:46:09',88779,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100671,'2013-06-07 17:47:34',88780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100672,'2013-06-07 17:54:57',88781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100673,'2013-06-07 17:56:46',88782,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(100674,'2013-06-07 18:05:12',88783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100675,'2013-06-07 18:07:15',88784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100676,'2013-06-07 18:08:53',88785,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100677,'2013-06-07 18:14:26',88786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100678,'2013-06-07 18:15:41',88787,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(100679,'2013-06-07 18:16:47',88788,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100680,'2013-06-07 18:17:21',88789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100681,'2013-06-07 18:22:09',88790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100682,'2013-06-07 18:27:16',88791,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100683,'2013-06-07 18:32:54',88792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100684,'2013-06-07 18:40:24',88793,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100685,'2013-06-07 18:43:43',85812,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(100686,'2013-06-07 18:47:56',88794,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(100687,'2013-06-07 18:52:09',80008,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(100688,'2013-06-07 18:56:52',88795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100689,'2013-06-07 18:57:22',88796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100690,'2013-06-07 19:09:22',76512,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(100691,'2013-06-07 19:09:49',88797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100692,'2013-06-07 19:10:48',88798,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100693,'2013-06-07 19:12:08',88799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100694,'2013-06-07 19:32:20',88800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100695,'2013-06-07 19:34:49',88801,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(100696,'2013-06-07 19:34:51',84040,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(100697,'2013-06-07 19:35:57',88802,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100698,'2013-06-07 19:41:21',84955,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(100699,'2013-06-07 19:45:26',73178,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(100700,'2013-06-07 19:46:16',88803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100701,'2013-06-07 19:46:54',88804,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100702,'2013-06-07 19:47:55',88805,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100703,'2013-06-07 19:51:29',88806,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100704,'2013-06-07 19:52:13',74360,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(100705,'2013-06-07 19:58:36',88807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100706,'2013-06-07 20:01:15',88808,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100707,'2013-06-07 20:23:54',88809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100708,'2013-06-07 20:30:05',88810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100709,'2013-06-07 20:35:56',75814,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(100710,'2013-06-07 20:49:27',88811,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100711,'2013-06-07 20:57:57',88812,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100712,'2013-06-07 20:58:07',88813,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(100713,'2013-06-07 21:11:11',88814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100714,'2013-06-07 21:22:15',88815,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100715,'2013-06-07 21:55:13',88816,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100716,'2013-06-07 21:58:00',88817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100717,'2013-06-07 22:08:14',76639,1,NULL,NULL,NULL,'desktop',NULL),
(100718,'2013-06-07 22:11:15',88818,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100719,'2013-06-07 22:24:16',88819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100720,'2013-06-07 22:24:25',88820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100721,'2013-06-07 22:35:17',88821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100722,'2013-06-07 22:54:36',88822,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(100723,'2013-06-07 22:58:31',88823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100724,'2013-06-07 23:01:34',88824,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100725,'2013-06-07 23:25:22',88825,0,NULL,NULL,NULL,'desktop',NULL),
(100726,'2013-06-07 23:30:19',82746,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(100727,'2013-06-07 23:33:07',88826,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100728,'2013-06-07 23:39:29',88827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100729,'2013-06-07 23:44:42',83515,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(100730,'2013-06-07 23:54:48',88828,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100731,'2013-06-08 00:09:33',88829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100732,'2013-06-08 00:12:06',88830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100733,'2013-06-08 00:33:14',88831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100734,'2013-06-08 00:44:31',88832,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100735,'2013-06-08 00:44:45',88833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100736,'2013-06-08 00:53:37',88834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100737,'2013-06-08 01:28:48',88835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100738,'2013-06-08 01:35:21',67454,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(100739,'2013-06-08 01:46:31',88836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100740,'2013-06-08 02:03:43',88837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100741,'2013-06-08 02:06:56',88838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100742,'2013-06-08 02:29:30',88839,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100743,'2013-06-08 02:37:23',88840,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100744,'2013-06-08 02:46:17',88841,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100745,'2013-06-08 02:53:38',88842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100746,'2013-06-08 03:00:35',88843,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(100747,'2013-06-08 03:02:19',88844,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(100748,'2013-06-08 03:30:48',88845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100749,'2013-06-08 03:46:27',88846,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100750,'2013-06-08 03:57:49',88847,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100751,'2013-06-08 04:16:50',88848,0,NULL,NULL,NULL,'mobile',NULL),
(100752,'2013-06-08 04:22:45',88849,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100753,'2013-06-08 04:34:31',88850,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(100754,'2013-06-08 04:45:31',88851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100755,'2013-06-08 05:07:18',88852,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(100756,'2013-06-08 05:17:24',88853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100757,'2013-06-08 05:24:08',88854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100758,'2013-06-08 05:25:38',88855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100759,'2013-06-08 05:31:06',88856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100760,'2013-06-08 05:46:42',88857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100761,'2013-06-08 05:56:44',88858,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(100762,'2013-06-08 06:17:20',88859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100763,'2013-06-08 06:20:04',88860,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100764,'2013-06-08 06:21:39',88861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100765,'2013-06-08 06:25:14',88862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100766,'2013-06-08 06:45:16',88863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100767,'2013-06-08 06:47:12',80255,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(100768,'2013-06-08 07:01:58',88864,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100769,'2013-06-08 07:12:10',88865,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100770,'2013-06-08 07:14:01',88866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100771,'2013-06-08 07:34:24',88867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100772,'2013-06-08 07:41:52',88868,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(100773,'2013-06-08 07:41:59',88869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100774,'2013-06-08 07:52:46',88870,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(100775,'2013-06-08 08:15:25',88871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100776,'2013-06-08 08:20:22',88872,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100777,'2013-06-08 08:27:05',88873,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100778,'2013-06-08 08:32:09',88874,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100779,'2013-06-08 08:49:32',88875,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(100780,'2013-06-08 08:52:13',88876,0,NULL,NULL,NULL,'mobile',NULL),
(100781,'2013-06-08 09:09:12',77797,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(100782,'2013-06-08 09:11:35',88877,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100783,'2013-06-08 09:37:10',88878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100784,'2013-06-08 09:38:57',88879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100785,'2013-06-08 09:52:19',88880,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100786,'2013-06-08 09:56:13',88881,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100787,'2013-06-08 09:59:36',88882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100788,'2013-06-08 10:06:42',88883,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100789,'2013-06-08 10:34:52',88884,0,NULL,NULL,NULL,'mobile',NULL),
(100790,'2013-06-08 10:50:32',88885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100791,'2013-06-08 10:50:56',88886,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100792,'2013-06-08 10:55:14',88887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100793,'2013-06-08 10:57:22',88888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100794,'2013-06-08 10:58:28',88889,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100795,'2013-06-08 11:03:00',88890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100796,'2013-06-08 11:09:58',88891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100797,'2013-06-08 11:10:17',88892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100798,'2013-06-08 11:12:06',88893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100799,'2013-06-08 11:14:47',88894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100800,'2013-06-08 11:23:04',88895,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100801,'2013-06-08 11:30:16',88896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100802,'2013-06-08 11:34:25',88897,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(100803,'2013-06-08 11:35:21',88898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100804,'2013-06-08 11:45:52',88899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100805,'2013-06-08 11:48:30',83569,1,NULL,NULL,NULL,'desktop',NULL),
(100806,'2013-06-08 11:55:53',88900,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100807,'2013-06-08 12:17:44',88901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100808,'2013-06-08 12:18:12',88902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100809,'2013-06-08 12:44:59',88903,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100810,'2013-06-08 12:49:42',88904,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100811,'2013-06-08 13:00:27',88905,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100812,'2013-06-08 13:02:00',76322,1,NULL,NULL,NULL,'desktop',NULL),
(100813,'2013-06-08 13:07:58',88906,0,NULL,NULL,NULL,'mobile',NULL),
(100814,'2013-06-08 13:08:50',88907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100815,'2013-06-08 13:23:42',88908,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100816,'2013-06-08 13:28:18',88909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100817,'2013-06-08 13:31:53',88910,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100818,'2013-06-08 13:38:30',88911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100819,'2013-06-08 13:44:24',88912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100820,'2013-06-08 13:51:46',88913,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100821,'2013-06-08 13:53:56',88914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100822,'2013-06-08 14:11:29',88915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100823,'2013-06-08 14:24:00',88916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100824,'2013-06-08 14:29:12',73722,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(100825,'2013-06-08 14:29:55',88917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100826,'2013-06-08 14:33:43',73549,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(100827,'2013-06-08 14:34:34',73461,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(100828,'2013-06-08 14:42:15',74112,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(100829,'2013-06-08 14:43:50',88918,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100830,'2013-06-08 14:49:56',88919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100831,'2013-06-08 14:52:19',88920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100832,'2013-06-08 15:07:58',88921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100833,'2013-06-08 15:10:02',88922,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100834,'2013-06-08 15:16:54',88923,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100835,'2013-06-08 15:27:21',88924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100836,'2013-06-08 15:29:09',88925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100837,'2013-06-08 15:35:45',88926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100838,'2013-06-08 15:40:29',88927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100839,'2013-06-08 15:40:40',88928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100840,'2013-06-08 15:45:53',88929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100841,'2013-06-08 16:14:26',88930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100842,'2013-06-08 16:28:15',88931,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100843,'2013-06-08 16:34:42',88932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100844,'2013-06-08 16:35:14',79929,1,NULL,NULL,NULL,'desktop',NULL),
(100845,'2013-06-08 16:48:16',88933,0,NULL,NULL,NULL,'mobile',NULL),
(100846,'2013-06-08 16:53:14',88934,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100847,'2013-06-08 17:04:41',88935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100848,'2013-06-08 17:06:26',88936,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100849,'2013-06-08 17:06:27',88937,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100850,'2013-06-08 17:17:55',88938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100851,'2013-06-08 17:58:38',88939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100852,'2013-06-08 18:00:49',73668,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(100853,'2013-06-08 18:03:26',88940,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100854,'2013-06-08 18:04:08',88941,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100855,'2013-06-08 18:11:41',88942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100856,'2013-06-08 19:22:49',88943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100857,'2013-06-08 19:27:05',88944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100858,'2013-06-08 19:42:13',88945,0,NULL,NULL,NULL,'desktop',NULL),
(100859,'2013-06-08 19:47:24',88946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100860,'2013-06-08 20:03:03',76534,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(100861,'2013-06-08 20:04:59',88947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100862,'2013-06-08 20:17:50',88948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100863,'2013-06-08 20:18:24',79880,1,NULL,NULL,NULL,'mobile',NULL),
(100864,'2013-06-08 20:24:19',88949,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100865,'2013-06-08 20:27:44',88950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100866,'2013-06-08 20:30:39',88951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100867,'2013-06-08 21:04:03',88952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100868,'2013-06-08 21:05:45',88953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100869,'2013-06-08 21:39:31',88954,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100870,'2013-06-08 21:56:06',88955,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100871,'2013-06-08 22:13:44',88956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100872,'2013-06-08 22:18:12',88957,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100873,'2013-06-08 22:20:52',88958,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100874,'2013-06-08 22:26:36',88959,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100875,'2013-06-08 23:04:10',78052,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(100876,'2013-06-08 23:07:20',88960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100877,'2013-06-08 23:18:26',88961,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100878,'2013-06-08 23:18:26',88962,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100879,'2013-06-08 23:22:19',88963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100880,'2013-06-08 23:35:51',88964,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100881,'2013-06-08 23:42:23',88965,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100882,'2013-06-08 23:46:38',88966,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100883,'2013-06-09 00:21:58',88967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100884,'2013-06-09 00:29:12',88968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100885,'2013-06-09 00:33:26',88969,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(100886,'2013-06-09 00:35:51',88970,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100887,'2013-06-09 01:02:01',88971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100888,'2013-06-09 01:12:46',88972,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100889,'2013-06-09 02:00:34',88973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100890,'2013-06-09 02:30:02',88974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100891,'2013-06-09 02:49:45',88975,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(100892,'2013-06-09 02:59:03',88976,0,NULL,NULL,NULL,'desktop',NULL),
(100893,'2013-06-09 03:08:00',88977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100894,'2013-06-09 03:33:54',88978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100895,'2013-06-09 04:14:01',88979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100896,'2013-06-09 04:17:50',88980,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100897,'2013-06-09 04:21:17',88981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100898,'2013-06-09 04:51:49',88982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100899,'2013-06-09 05:25:47',88983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100900,'2013-06-09 05:38:06',88984,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100901,'2013-06-09 05:45:33',88985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100902,'2013-06-09 05:52:21',88986,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100903,'2013-06-09 06:08:57',88987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100904,'2013-06-09 06:43:28',88988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100905,'2013-06-09 07:01:51',88989,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100906,'2013-06-09 07:26:34',88990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100907,'2013-06-09 07:32:41',88991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100908,'2013-06-09 07:40:43',88992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100909,'2013-06-09 07:54:59',88993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100910,'2013-06-09 08:03:04',88994,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100911,'2013-06-09 08:35:08',88995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100912,'2013-06-09 08:36:41',88996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100913,'2013-06-09 08:42:15',88997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100914,'2013-06-09 09:03:26',88998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100915,'2013-06-09 09:16:41',88999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100916,'2013-06-09 09:47:49',89000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100917,'2013-06-09 09:55:16',81314,1,NULL,NULL,NULL,'mobile',NULL),
(100918,'2013-06-09 09:58:38',89001,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100919,'2013-06-09 10:00:05',89002,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100920,'2013-06-09 10:03:34',89003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100921,'2013-06-09 10:25:43',74544,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(100922,'2013-06-09 10:26:51',89004,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(100923,'2013-06-09 10:32:29',89005,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100924,'2013-06-09 10:37:04',89006,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100925,'2013-06-09 10:59:23',80063,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(100926,'2013-06-09 10:59:42',89007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100927,'2013-06-09 11:09:21',89008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100928,'2013-06-09 11:09:52',89009,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100929,'2013-06-09 11:11:16',89010,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100930,'2013-06-09 11:14:37',89011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100931,'2013-06-09 11:18:25',89012,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(100932,'2013-06-09 11:28:47',66432,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(100933,'2013-06-09 11:35:33',89013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100934,'2013-06-09 11:36:40',89014,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100935,'2013-06-09 11:37:12',89015,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100936,'2013-06-09 11:45:19',89016,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100937,'2013-06-09 11:57:02',89017,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(100938,'2013-06-09 12:03:26',89018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100939,'2013-06-09 12:21:23',89019,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100940,'2013-06-09 12:36:02',89020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100941,'2013-06-09 12:47:14',89021,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100942,'2013-06-09 12:48:42',89022,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100943,'2013-06-09 13:00:40',89023,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100944,'2013-06-09 13:11:57',89024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100945,'2013-06-09 13:16:56',89025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100946,'2013-06-09 13:23:39',89026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100947,'2013-06-09 13:36:06',89027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100948,'2013-06-09 13:38:13',89028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100949,'2013-06-09 13:50:08',89029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100950,'2013-06-09 13:57:28',89030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100951,'2013-06-09 14:03:58',89031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100952,'2013-06-09 14:09:39',89032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100953,'2013-06-09 14:10:22',89033,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(100954,'2013-06-09 14:19:24',89034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100955,'2013-06-09 14:28:54',89035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100956,'2013-06-09 14:31:28',73051,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(100957,'2013-06-09 14:36:10',89036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100958,'2013-06-09 15:05:40',89037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100959,'2013-06-09 15:09:45',89038,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100960,'2013-06-09 15:11:50',89039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100961,'2013-06-09 15:19:00',89040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100962,'2013-06-09 15:31:40',80322,1,NULL,NULL,NULL,'desktop',NULL),
(100963,'2013-06-09 16:26:35',89041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100964,'2013-06-09 16:27:11',89042,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100965,'2013-06-09 16:29:45',89043,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100966,'2013-06-09 16:31:29',89044,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100967,'2013-06-09 16:34:04',89045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100968,'2013-06-09 16:42:37',89046,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100969,'2013-06-09 16:46:13',89047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100970,'2013-06-09 16:48:38',89048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100971,'2013-06-09 16:56:57',73389,1,NULL,NULL,NULL,'desktop',NULL),
(100972,'2013-06-09 17:15:02',89049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100973,'2013-06-09 17:17:34',89050,0,NULL,NULL,NULL,'desktop',NULL),
(100974,'2013-06-09 17:37:54',89051,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100975,'2013-06-09 17:39:01',77217,1,NULL,NULL,NULL,'desktop',NULL),
(100976,'2013-06-09 17:41:44',89052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100977,'2013-06-09 17:45:18',89053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100978,'2013-06-09 17:54:22',89054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100979,'2013-06-09 18:00:55',89055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100980,'2013-06-09 18:16:20',89056,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100981,'2013-06-09 18:32:37',89057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100982,'2013-06-09 18:55:11',79197,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(100983,'2013-06-09 18:57:13',89058,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100984,'2013-06-09 19:02:49',89059,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100985,'2013-06-09 19:26:26',89060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100986,'2013-06-09 19:30:17',89061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100987,'2013-06-09 19:31:10',89062,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100988,'2013-06-09 19:43:28',89063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100989,'2013-06-09 19:44:07',89064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100990,'2013-06-09 19:47:49',89065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100991,'2013-06-09 19:48:22',89066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100992,'2013-06-09 19:54:42',75949,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(100993,'2013-06-09 20:00:01',89067,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(100994,'2013-06-09 20:05:12',89068,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(100995,'2013-06-09 20:05:18',89069,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100996,'2013-06-09 20:06:31',89070,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(100997,'2013-06-09 20:20:03',89071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(100998,'2013-06-09 20:22:53',89072,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(100999,'2013-06-09 20:28:26',89073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101000,'2013-06-09 20:37:17',89074,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101001,'2013-06-09 21:02:20',89075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101002,'2013-06-09 21:02:22',89076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101003,'2013-06-09 21:13:29',89077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101004,'2013-06-09 21:14:45',89078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101005,'2013-06-09 21:25:47',89079,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101006,'2013-06-09 21:27:37',89080,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(101007,'2013-06-09 21:28:59',89081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101008,'2013-06-09 21:34:17',89082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101009,'2013-06-09 21:35:58',84892,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(101010,'2013-06-09 21:46:13',89083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101011,'2013-06-09 21:49:33',89084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101012,'2013-06-09 22:02:10',89085,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(101013,'2013-06-09 22:03:32',89086,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(101014,'2013-06-09 22:05:17',89087,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(101015,'2013-06-09 22:06:11',89088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101016,'2013-06-09 22:10:11',78779,1,NULL,NULL,NULL,'desktop',NULL),
(101017,'2013-06-09 22:13:29',89089,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101018,'2013-06-09 22:13:32',89090,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101019,'2013-06-09 22:38:28',89091,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(101020,'2013-06-09 22:43:00',89092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101021,'2013-06-09 22:43:18',89093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101022,'2013-06-09 22:47:57',89094,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(101023,'2013-06-09 23:01:30',89095,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(101024,'2013-06-09 23:04:00',89096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101025,'2013-06-09 23:05:50',89097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101026,'2013-06-09 23:24:15',89098,0,NULL,NULL,NULL,'desktop',NULL),
(101027,'2013-06-09 23:28:11',89099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101028,'2013-06-09 23:31:59',89100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101029,'2013-06-09 23:45:19',89101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101030,'2013-06-09 23:47:30',89102,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101031,'2013-06-09 23:47:44',89103,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101032,'2013-06-09 23:47:57',89104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101033,'2013-06-09 23:52:01',89105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101034,'2013-06-09 23:53:44',74050,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(101035,'2013-06-10 00:06:45',89106,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101036,'2013-06-10 00:08:59',89107,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101037,'2013-06-10 00:12:09',89108,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101038,'2013-06-10 00:16:35',89109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101039,'2013-06-10 00:36:20',89110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101040,'2013-06-10 00:45:29',89111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101041,'2013-06-10 00:48:48',89112,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101042,'2013-06-10 00:53:47',78304,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(101043,'2013-06-10 00:54:57',77741,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(101044,'2013-06-10 01:05:29',89113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101045,'2013-06-10 01:30:40',68967,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(101046,'2013-06-10 01:37:24',89114,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(101047,'2013-06-10 02:41:30',89115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101048,'2013-06-10 02:47:41',89116,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(101049,'2013-06-10 02:55:43',89117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101050,'2013-06-10 03:41:49',89118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101051,'2013-06-10 03:48:18',89119,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(101052,'2013-06-10 03:49:13',89120,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101053,'2013-06-10 03:53:48',89121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101054,'2013-06-10 03:56:56',89122,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101055,'2013-06-10 03:56:56',89123,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(101056,'2013-06-10 03:58:09',89124,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101057,'2013-06-10 04:05:44',78396,1,NULL,NULL,NULL,'desktop',NULL),
(101058,'2013-06-10 04:06:51',77334,1,NULL,NULL,NULL,'desktop',NULL),
(101059,'2013-06-10 04:12:23',89125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101060,'2013-06-10 04:18:09',89126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101061,'2013-06-10 04:21:02',89127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101062,'2013-06-10 04:25:28',89128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101063,'2013-06-10 04:26:19',89129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101064,'2013-06-10 04:41:52',85895,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(101065,'2013-06-10 04:46:26',89130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101066,'2013-06-10 04:59:08',89131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101067,'2013-06-10 05:11:28',89132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101068,'2013-06-10 06:07:36',89133,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101069,'2013-06-10 06:14:35',89134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101070,'2013-06-10 06:15:10',89135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101071,'2013-06-10 06:16:05',89136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101072,'2013-06-10 06:18:40',89137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101073,'2013-06-10 06:37:14',89138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101074,'2013-06-10 06:41:16',89139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101075,'2013-06-10 06:49:21',89140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101076,'2013-06-10 07:02:23',89141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101077,'2013-06-10 07:09:37',89142,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(101078,'2013-06-10 07:25:16',89143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101079,'2013-06-10 07:31:20',89144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101080,'2013-06-10 07:37:32',81455,1,NULL,NULL,NULL,'desktop',NULL),
(101081,'2013-06-10 07:39:49',89145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101082,'2013-06-10 07:45:48',89146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101083,'2013-06-10 07:53:25',89147,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(101084,'2013-06-10 08:00:35',89148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101085,'2013-06-10 08:01:17',89149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101086,'2013-06-10 08:02:33',87830,1,NULL,NULL,NULL,'desktop',NULL),
(101087,'2013-06-10 08:13:36',70239,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(101088,'2013-06-10 08:15:52',89150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101089,'2013-06-10 08:17:47',89151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101090,'2013-06-10 08:23:45',89152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101091,'2013-06-10 08:27:45',89153,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101092,'2013-06-10 08:35:48',89154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101093,'2013-06-10 08:37:46',89155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101094,'2013-06-10 08:43:24',89156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101095,'2013-06-10 08:44:37',89157,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(101096,'2013-06-10 08:44:44',89158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101097,'2013-06-10 08:45:56',89159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101098,'2013-06-10 08:56:53',89160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101099,'2013-06-10 09:00:25',81723,1,NULL,NULL,NULL,'desktop',NULL),
(101100,'2013-06-10 09:03:01',89161,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(101101,'2013-06-10 09:03:29',89162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101102,'2013-06-10 09:05:50',89163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101103,'2013-06-10 09:07:53',89164,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101104,'2013-06-10 09:08:44',89165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101105,'2013-06-10 09:21:59',89166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101106,'2013-06-10 09:23:43',72496,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(101107,'2013-06-10 09:28:58',89167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101108,'2013-06-10 09:35:26',89168,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(101109,'2013-06-10 09:37:55',89169,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(101110,'2013-06-10 09:38:54',89170,0,NULL,NULL,NULL,'mobile',NULL),
(101111,'2013-06-10 09:43:01',89171,0,NULL,NULL,NULL,'mobile',NULL),
(101112,'2013-06-10 09:49:15',89172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101113,'2013-06-10 09:49:25',89173,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101114,'2013-06-10 09:51:53',89174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101115,'2013-06-10 09:53:41',89175,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(101116,'2013-06-10 09:53:54',89176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101117,'2013-06-10 09:57:31',89177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101118,'2013-06-10 09:57:52',89178,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(101119,'2013-06-10 10:00:54',89179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101120,'2013-06-10 10:05:57',83131,1,NULL,NULL,NULL,'desktop',NULL),
(101121,'2013-06-10 10:07:07',89180,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101122,'2013-06-10 10:17:24',89181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101123,'2013-06-10 10:20:20',89182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101124,'2013-06-10 10:22:23',89183,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101125,'2013-06-10 10:22:27',89184,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(101126,'2013-06-10 10:23:40',89185,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(101127,'2013-06-10 10:26:06',89186,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(101128,'2013-06-10 10:26:45',89187,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101129,'2013-06-10 10:30:08',72502,1,NULL,NULL,NULL,'mobile',NULL),
(101130,'2013-06-10 10:30:28',89188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101131,'2013-06-10 10:34:51',89189,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(101132,'2013-06-10 10:41:08',89190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101133,'2013-06-10 10:44:29',89191,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101134,'2013-06-10 10:45:33',89192,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(101135,'2013-06-10 10:45:50',89193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101136,'2013-06-10 10:45:53',89194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101137,'2013-06-10 10:46:40',89195,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101138,'2013-06-10 10:55:20',85891,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(101139,'2013-06-10 11:04:36',89196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101140,'2013-06-10 11:05:42',89197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101141,'2013-06-10 11:07:07',89198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101142,'2013-06-10 11:14:38',89199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101143,'2013-06-10 11:18:23',89200,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(101144,'2013-06-10 11:24:53',89201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101145,'2013-06-10 11:24:58',89202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101146,'2013-06-10 11:26:39',81814,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(101147,'2013-06-10 11:28:04',76802,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(101148,'2013-06-10 11:31:44',83721,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(101149,'2013-06-10 11:35:49',89203,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(101150,'2013-06-10 11:37:48',89204,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(101151,'2013-06-10 11:38:11',89205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101152,'2013-06-10 11:44:07',89206,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101153,'2013-06-10 11:44:51',81221,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(101154,'2013-06-10 11:44:56',89207,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(101155,'2013-06-10 11:51:13',80881,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(101156,'2013-06-10 11:52:43',89208,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101157,'2013-06-10 11:53:19',89209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101158,'2013-06-10 11:56:13',89210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101159,'2013-06-10 11:57:35',89211,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(101160,'2013-06-10 12:04:46',89212,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101161,'2013-06-10 12:08:47',89213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101162,'2013-06-10 12:12:16',89214,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(101163,'2013-06-10 12:16:12',89215,0,NULL,NULL,NULL,'mobile',NULL),
(101164,'2013-06-10 12:19:18',89216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101165,'2013-06-10 12:19:35',89217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101166,'2013-06-10 12:23:13',79205,1,NULL,NULL,NULL,'desktop',NULL),
(101167,'2013-06-10 12:26:46',89218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101168,'2013-06-10 12:30:55',89219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101169,'2013-06-10 12:31:52',89220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101170,'2013-06-10 12:35:22',89221,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(101171,'2013-06-10 12:37:19',89222,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(101172,'2013-06-10 12:39:38',89223,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(101173,'2013-06-10 12:45:44',89224,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101174,'2013-06-10 12:47:19',77182,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(101175,'2013-06-10 12:52:15',89225,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(101176,'2013-06-10 12:53:39',89226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101177,'2013-06-10 12:59:37',89227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101178,'2013-06-10 12:59:39',77032,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(101179,'2013-06-10 13:08:16',83730,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(101180,'2013-06-10 13:09:38',89228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101181,'2013-06-10 13:09:49',89229,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101182,'2013-06-10 13:13:34',84331,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(101183,'2013-06-10 13:14:05',89230,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(101184,'2013-06-10 13:16:47',89231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101185,'2013-06-10 13:18:20',89232,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101186,'2013-06-10 13:19:28',74753,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(101187,'2013-06-10 13:20:14',89233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101188,'2013-06-10 13:22:26',89234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101189,'2013-06-10 13:31:12',76136,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(101190,'2013-06-10 13:41:05',89235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101191,'2013-06-10 13:42:19',89236,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101192,'2013-06-10 13:44:37',88359,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(101193,'2013-06-10 13:48:35',89237,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(101194,'2013-06-10 13:49:33',89238,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(101195,'2013-06-10 13:50:39',79920,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(101196,'2013-06-10 13:51:32',82735,1,NULL,NULL,NULL,'mobile',NULL),
(101197,'2013-06-10 13:58:57',89239,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(101198,'2013-06-10 14:00:03',89240,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101199,'2013-06-10 14:02:51',89241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101200,'2013-06-10 14:09:27',89242,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(101201,'2013-06-10 14:09:28',88597,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(101202,'2013-06-10 14:12:07',78630,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(101203,'2013-06-10 14:20:20',89243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101204,'2013-06-10 14:22:07',89244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101205,'2013-06-10 14:23:15',89245,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101206,'2013-06-10 14:23:22',89246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101207,'2013-06-10 14:24:34',89247,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(101208,'2013-06-10 14:30:06',89248,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101209,'2013-06-10 14:31:30',89249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101210,'2013-06-10 14:41:06',89250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101211,'2013-06-10 14:45:07',89251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101212,'2013-06-10 14:49:57',89252,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(101213,'2013-06-10 14:56:02',89253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101214,'2013-06-10 14:56:30',89254,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101215,'2013-06-10 14:57:59',72870,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(101216,'2013-06-10 15:00:08',89255,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101217,'2013-06-10 15:01:07',89256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101218,'2013-06-10 15:07:56',89257,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(101219,'2013-06-10 15:13:52',89258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101220,'2013-06-10 15:14:43',89259,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(101221,'2013-06-10 15:14:59',89260,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(101222,'2013-06-10 15:15:53',89261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101223,'2013-06-10 15:18:56',89262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101224,'2013-06-10 15:21:00',89263,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101225,'2013-06-10 15:24:17',89264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101226,'2013-06-10 15:28:21',89265,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101227,'2013-06-10 15:29:05',89266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101228,'2013-06-10 15:34:13',89267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101229,'2013-06-10 15:37:28',89268,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(101230,'2013-06-10 15:46:13',89269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101231,'2013-06-10 15:50:18',89270,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(101232,'2013-06-10 15:50:55',88110,1,NULL,NULL,NULL,'desktop',NULL),
(101233,'2013-06-10 15:53:21',89271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101234,'2013-06-10 15:53:47',89272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101235,'2013-06-10 15:53:49',89273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101236,'2013-06-10 15:54:44',89274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101237,'2013-06-10 15:56:39',89275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101238,'2013-06-10 15:59:10',89276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101239,'2013-06-10 16:04:47',89277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101240,'2013-06-10 16:07:26',88308,1,NULL,NULL,NULL,'desktop',NULL),
(101241,'2013-06-10 16:11:22',89278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101242,'2013-06-10 16:15:01',89279,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101243,'2013-06-10 16:16:05',86415,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(101244,'2013-06-10 16:17:01',89280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101245,'2013-06-10 16:22:51',85135,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(101246,'2013-06-10 16:24:53',86825,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(101247,'2013-06-10 16:27:32',89281,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101248,'2013-06-10 16:28:54',76868,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(101249,'2013-06-10 16:31:27',87833,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(101250,'2013-06-10 16:34:31',85464,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(101251,'2013-06-10 16:35:12',89282,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101252,'2013-06-10 16:36:31',89283,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101253,'2013-06-10 16:40:19',89284,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101254,'2013-06-10 16:40:42',89285,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101255,'2013-06-10 16:40:48',85476,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(101256,'2013-06-10 16:44:53',89286,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101257,'2013-06-10 16:46:15',89287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101258,'2013-06-10 16:50:25',89288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101259,'2013-06-10 16:53:40',89289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101260,'2013-06-10 16:56:03',89290,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101261,'2013-06-10 16:56:40',89291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101262,'2013-06-10 17:01:02',75086,1,NULL,NULL,NULL,'mobile',NULL),
(101263,'2013-06-10 17:02:57',89292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101264,'2013-06-10 17:06:53',89293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101265,'2013-06-10 17:08:57',89294,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(101266,'2013-06-10 17:10:07',89295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101267,'2013-06-10 17:11:40',85489,1,NULL,NULL,NULL,'desktop',NULL),
(101268,'2013-06-10 17:14:34',84971,1,NULL,NULL,NULL,'mobile',NULL),
(101269,'2013-06-10 17:20:15',89296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101270,'2013-06-10 17:21:56',89297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101271,'2013-06-10 17:22:51',89298,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(101272,'2013-06-10 17:24:46',89299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101273,'2013-06-10 17:28:43',89300,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(101274,'2013-06-10 17:34:27',89301,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101275,'2013-06-10 17:36:22',89302,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(101276,'2013-06-10 17:38:51',89303,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(101277,'2013-06-10 17:39:01',89304,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(101278,'2013-06-10 17:40:27',89305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101279,'2013-06-10 17:42:42',89306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101280,'2013-06-10 17:45:10',89307,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101281,'2013-06-10 17:49:10',89308,0,NULL,NULL,NULL,'mobile',NULL),
(101282,'2013-06-10 17:49:45',89309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101283,'2013-06-10 17:50:49',89310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101284,'2013-06-10 17:51:59',89311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101285,'2013-06-10 17:54:57',74925,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(101286,'2013-06-10 18:09:25',89312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101287,'2013-06-10 18:11:46',89313,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(101288,'2013-06-10 18:24:04',89314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101289,'2013-06-10 18:37:46',89315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101290,'2013-06-10 18:51:25',89316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101291,'2013-06-10 18:55:04',89317,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(101292,'2013-06-10 19:14:51',89318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101293,'2013-06-10 19:16:01',89319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101294,'2013-06-10 19:17:16',86186,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(101295,'2013-06-10 19:20:12',89320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101296,'2013-06-10 19:20:42',89321,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101297,'2013-06-10 19:21:03',89322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101298,'2013-06-10 19:26:13',89323,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(101299,'2013-06-10 19:29:33',89324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101300,'2013-06-10 19:35:22',77472,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(101301,'2013-06-10 19:35:49',89325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101302,'2013-06-10 19:35:56',70062,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(101303,'2013-06-10 19:37:20',89326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101304,'2013-06-10 19:38:24',89327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101305,'2013-06-10 19:47:27',89328,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101306,'2013-06-10 19:49:39',74448,1,NULL,NULL,NULL,'mobile',NULL),
(101307,'2013-06-10 19:53:03',89329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101308,'2013-06-10 19:53:49',89330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101309,'2013-06-10 19:53:50',89331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101310,'2013-06-10 19:57:07',89332,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101311,'2013-06-10 19:57:47',89333,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(101312,'2013-06-10 19:58:33',89334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101313,'2013-06-10 20:06:50',89335,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101314,'2013-06-10 20:08:35',76642,1,NULL,NULL,NULL,'desktop',NULL),
(101315,'2013-06-10 20:11:10',88703,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(101316,'2013-06-10 20:25:48',89336,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101317,'2013-06-10 20:27:56',89337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101318,'2013-06-10 20:31:26',89338,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101319,'2013-06-10 20:34:31',89339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101320,'2013-06-10 20:49:07',89340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101321,'2013-06-10 20:53:02',89341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101322,'2013-06-10 20:54:26',84555,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(101323,'2013-06-10 20:55:44',89342,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(101324,'2013-06-10 20:58:01',89343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101325,'2013-06-10 21:03:29',89344,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(101326,'2013-06-10 21:09:44',89345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101327,'2013-06-10 21:17:40',89346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101328,'2013-06-10 21:17:53',89347,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101329,'2013-06-10 21:30:38',89348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101330,'2013-06-10 21:31:52',89349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101331,'2013-06-10 21:32:23',89350,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(101332,'2013-06-10 21:45:18',89351,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(101333,'2013-06-10 22:11:15',67521,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(101334,'2013-06-10 22:24:13',89352,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(101335,'2013-06-10 22:24:25',89353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101336,'2013-06-10 22:25:55',89354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101337,'2013-06-10 22:34:53',85871,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(101338,'2013-06-10 22:35:25',75285,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(101339,'2013-06-10 22:44:32',89355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101340,'2013-06-10 22:50:08',89356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101341,'2013-06-10 22:53:14',89357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101342,'2013-06-10 23:06:27',89358,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(101343,'2013-06-10 23:14:59',89359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101344,'2013-06-10 23:16:27',89360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101345,'2013-06-10 23:18:47',89361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101346,'2013-06-10 23:20:04',89362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101347,'2013-06-10 23:21:30',79385,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(101348,'2013-06-10 23:26:14',89363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101349,'2013-06-10 23:36:49',89364,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(101350,'2013-06-10 23:42:33',89365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101351,'2013-06-10 23:43:56',89366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101352,'2013-06-10 23:47:49',89367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101353,'2013-06-11 00:01:02',89368,0,NULL,NULL,NULL,'mobile',NULL),
(101354,'2013-06-11 00:16:36',89369,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(101355,'2013-06-11 00:26:12',75148,1,NULL,NULL,NULL,'mobile',NULL),
(101356,'2013-06-11 00:49:57',89370,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(101357,'2013-06-11 01:02:08',87180,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(101358,'2013-06-11 01:02:28',89371,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(101359,'2013-06-11 01:04:37',86872,1,NULL,NULL,NULL,'mobile',NULL),
(101360,'2013-06-11 01:09:17',89372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101361,'2013-06-11 01:10:22',89373,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(101362,'2013-06-11 01:16:06',89374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101363,'2013-06-11 01:16:12',89375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101364,'2013-06-11 01:25:15',89376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101365,'2013-06-11 01:30:43',89377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101366,'2013-06-11 01:45:01',89378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101367,'2013-06-11 01:55:56',89379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101368,'2013-06-11 01:56:52',89380,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101369,'2013-06-11 02:03:22',89381,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(101370,'2013-06-11 02:06:59',89382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101371,'2013-06-11 02:15:13',89383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101372,'2013-06-11 02:39:43',66504,1,NULL,NULL,NULL,'desktop',NULL),
(101373,'2013-06-11 03:18:35',89384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101374,'2013-06-11 04:10:14',89385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101375,'2013-06-11 04:31:34',89386,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(101376,'2013-06-11 05:09:44',89387,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101377,'2013-06-11 05:11:58',89388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101378,'2013-06-11 05:25:21',89389,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(101379,'2013-06-11 05:29:58',89390,0,NULL,NULL,NULL,'desktop',NULL),
(101380,'2013-06-11 05:37:47',89391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101381,'2013-06-11 06:02:18',84879,1,NULL,NULL,NULL,'mobile',NULL),
(101382,'2013-06-11 06:23:36',89392,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101383,'2013-06-11 06:26:28',89393,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101384,'2013-06-11 06:46:58',89394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101385,'2013-06-11 06:52:50',82405,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(101386,'2013-06-11 06:56:05',89395,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(101387,'2013-06-11 06:56:35',89396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101388,'2013-06-11 07:02:48',89397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101389,'2013-06-11 07:03:37',89398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101390,'2013-06-11 07:09:15',89399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101391,'2013-06-11 07:20:44',89400,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(101392,'2013-06-11 07:56:08',89401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101393,'2013-06-11 07:59:05',89402,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(101394,'2013-06-11 08:10:40',89403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101395,'2013-06-11 08:18:04',89404,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(101396,'2013-06-11 08:18:25',89405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101397,'2013-06-11 08:27:47',89406,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101398,'2013-06-11 08:32:31',89407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101399,'2013-06-11 08:34:56',89408,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(101400,'2013-06-11 08:43:14',86716,1,NULL,NULL,NULL,'mobile',NULL),
(101401,'2013-06-11 08:49:05',89409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101402,'2013-06-11 08:52:00',89410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101403,'2013-06-11 08:53:32',89411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101404,'2013-06-11 08:53:59',89412,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101405,'2013-06-11 08:58:05',89413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101406,'2013-06-11 08:58:13',89414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101407,'2013-06-11 09:02:47',89415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101408,'2013-06-11 09:02:55',89416,0,NULL,NULL,NULL,'mobile',NULL),
(101409,'2013-06-11 09:03:52',89417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101410,'2013-06-11 09:04:03',88279,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(101411,'2013-06-11 09:06:42',89418,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(101412,'2013-06-11 09:09:48',89419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101413,'2013-06-11 09:13:06',89420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101414,'2013-06-11 09:14:21',89421,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(101415,'2013-06-11 09:16:14',89422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101416,'2013-06-11 09:16:32',89423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101417,'2013-06-11 09:17:47',89424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101418,'2013-06-11 09:23:32',89425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101419,'2013-06-11 09:24:16',89426,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101420,'2013-06-11 09:29:05',86459,1,NULL,NULL,NULL,'mobile',NULL),
(101421,'2013-06-11 09:31:27',89427,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101422,'2013-06-11 09:31:30',89428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101423,'2013-06-11 09:32:31',68957,1,NULL,NULL,NULL,'mobile',NULL),
(101424,'2013-06-11 09:35:12',89429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101425,'2013-06-11 09:36:22',89430,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101426,'2013-06-11 09:53:02',89431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101427,'2013-06-11 09:55:05',89432,0,NULL,NULL,NULL,'desktop',NULL),
(101428,'2013-06-11 09:55:11',89433,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101429,'2013-06-11 09:56:47',89434,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(101430,'2013-06-11 09:59:07',89435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101431,'2013-06-11 10:03:50',89436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101432,'2013-06-11 10:04:19',89437,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(101433,'2013-06-11 10:04:34',89438,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101434,'2013-06-11 10:14:13',88869,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(101435,'2013-06-11 10:22:37',89439,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(101436,'2013-06-11 10:29:48',89440,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(101437,'2013-06-11 10:30:15',89441,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101438,'2013-06-11 10:30:26',71702,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(101439,'2013-06-11 10:36:20',89442,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(101440,'2013-06-11 10:41:06',89443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101441,'2013-06-11 10:43:10',89444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101442,'2013-06-11 10:43:51',89445,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(101443,'2013-06-11 10:48:41',89446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101444,'2013-06-11 10:52:37',89447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101445,'2013-06-11 10:53:56',89448,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101446,'2013-06-11 10:57:40',89449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101447,'2013-06-11 11:00:19',89450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101448,'2013-06-11 11:01:52',89451,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101449,'2013-06-11 11:02:17',89452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101450,'2013-06-11 11:02:30',89453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101451,'2013-06-11 11:02:40',83545,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(101452,'2013-06-11 11:02:48',89454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101453,'2013-06-11 11:07:48',89455,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(101454,'2013-06-11 11:08:16',85637,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(101455,'2013-06-11 11:17:25',86654,1,NULL,NULL,NULL,'desktop',NULL),
(101456,'2013-06-11 11:20:05',89456,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101457,'2013-06-11 11:25:57',89457,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101458,'2013-06-11 11:27:57',89458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101459,'2013-06-11 11:30:10',89459,0,NULL,NULL,NULL,'desktop',NULL),
(101460,'2013-06-11 11:32:00',89460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101461,'2013-06-11 11:33:27',89461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101462,'2013-06-11 11:43:57',89462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101463,'2013-06-11 11:45:15',89463,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101464,'2013-06-11 11:45:19',89464,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(101465,'2013-06-11 11:45:25',74777,1,NULL,NULL,NULL,'desktop',NULL),
(101466,'2013-06-11 11:47:08',89465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101467,'2013-06-11 11:48:57',89466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101468,'2013-06-11 11:54:45',89467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101469,'2013-06-11 11:56:00',89468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101470,'2013-06-11 11:57:39',89469,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101471,'2013-06-11 11:58:22',89470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101472,'2013-06-11 12:03:22',89471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101473,'2013-06-11 12:07:00',89472,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(101474,'2013-06-11 12:08:01',89473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101475,'2013-06-11 12:10:14',89474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101476,'2013-06-11 12:15:15',89475,0,NULL,NULL,NULL,'desktop',NULL),
(101477,'2013-06-11 12:15:28',89476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101478,'2013-06-11 12:16:49',89477,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101479,'2013-06-11 12:17:19',89478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101480,'2013-06-11 12:21:48',89479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101481,'2013-06-11 12:25:31',89480,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101482,'2013-06-11 12:30:20',86405,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(101483,'2013-06-11 12:32:03',89481,0,NULL,NULL,NULL,'desktop',NULL),
(101484,'2013-06-11 12:32:30',89482,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101485,'2013-06-11 12:36:42',89483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101486,'2013-06-11 12:38:01',89484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101487,'2013-06-11 12:39:05',89485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101488,'2013-06-11 12:45:08',89486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101489,'2013-06-11 12:47:43',89487,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101490,'2013-06-11 12:50:53',89488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101491,'2013-06-11 12:58:11',85721,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(101492,'2013-06-11 13:02:19',89489,0,NULL,NULL,NULL,'desktop',NULL),
(101493,'2013-06-11 13:08:34',88827,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(101494,'2013-06-11 13:09:31',78720,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(101495,'2013-06-11 13:09:50',89490,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(101496,'2013-06-11 13:10:07',89491,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(101497,'2013-06-11 13:12:16',88504,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(101498,'2013-06-11 13:19:24',74874,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(101499,'2013-06-11 13:25:03',89492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101500,'2013-06-11 13:25:51',89493,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(101501,'2013-06-11 13:27:44',84216,1,NULL,NULL,NULL,'mobile',NULL),
(101502,'2013-06-11 13:33:54',75487,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(101503,'2013-06-11 13:37:36',89494,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101504,'2013-06-11 13:38:55',89495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101505,'2013-06-11 13:39:26',82569,1,NULL,NULL,NULL,'desktop',NULL),
(101506,'2013-06-11 13:45:38',89496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101507,'2013-06-11 13:51:19',89497,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(101508,'2013-06-11 13:56:06',89498,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101509,'2013-06-11 13:56:24',89499,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(101510,'2013-06-11 14:00:46',89500,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(101511,'2013-06-11 14:02:01',89501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101512,'2013-06-11 14:03:45',89502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101513,'2013-06-11 14:11:20',89503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101514,'2013-06-11 14:11:34',89504,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(101515,'2013-06-11 14:12:15',89505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101516,'2013-06-11 14:12:32',89506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101517,'2013-06-11 14:14:12',89507,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(101518,'2013-06-11 14:15:17',89508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101519,'2013-06-11 14:16:21',89509,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(101520,'2013-06-11 14:19:12',89510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101521,'2013-06-11 14:19:57',89511,0,NULL,NULL,NULL,'mobile',NULL),
(101522,'2013-06-11 14:22:13',89512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101523,'2013-06-11 14:22:42',89513,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(101524,'2013-06-11 14:23:17',89514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101525,'2013-06-11 14:23:59',89515,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101526,'2013-06-11 14:25:02',89516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101527,'2013-06-11 14:27:28',89517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101528,'2013-06-11 14:27:37',89518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101529,'2013-06-11 14:30:23',89519,0,NULL,NULL,NULL,'desktop',NULL),
(101530,'2013-06-11 14:37:10',89520,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(101531,'2013-06-11 14:41:07',86583,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(101532,'2013-06-11 14:42:33',89521,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(101533,'2013-06-11 14:43:16',74112,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(101534,'2013-06-11 14:43:59',89522,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101535,'2013-06-11 14:49:02',89523,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(101536,'2013-06-11 14:49:41',89524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101537,'2013-06-11 14:57:15',83104,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(101538,'2013-06-11 14:57:47',89525,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(101539,'2013-06-11 15:03:54',82994,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(101540,'2013-06-11 15:04:28',89526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101541,'2013-06-11 15:08:31',89527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101542,'2013-06-11 15:09:08',89528,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101543,'2013-06-11 15:15:53',89529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101544,'2013-06-11 15:28:32',86240,1,NULL,NULL,NULL,'desktop',NULL),
(101545,'2013-06-11 15:30:46',89530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101546,'2013-06-11 15:31:59',89531,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(101547,'2013-06-11 15:36:46',89532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101548,'2013-06-11 15:37:53',89533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101549,'2013-06-11 15:38:33',89534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101550,'2013-06-11 15:39:45',89535,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(101551,'2013-06-11 15:46:16',89536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101552,'2013-06-11 15:46:37',89537,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101553,'2013-06-11 15:58:42',89538,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101554,'2013-06-11 16:02:24',89539,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101555,'2013-06-11 16:06:04',89540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101556,'2013-06-11 16:08:55',89541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101557,'2013-06-11 16:09:07',89542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101558,'2013-06-11 16:09:29',89543,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(101559,'2013-06-11 16:15:25',89544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101560,'2013-06-11 16:16:40',89545,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101561,'2013-06-11 16:22:33',89546,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101562,'2013-06-11 16:23:54',89547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101563,'2013-06-11 16:25:27',89548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101564,'2013-06-11 16:27:27',89549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101565,'2013-06-11 16:29:14',89550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101566,'2013-06-11 16:33:02',89551,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(101567,'2013-06-11 16:36:46',81544,1,NULL,NULL,NULL,'desktop',NULL),
(101568,'2013-06-11 16:44:39',89552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101569,'2013-06-11 16:48:59',89553,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(101570,'2013-06-11 16:49:06',89554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101571,'2013-06-11 16:56:39',89555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101572,'2013-06-11 16:57:50',89556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101573,'2013-06-11 17:00:07',89557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101574,'2013-06-11 17:03:02',89558,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(101575,'2013-06-11 17:04:14',80545,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(101576,'2013-06-11 17:07:33',89559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101577,'2013-06-11 17:08:22',89560,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(101578,'2013-06-11 17:08:42',89561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101579,'2013-06-11 17:09:49',89562,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101580,'2013-06-11 17:10:09',89563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101581,'2013-06-11 17:11:00',75069,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(101582,'2013-06-11 17:14:22',89564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101583,'2013-06-11 17:18:59',89565,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(101584,'2013-06-11 17:32:54',89566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101585,'2013-06-11 17:36:20',89567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101586,'2013-06-11 17:37:01',89568,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(101587,'2013-06-11 17:39:21',78978,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(101588,'2013-06-11 17:42:09',89569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101589,'2013-06-11 17:44:44',89570,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(101590,'2013-06-11 17:47:09',89571,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101591,'2013-06-11 17:49:52',89572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101592,'2013-06-11 17:52:14',89573,0,NULL,NULL,NULL,'desktop',NULL),
(101593,'2013-06-11 17:52:31',89574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101594,'2013-06-11 17:57:55',89575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101595,'2013-06-11 17:58:15',89576,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(101596,'2013-06-11 18:05:55',89577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101597,'2013-06-11 18:18:15',89578,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(101598,'2013-06-11 18:19:51',89579,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101599,'2013-06-11 18:26:39',89580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101600,'2013-06-11 18:28:50',80665,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(101601,'2013-06-11 18:32:28',89581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101602,'2013-06-11 18:36:46',89582,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(101603,'2013-06-11 18:37:15',89583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101604,'2013-06-11 18:41:19',89584,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(101605,'2013-06-11 18:42:37',89585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101606,'2013-06-11 18:48:58',81854,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(101607,'2013-06-11 18:50:35',89586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101608,'2013-06-11 19:02:01',89587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101609,'2013-06-11 19:03:17',89588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101610,'2013-06-11 19:03:18',89589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101611,'2013-06-11 19:08:18',89590,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(101612,'2013-06-11 19:13:06',89591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101613,'2013-06-11 19:25:55',89592,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101614,'2013-06-11 19:29:11',78660,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(101615,'2013-06-11 19:31:44',89593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101616,'2013-06-11 19:32:52',89594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101617,'2013-06-11 19:36:40',89595,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101618,'2013-06-11 19:36:57',76365,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(101619,'2013-06-11 19:44:20',72452,1,NULL,NULL,NULL,'desktop',NULL),
(101620,'2013-06-11 19:52:12',89596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101621,'2013-06-11 19:59:34',89597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101622,'2013-06-11 20:00:41',89598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101623,'2013-06-11 20:10:04',89599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101624,'2013-06-11 20:10:56',89600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101625,'2013-06-11 20:11:37',89601,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101626,'2013-06-11 20:11:41',89602,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101627,'2013-06-11 20:16:22',89603,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101628,'2013-06-11 20:16:55',89604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101629,'2013-06-11 20:17:10',89605,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(101630,'2013-06-11 20:22:56',89606,0,NULL,NULL,NULL,'mobile',NULL),
(101631,'2013-06-11 20:31:57',89607,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(101632,'2013-06-11 20:34:34',89608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101633,'2013-06-11 20:38:25',89609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101634,'2013-06-11 20:40:14',89610,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(101635,'2013-06-11 20:43:02',89611,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(101636,'2013-06-11 20:43:39',89612,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(101637,'2013-06-11 20:45:52',89613,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(101638,'2013-06-11 20:46:16',89614,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(101639,'2013-06-11 20:49:37',89615,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(101640,'2013-06-11 20:51:55',89616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101641,'2013-06-11 21:02:46',89617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101642,'2013-06-11 21:03:12',77653,1,NULL,NULL,NULL,'mobile',NULL),
(101643,'2013-06-11 21:03:17',89618,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101644,'2013-06-11 21:10:55',89619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101645,'2013-06-11 21:11:59',89620,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(101646,'2013-06-11 21:12:24',81883,1,NULL,NULL,NULL,'desktop',NULL),
(101647,'2013-06-11 21:13:54',89621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101648,'2013-06-11 21:18:45',82950,1,NULL,NULL,NULL,'mobile',NULL),
(101649,'2013-06-11 21:25:17',89622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101650,'2013-06-11 21:29:27',89623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101651,'2013-06-11 21:46:37',89624,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101652,'2013-06-11 21:46:40',89625,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(101653,'2013-06-11 21:54:56',89626,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101654,'2013-06-11 22:01:18',89627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101655,'2013-06-11 22:03:35',89628,0,NULL,NULL,NULL,'desktop',NULL),
(101656,'2013-06-11 22:17:57',89629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101657,'2013-06-11 22:21:42',89630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101658,'2013-06-11 22:21:54',89631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101659,'2013-06-11 22:28:21',70995,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(101660,'2013-06-11 22:35:47',89632,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101661,'2013-06-11 22:40:56',89633,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101662,'2013-06-11 22:41:06',84408,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(101663,'2013-06-11 22:41:52',89634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101664,'2013-06-11 22:52:37',89635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101665,'2013-06-11 22:55:27',89636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101666,'2013-06-11 23:09:54',77342,1,NULL,NULL,NULL,'desktop',NULL),
(101667,'2013-06-11 23:10:24',89637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101668,'2013-06-11 23:23:28',89638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101669,'2013-06-11 23:26:16',89639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101670,'2013-06-11 23:29:34',89640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101671,'2013-06-11 23:44:06',89641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101672,'2013-06-11 23:48:10',89642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101673,'2013-06-11 23:48:45',89643,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(101674,'2013-06-11 23:54:38',74482,1,NULL,NULL,NULL,'mobile',NULL),
(101675,'2013-06-12 00:07:13',89644,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(101676,'2013-06-12 00:10:39',89645,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101677,'2013-06-12 00:12:47',89646,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(101678,'2013-06-12 00:17:57',89647,0,NULL,NULL,NULL,'desktop',NULL),
(101679,'2013-06-12 00:21:29',89648,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101680,'2013-06-12 00:24:45',81675,1,NULL,NULL,NULL,'desktop',NULL),
(101681,'2013-06-12 00:25:23',89649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101682,'2013-06-12 00:36:21',89650,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(101683,'2013-06-12 00:41:05',89651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101684,'2013-06-12 00:43:58',89652,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(101685,'2013-06-12 00:54:26',89653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101686,'2013-06-12 00:57:29',89654,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101687,'2013-06-12 00:58:00',89655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101688,'2013-06-12 01:05:48',89656,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101689,'2013-06-12 01:13:55',89657,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(101690,'2013-06-12 01:20:14',89658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101691,'2013-06-12 01:20:27',89659,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101692,'2013-06-12 01:30:34',89660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101693,'2013-06-12 01:43:32',89661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101694,'2013-06-12 01:53:39',89662,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101695,'2013-06-12 01:54:18',89663,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(101696,'2013-06-12 01:57:22',68508,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(101697,'2013-06-12 01:59:04',89664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101698,'2013-06-12 02:49:13',89665,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(101699,'2013-06-12 02:51:02',89666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101700,'2013-06-12 02:58:00',89667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101701,'2013-06-12 03:13:44',89668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101702,'2013-06-12 03:25:23',89669,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101703,'2013-06-12 03:26:42',89670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101704,'2013-06-12 03:28:29',89671,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(101705,'2013-06-12 03:44:48',89672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101706,'2013-06-12 03:45:25',89673,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101707,'2013-06-12 03:59:24',89674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101708,'2013-06-12 04:09:36',89675,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(101709,'2013-06-12 04:19:13',89676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101710,'2013-06-12 04:34:06',89677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101711,'2013-06-12 04:42:12',89678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101712,'2013-06-12 04:56:31',89679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101713,'2013-06-12 05:01:58',70594,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(101714,'2013-06-12 05:07:34',89680,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(101715,'2013-06-12 05:13:42',89681,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(101716,'2013-06-12 05:16:47',89682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101717,'2013-06-12 05:18:56',74273,1,NULL,NULL,NULL,'mobile',NULL),
(101718,'2013-06-12 06:07:17',89683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101719,'2013-06-12 06:10:59',70767,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(101720,'2013-06-12 06:12:04',89684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101721,'2013-06-12 06:13:59',89685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101722,'2013-06-12 06:34:12',89686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101723,'2013-06-12 06:38:21',89687,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(101724,'2013-06-12 06:54:40',74720,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(101725,'2013-06-12 07:00:27',89688,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(101726,'2013-06-12 07:18:27',89689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101727,'2013-06-12 07:23:08',79792,1,NULL,NULL,NULL,'desktop',NULL),
(101728,'2013-06-12 07:48:16',89690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101729,'2013-06-12 07:55:55',89691,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101730,'2013-06-12 07:57:40',89692,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(101731,'2013-06-12 08:00:31',89693,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(101732,'2013-06-12 08:09:33',86239,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(101733,'2013-06-12 08:21:13',89694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101734,'2013-06-12 08:33:20',89695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101735,'2013-06-12 08:33:33',89696,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(101736,'2013-06-12 08:37:35',89697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101737,'2013-06-12 08:45:56',89698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101738,'2013-06-12 08:52:44',89699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101739,'2013-06-12 08:53:53',80752,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(101740,'2013-06-12 08:55:45',89700,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(101741,'2013-06-12 08:59:35',89701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101742,'2013-06-12 09:04:19',89702,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(101743,'2013-06-12 09:06:01',89703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101744,'2013-06-12 09:06:14',89704,0,NULL,NULL,NULL,'desktop',NULL),
(101745,'2013-06-12 09:10:11',84238,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(101746,'2013-06-12 09:17:17',89705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101747,'2013-06-12 09:20:34',89706,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(101748,'2013-06-12 09:21:24',79775,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(101749,'2013-06-12 09:22:07',89707,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(101750,'2013-06-12 09:22:15',81963,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(101751,'2013-06-12 09:27:23',89708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101752,'2013-06-12 09:31:50',89709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101753,'2013-06-12 09:32:51',89710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101754,'2013-06-12 09:36:01',89711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101755,'2013-06-12 09:42:08',89712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101756,'2013-06-12 09:43:37',89713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101757,'2013-06-12 09:44:12',89714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101758,'2013-06-12 09:44:22',89715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101759,'2013-06-12 09:46:34',89716,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101760,'2013-06-12 09:56:24',89717,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(101761,'2013-06-12 09:59:29',77038,1,NULL,NULL,NULL,'desktop',NULL),
(101762,'2013-06-12 09:59:49',89718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101763,'2013-06-12 10:00:05',89719,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(101764,'2013-06-12 10:00:17',89720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101765,'2013-06-12 10:00:27',76704,1,NULL,NULL,NULL,'desktop',NULL),
(101766,'2013-06-12 10:01:56',89721,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(101767,'2013-06-12 10:02:11',89722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101768,'2013-06-12 10:04:21',89723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101769,'2013-06-12 10:07:39',89724,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(101770,'2013-06-12 10:09:19',75104,1,NULL,NULL,NULL,'mobile',NULL),
(101771,'2013-06-12 10:09:52',89725,0,NULL,NULL,NULL,'mobile',NULL),
(101772,'2013-06-12 10:13:36',89726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101773,'2013-06-12 10:16:52',89727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101774,'2013-06-12 10:29:11',72129,1,NULL,NULL,NULL,'desktop',NULL),
(101775,'2013-06-12 10:30:45',89728,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101776,'2013-06-12 10:30:54',89729,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101777,'2013-06-12 10:34:14',89730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101778,'2013-06-12 10:40:48',89731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101779,'2013-06-12 10:41:25',89732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101780,'2013-06-12 10:43:42',89733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101781,'2013-06-12 10:49:11',89734,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101782,'2013-06-12 10:49:46',89735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101783,'2013-06-12 10:51:45',89736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101784,'2013-06-12 10:52:36',89737,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(101785,'2013-06-12 10:53:13',89738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101786,'2013-06-12 10:54:27',89739,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(101787,'2013-06-12 10:55:57',81568,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(101788,'2013-06-12 11:03:39',89740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101789,'2013-06-12 11:03:45',85416,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(101790,'2013-06-12 11:06:38',89741,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(101791,'2013-06-12 11:09:33',89742,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(101792,'2013-06-12 11:10:13',85955,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(101793,'2013-06-12 11:11:33',84252,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(101794,'2013-06-12 11:15:09',89743,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101795,'2013-06-12 11:15:23',89744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101796,'2013-06-12 11:19:20',89745,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(101797,'2013-06-12 11:24:51',89746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101798,'2013-06-12 11:27:06',89747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101799,'2013-06-12 11:27:14',89748,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101800,'2013-06-12 11:29:26',89749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101801,'2013-06-12 11:30:07',89750,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(101802,'2013-06-12 11:33:09',79890,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(101803,'2013-06-12 11:36:27',89751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101804,'2013-06-12 11:38:31',89752,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101805,'2013-06-12 11:40:56',89753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101806,'2013-06-12 11:41:20',79822,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(101807,'2013-06-12 11:42:02',89754,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101808,'2013-06-12 11:48:43',89755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101809,'2013-06-12 11:52:44',89756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101810,'2013-06-12 11:54:31',89757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101811,'2013-06-12 12:02:01',89758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101812,'2013-06-12 12:02:16',89759,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(101813,'2013-06-12 12:03:53',89760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101814,'2013-06-12 12:04:34',89761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101815,'2013-06-12 12:06:35',89762,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101816,'2013-06-12 12:09:02',89763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101817,'2013-06-12 12:18:18',89764,0,NULL,NULL,NULL,'mobile',NULL),
(101818,'2013-06-12 12:20:08',89765,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101819,'2013-06-12 12:22:40',89766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101820,'2013-06-12 12:27:55',81018,1,NULL,NULL,NULL,'desktop',NULL),
(101821,'2013-06-12 12:30:52',89767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101822,'2013-06-12 12:32:23',89768,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(101823,'2013-06-12 12:34:01',89769,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(101824,'2013-06-12 12:37:02',89770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101825,'2013-06-12 12:38:02',89771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101826,'2013-06-12 12:45:39',89772,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(101827,'2013-06-12 12:45:54',70486,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(101828,'2013-06-12 12:48:58',89773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101829,'2013-06-12 12:51:19',89774,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(101830,'2013-06-12 12:53:58',89775,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(101831,'2013-06-12 12:55:35',89776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101832,'2013-06-12 12:56:32',89777,0,NULL,NULL,NULL,'desktop',NULL),
(101833,'2013-06-12 12:58:01',89778,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(101834,'2013-06-12 12:59:56',89779,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(101835,'2013-06-12 13:04:46',89780,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(101836,'2013-06-12 13:06:22',70362,1,NULL,NULL,NULL,'desktop',NULL),
(101837,'2013-06-12 13:07:07',89781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101838,'2013-06-12 13:12:46',89782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101839,'2013-06-12 13:13:18',79278,1,NULL,NULL,NULL,'desktop',NULL),
(101840,'2013-06-12 13:15:24',89783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101841,'2013-06-12 13:17:53',80487,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(101842,'2013-06-12 13:19:26',89784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101843,'2013-06-12 13:21:18',89785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101844,'2013-06-12 13:23:01',89786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101845,'2013-06-12 13:24:02',89787,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101846,'2013-06-12 13:27:11',89788,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(101847,'2013-06-12 13:30:20',89789,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101848,'2013-06-12 13:30:43',89790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101849,'2013-06-12 13:35:30',89791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101850,'2013-06-12 13:35:54',89792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101851,'2013-06-12 13:36:09',89793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101852,'2013-06-12 13:38:21',89794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101853,'2013-06-12 13:39:02',89795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101854,'2013-06-12 13:44:34',89796,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(101855,'2013-06-12 13:47:44',89797,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101856,'2013-06-12 13:50:00',89798,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(101857,'2013-06-12 13:56:42',89799,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101858,'2013-06-12 13:57:32',89800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101859,'2013-06-12 14:00:30',84649,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(101860,'2013-06-12 14:01:27',89801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101861,'2013-06-12 14:02:35',89802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101862,'2013-06-12 14:03:03',89803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101863,'2013-06-12 14:08:18',89804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101864,'2013-06-12 14:10:47',89805,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(101865,'2013-06-12 14:15:35',89806,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(101866,'2013-06-12 14:23:02',89807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101867,'2013-06-12 14:25:28',89808,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101868,'2013-06-12 14:26:40',89809,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101869,'2013-06-12 14:28:59',89810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101870,'2013-06-12 14:33:11',89811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101871,'2013-06-12 14:33:19',89812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101872,'2013-06-12 14:33:42',89813,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101873,'2013-06-12 14:37:35',89814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101874,'2013-06-12 14:40:23',89815,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(101875,'2013-06-12 14:42:27',67971,1,NULL,NULL,NULL,'desktop',NULL),
(101876,'2013-06-12 14:45:02',89816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101877,'2013-06-12 14:45:17',89817,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(101878,'2013-06-12 14:47:28',89818,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101879,'2013-06-12 14:49:20',89819,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101880,'2013-06-12 14:52:50',89820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101881,'2013-06-12 14:53:52',89821,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101882,'2013-06-12 14:57:16',81890,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(101883,'2013-06-12 14:57:18',89822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101884,'2013-06-12 14:57:40',89823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101885,'2013-06-12 15:05:26',89824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101886,'2013-06-12 15:15:07',89825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101887,'2013-06-12 15:18:29',89826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101888,'2013-06-12 15:21:32',89827,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(101889,'2013-06-12 15:25:42',89828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101890,'2013-06-12 15:34:11',89829,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(101891,'2013-06-12 15:37:37',89830,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(101892,'2013-06-12 15:42:55',89831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101893,'2013-06-12 15:43:49',89832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101894,'2013-06-12 15:44:32',89833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101895,'2013-06-12 15:45:17',89834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101896,'2013-06-12 15:45:21',89835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101897,'2013-06-12 15:46:52',89836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101898,'2013-06-12 15:50:26',74814,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(101899,'2013-06-12 15:51:25',89837,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(101900,'2013-06-12 15:53:31',89838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101901,'2013-06-12 15:54:36',89839,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(101902,'2013-06-12 15:58:55',89840,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(101903,'2013-06-12 15:59:56',89841,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101904,'2013-06-12 16:09:01',89842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101905,'2013-06-12 16:15:26',89843,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101906,'2013-06-12 16:19:15',89844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101907,'2013-06-12 16:24:58',89845,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101908,'2013-06-12 16:25:05',89846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101909,'2013-06-12 16:25:07',89847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101910,'2013-06-12 16:28:28',89848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101911,'2013-06-12 16:29:17',89849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101912,'2013-06-12 16:30:23',83625,1,NULL,NULL,NULL,'desktop',NULL),
(101913,'2013-06-12 16:30:33',89850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101914,'2013-06-12 16:32:26',77091,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(101915,'2013-06-12 16:34:47',89851,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(101916,'2013-06-12 16:40:07',89852,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(101917,'2013-06-12 16:42:35',89853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101918,'2013-06-12 16:43:15',81709,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(101919,'2013-06-12 16:45:41',89854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101920,'2013-06-12 16:47:23',84430,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(101921,'2013-06-12 16:47:58',89855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101922,'2013-06-12 16:48:29',89856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101923,'2013-06-12 16:52:07',89857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101924,'2013-06-12 16:53:13',89858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101925,'2013-06-12 16:53:54',89859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101926,'2013-06-12 16:56:29',89860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101927,'2013-06-12 17:01:11',89861,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101928,'2013-06-12 17:02:25',89862,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101929,'2013-06-12 17:02:45',89863,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(101930,'2013-06-12 17:03:47',89864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101931,'2013-06-12 17:04:06',89865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101932,'2013-06-12 17:04:25',89866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101933,'2013-06-12 17:04:26',89867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101934,'2013-06-12 17:06:16',89868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101935,'2013-06-12 17:10:35',85632,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(101936,'2013-06-12 17:19:33',89869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101937,'2013-06-12 17:21:27',89870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101938,'2013-06-12 17:26:34',83108,1,NULL,NULL,NULL,'mobile',NULL),
(101939,'2013-06-12 17:32:56',89871,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101940,'2013-06-12 17:33:30',89872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101941,'2013-06-12 17:40:29',89873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101942,'2013-06-12 17:41:09',89874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101943,'2013-06-12 17:42:42',89875,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101944,'2013-06-12 17:43:59',89876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101945,'2013-06-12 17:46:58',89877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101946,'2013-06-12 17:48:24',89878,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101947,'2013-06-12 17:48:47',89879,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(101948,'2013-06-12 17:49:20',86286,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(101949,'2013-06-12 17:49:28',89880,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(101950,'2013-06-12 17:50:52',80007,1,NULL,NULL,NULL,'desktop',NULL),
(101951,'2013-06-12 17:51:08',89881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101952,'2013-06-12 17:52:33',89882,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101953,'2013-06-12 17:54:54',77220,1,NULL,NULL,NULL,'mobile',NULL),
(101954,'2013-06-12 17:55:42',89883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101955,'2013-06-12 17:57:46',88925,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(101956,'2013-06-12 17:58:26',89884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101957,'2013-06-12 17:59:30',89885,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(101958,'2013-06-12 18:00:01',89886,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101959,'2013-06-12 18:01:45',89887,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101960,'2013-06-12 18:03:29',89888,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101961,'2013-06-12 18:18:44',89889,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101962,'2013-06-12 18:20:01',89890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101963,'2013-06-12 18:29:43',89891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101964,'2013-06-12 18:29:45',89892,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(101965,'2013-06-12 18:30:20',89893,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101966,'2013-06-12 18:31:37',89894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101967,'2013-06-12 18:32:50',89895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101968,'2013-06-12 18:36:30',89896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101969,'2013-06-12 18:46:49',89897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101970,'2013-06-12 18:48:19',89898,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(101971,'2013-06-12 18:51:09',89899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101972,'2013-06-12 18:56:14',89900,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(101973,'2013-06-12 18:57:46',89901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101974,'2013-06-12 18:59:24',89902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101975,'2013-06-12 19:01:13',84226,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(101976,'2013-06-12 19:01:37',89903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101977,'2013-06-12 19:05:38',89904,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(101978,'2013-06-12 19:10:25',89905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101979,'2013-06-12 19:12:55',89906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101980,'2013-06-12 19:21:42',89907,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101981,'2013-06-12 19:22:08',89908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101982,'2013-06-12 19:37:36',89909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101983,'2013-06-12 19:39:54',89910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101984,'2013-06-12 19:40:46',89911,0,NULL,NULL,NULL,'mobile',NULL),
(101985,'2013-06-12 19:53:08',89912,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(101986,'2013-06-12 19:59:34',89913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101987,'2013-06-12 20:01:43',89914,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(101988,'2013-06-12 20:05:46',89915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101989,'2013-06-12 20:10:53',89916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101990,'2013-06-12 20:17:14',89917,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(101991,'2013-06-12 20:30:06',80830,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(101992,'2013-06-12 20:30:07',89918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101993,'2013-06-12 20:30:37',75409,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(101994,'2013-06-12 20:31:30',89919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101995,'2013-06-12 20:31:34',73678,1,NULL,NULL,NULL,'desktop',NULL),
(101996,'2013-06-12 20:38:05',89920,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(101997,'2013-06-12 20:39:27',89921,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(101998,'2013-06-12 20:46:18',89922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(101999,'2013-06-12 20:48:13',89923,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102000,'2013-06-12 20:56:15',89924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102001,'2013-06-12 21:02:51',89925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102002,'2013-06-12 21:04:08',89926,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(102003,'2013-06-12 21:09:20',89927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102004,'2013-06-12 21:15:33',81841,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(102005,'2013-06-12 21:27:33',89928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102006,'2013-06-12 21:27:34',89929,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102007,'2013-06-12 21:29:48',89930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102008,'2013-06-12 21:32:16',89931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102009,'2013-06-12 21:36:16',86439,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(102010,'2013-06-12 21:53:35',89932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102011,'2013-06-12 21:55:33',89933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102012,'2013-06-12 21:59:06',89934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102013,'2013-06-12 22:06:04',89935,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102014,'2013-06-12 22:06:10',89936,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102015,'2013-06-12 22:21:34',89937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102016,'2013-06-12 22:23:45',89938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102017,'2013-06-12 22:26:03',89939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102018,'2013-06-12 22:36:34',89940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102019,'2013-06-12 22:36:40',89941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102020,'2013-06-12 22:39:09',89942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102021,'2013-06-12 22:39:43',89943,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102022,'2013-06-12 22:39:57',89944,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102023,'2013-06-12 22:51:07',88528,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(102024,'2013-06-12 22:55:06',89945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102025,'2013-06-12 23:16:12',89946,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(102026,'2013-06-12 23:16:22',89947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102027,'2013-06-12 23:16:46',89948,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102028,'2013-06-12 23:18:33',89949,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102029,'2013-06-12 23:47:15',89950,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(102030,'2013-06-12 23:51:04',89951,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(102031,'2013-06-13 00:04:35',89952,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(102032,'2013-06-13 00:42:08',89953,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(102033,'2013-06-13 00:47:13',89954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102034,'2013-06-13 01:15:28',89955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102035,'2013-06-13 01:47:45',89956,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(102036,'2013-06-13 02:23:17',75412,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(102037,'2013-06-13 02:43:46',89957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102038,'2013-06-13 02:53:08',89958,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102039,'2013-06-13 02:59:22',89959,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102040,'2013-06-13 03:04:38',89960,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102041,'2013-06-13 03:24:59',89961,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(102042,'2013-06-13 03:26:47',89962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102043,'2013-06-13 03:32:11',77617,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(102044,'2013-06-13 03:39:23',89963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102045,'2013-06-13 03:56:58',89964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102046,'2013-06-13 04:03:13',89965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102047,'2013-06-13 04:16:38',83447,1,NULL,NULL,NULL,'desktop',NULL),
(102048,'2013-06-13 04:29:44',89966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102049,'2013-06-13 04:34:19',89967,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102050,'2013-06-13 04:44:51',89968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102051,'2013-06-13 04:48:53',85117,1,NULL,NULL,NULL,'desktop',NULL),
(102052,'2013-06-13 05:02:25',89969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102053,'2013-06-13 05:11:14',89970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102054,'2013-06-13 05:20:06',89971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102055,'2013-06-13 05:29:12',89972,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102056,'2013-06-13 05:39:16',89973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102057,'2013-06-13 05:46:47',89974,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102058,'2013-06-13 05:50:52',74392,1,NULL,NULL,NULL,'mobile',NULL),
(102059,'2013-06-13 05:51:08',89975,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102060,'2013-06-13 05:52:01',89976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102061,'2013-06-13 06:41:29',89977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102062,'2013-06-13 06:47:06',89978,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(102063,'2013-06-13 06:49:29',84245,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(102064,'2013-06-13 06:56:16',89979,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102065,'2013-06-13 07:12:48',89980,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102066,'2013-06-13 07:25:11',89981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102067,'2013-06-13 07:30:55',89982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102068,'2013-06-13 07:31:55',89983,0,NULL,NULL,NULL,'desktop',NULL),
(102069,'2013-06-13 07:54:21',89984,0,NULL,NULL,NULL,'desktop',NULL),
(102070,'2013-06-13 08:10:45',89985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102071,'2013-06-13 08:18:32',89986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102072,'2013-06-13 08:20:21',89987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102073,'2013-06-13 08:24:21',89988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102074,'2013-06-13 08:25:27',89989,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(102075,'2013-06-13 08:29:42',89990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102076,'2013-06-13 08:40:00',89991,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102077,'2013-06-13 08:42:50',89992,0,NULL,NULL,NULL,'desktop',NULL),
(102078,'2013-06-13 08:48:47',79326,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(102079,'2013-06-13 08:55:17',89993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102080,'2013-06-13 08:57:40',89994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102081,'2013-06-13 08:59:04',77238,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(102082,'2013-06-13 09:05:33',89995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102083,'2013-06-13 09:14:48',89996,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102084,'2013-06-13 09:34:40',89997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102085,'2013-06-13 09:42:26',89998,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(102086,'2013-06-13 09:44:20',89999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102087,'2013-06-13 09:45:19',90000,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(102088,'2013-06-13 09:46:51',90001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102089,'2013-06-13 09:51:39',90002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102090,'2013-06-13 09:53:59',90003,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102091,'2013-06-13 09:57:39',90004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102092,'2013-06-13 10:01:40',90005,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(102093,'2013-06-13 10:11:25',90006,0,NULL,NULL,NULL,'desktop',NULL),
(102094,'2013-06-13 10:13:18',90007,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102095,'2013-06-13 10:15:09',90008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102096,'2013-06-13 10:16:13',90009,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(102097,'2013-06-13 10:18:14',90010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102098,'2013-06-13 10:19:20',90011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102099,'2013-06-13 10:19:30',90012,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(102100,'2013-06-13 10:22:40',90013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102101,'2013-06-13 10:28:42',90014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102102,'2013-06-13 10:32:11',90015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102103,'2013-06-13 10:34:58',90016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102104,'2013-06-13 10:44:01',74037,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(102105,'2013-06-13 10:46:50',90017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102106,'2013-06-13 10:48:00',90018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102107,'2013-06-13 10:52:18',80911,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(102108,'2013-06-13 11:01:20',90019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102109,'2013-06-13 11:04:04',90020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102110,'2013-06-13 11:04:11',90021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102111,'2013-06-13 11:05:52',90022,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(102112,'2013-06-13 11:06:01',90023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102113,'2013-06-13 11:06:57',90024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102114,'2013-06-13 11:07:08',85121,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(102115,'2013-06-13 11:16:07',90025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102116,'2013-06-13 11:24:20',90026,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(102117,'2013-06-13 11:25:06',90027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102118,'2013-06-13 11:25:15',90028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102119,'2013-06-13 11:28:57',90029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102120,'2013-06-13 11:41:55',90030,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102121,'2013-06-13 11:46:31',90031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102122,'2013-06-13 11:49:45',90032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102123,'2013-06-13 11:50:40',90033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102124,'2013-06-13 11:50:48',75611,1,NULL,NULL,NULL,'mobile',NULL),
(102125,'2013-06-13 11:54:08',90034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102126,'2013-06-13 11:57:16',79727,1,NULL,NULL,NULL,'mobile',NULL),
(102127,'2013-06-13 11:59:44',90035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102128,'2013-06-13 11:59:44',90036,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(102129,'2013-06-13 12:02:52',90037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102130,'2013-06-13 12:05:36',90038,0,NULL,NULL,NULL,'mobile',NULL),
(102131,'2013-06-13 12:07:57',90039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102132,'2013-06-13 12:08:50',90040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102133,'2013-06-13 12:09:58',90041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102134,'2013-06-13 12:10:21',90042,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(102135,'2013-06-13 12:11:22',78515,1,NULL,NULL,NULL,'mobile',NULL),
(102136,'2013-06-13 12:12:58',90043,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102137,'2013-06-13 12:13:01',90044,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102138,'2013-06-13 12:13:17',90045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102139,'2013-06-13 12:20:35',90046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102140,'2013-06-13 12:24:14',90047,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(102141,'2013-06-13 12:28:02',76523,1,NULL,NULL,NULL,'desktop',NULL),
(102142,'2013-06-13 12:29:48',90048,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(102143,'2013-06-13 12:30:40',87576,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(102144,'2013-06-13 12:33:50',90049,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(102145,'2013-06-13 12:38:00',90050,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102146,'2013-06-13 12:38:50',82960,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(102147,'2013-06-13 12:40:04',90051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102148,'2013-06-13 12:40:26',77314,1,NULL,NULL,NULL,'mobile',NULL),
(102149,'2013-06-13 12:41:23',90052,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102150,'2013-06-13 12:43:21',90053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102151,'2013-06-13 12:44:27',80239,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(102152,'2013-06-13 12:47:48',90054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102153,'2013-06-13 12:48:17',90055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102154,'2013-06-13 12:48:49',90056,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102155,'2013-06-13 12:50:31',84483,1,NULL,NULL,NULL,'desktop',NULL),
(102156,'2013-06-13 12:55:42',90057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102157,'2013-06-13 12:57:39',90058,0,NULL,NULL,NULL,'mobile',NULL),
(102158,'2013-06-13 12:58:29',90059,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(102159,'2013-06-13 13:00:44',90060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102160,'2013-06-13 13:05:57',90061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102161,'2013-06-13 13:09:57',90062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102162,'2013-06-13 13:11:48',90063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102163,'2013-06-13 13:12:01',90064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102164,'2013-06-13 13:17:28',90065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102165,'2013-06-13 13:19:50',90066,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102166,'2013-06-13 13:20:47',90067,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102167,'2013-06-13 13:24:17',90068,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102168,'2013-06-13 13:26:02',90069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102169,'2013-06-13 13:28:37',87226,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(102170,'2013-06-13 13:29:33',90070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102171,'2013-06-13 13:30:08',90071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102172,'2013-06-13 13:32:25',90072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102173,'2013-06-13 13:33:22',90073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102174,'2013-06-13 13:33:34',90074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102175,'2013-06-13 13:40:09',90075,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(102176,'2013-06-13 13:46:41',90076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102177,'2013-06-13 13:50:48',90077,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(102178,'2013-06-13 13:50:51',90078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102179,'2013-06-13 13:50:59',90079,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(102180,'2013-06-13 13:57:18',90080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102181,'2013-06-13 13:58:25',90081,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(102182,'2013-06-13 14:03:49',90082,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(102183,'2013-06-13 14:10:04',90083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102184,'2013-06-13 14:10:27',90084,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(102185,'2013-06-13 14:15:05',90085,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(102186,'2013-06-13 14:18:29',90086,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102187,'2013-06-13 14:18:30',90087,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(102188,'2013-06-13 14:20:19',90088,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(102189,'2013-06-13 14:22:53',90089,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(102190,'2013-06-13 14:25:49',90090,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102191,'2013-06-13 14:27:30',90091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102192,'2013-06-13 14:33:35',88663,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(102193,'2013-06-13 14:35:53',90092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102194,'2013-06-13 14:40:12',90093,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102195,'2013-06-13 14:40:54',90094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102196,'2013-06-13 14:44:06',90095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102197,'2013-06-13 14:45:56',90096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102198,'2013-06-13 14:46:48',90097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102199,'2013-06-13 14:49:30',83907,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(102200,'2013-06-13 14:50:33',83498,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(102201,'2013-06-13 14:59:11',90098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102202,'2013-06-13 15:02:25',74528,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(102203,'2013-06-13 15:03:23',90099,0,NULL,NULL,NULL,'mobile',NULL),
(102204,'2013-06-13 15:03:40',90100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102205,'2013-06-13 15:03:54',80141,1,NULL,NULL,NULL,'mobile',NULL),
(102206,'2013-06-13 15:04:51',90101,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(102207,'2013-06-13 15:05:23',90102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102208,'2013-06-13 15:05:47',90103,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(102209,'2013-06-13 15:05:59',90104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102210,'2013-06-13 15:06:27',90105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102211,'2013-06-13 15:06:44',85247,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(102212,'2013-06-13 15:08:25',90106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102213,'2013-06-13 15:10:23',90107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102214,'2013-06-13 15:11:56',90108,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102215,'2013-06-13 15:12:42',90109,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(102216,'2013-06-13 15:15:46',90110,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102217,'2013-06-13 15:16:05',90111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102218,'2013-06-13 15:25:45',90112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102219,'2013-06-13 15:35:28',90113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102220,'2013-06-13 15:36:34',90114,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(102221,'2013-06-13 15:44:49',90115,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(102222,'2013-06-13 15:46:26',90116,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102223,'2013-06-13 15:47:56',90117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102224,'2013-06-13 15:49:20',75402,1,NULL,NULL,NULL,'desktop',NULL),
(102225,'2013-06-13 15:49:54',90118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102226,'2013-06-13 15:52:05',90119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102227,'2013-06-13 15:54:46',90120,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102228,'2013-06-13 15:59:14',90121,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(102229,'2013-06-13 16:01:50',90122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102230,'2013-06-13 16:06:21',90123,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(102231,'2013-06-13 16:10:16',90124,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(102232,'2013-06-13 16:12:03',90125,0,NULL,NULL,NULL,'mobile',NULL),
(102233,'2013-06-13 16:14:59',74293,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(102234,'2013-06-13 16:17:26',72383,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(102235,'2013-06-13 16:17:46',90126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102236,'2013-06-13 16:18:14',90127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102237,'2013-06-13 16:20:40',90128,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(102238,'2013-06-13 16:22:11',90129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102239,'2013-06-13 16:24:56',90130,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102240,'2013-06-13 16:32:56',90131,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102241,'2013-06-13 16:33:54',90132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102242,'2013-06-13 16:35:02',90133,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102243,'2013-06-13 16:38:33',88014,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(102244,'2013-06-13 16:38:43',90134,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(102245,'2013-06-13 16:41:27',90135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102246,'2013-06-13 16:45:34',90136,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102247,'2013-06-13 16:46:41',90137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102248,'2013-06-13 16:46:45',90138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102249,'2013-06-13 16:47:07',90139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102250,'2013-06-13 16:49:59',90140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102251,'2013-06-13 16:50:22',90141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102252,'2013-06-13 16:53:04',90142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102253,'2013-06-13 16:54:38',90143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102254,'2013-06-13 16:56:59',90144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102255,'2013-06-13 16:59:09',90145,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(102256,'2013-06-13 16:59:24',90146,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(102257,'2013-06-13 17:05:12',90147,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102258,'2013-06-13 17:08:12',90148,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(102259,'2013-06-13 17:09:02',90149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102260,'2013-06-13 17:09:07',90150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102261,'2013-06-13 17:10:25',90151,0,NULL,NULL,NULL,'desktop',NULL),
(102262,'2013-06-13 17:12:38',90152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102263,'2013-06-13 17:15:13',90153,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102264,'2013-06-13 17:16:50',90154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102265,'2013-06-13 17:21:38',90155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102266,'2013-06-13 17:25:43',90156,0,NULL,NULL,NULL,'desktop',NULL),
(102267,'2013-06-13 17:28:50',90157,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(102268,'2013-06-13 17:29:25',90158,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102269,'2013-06-13 17:30:05',90159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102270,'2013-06-13 17:32:07',90160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102271,'2013-06-13 17:33:22',90161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102272,'2013-06-13 17:41:17',82530,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(102273,'2013-06-13 17:43:00',90162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102274,'2013-06-13 17:46:04',90163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102275,'2013-06-13 17:47:27',90164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102276,'2013-06-13 17:52:08',90165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102277,'2013-06-13 17:56:45',90166,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(102278,'2013-06-13 17:59:51',90167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102279,'2013-06-13 18:01:09',83604,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(102280,'2013-06-13 18:09:50',90168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102281,'2013-06-13 18:17:51',90169,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(102282,'2013-06-13 18:18:53',90170,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102283,'2013-06-13 18:19:50',90171,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(102284,'2013-06-13 18:23:52',90172,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(102285,'2013-06-13 18:32:23',90173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102286,'2013-06-13 18:38:51',90174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102287,'2013-06-13 18:39:52',90175,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(102288,'2013-06-13 18:43:56',90176,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(102289,'2013-06-13 18:45:00',90177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102290,'2013-06-13 18:45:17',90178,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(102291,'2013-06-13 18:48:37',90179,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(102292,'2013-06-13 18:48:52',82675,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(102293,'2013-06-13 18:50:06',90180,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(102294,'2013-06-13 18:52:43',90181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102295,'2013-06-13 18:56:44',90182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102296,'2013-06-13 18:57:23',76900,1,NULL,NULL,NULL,'mobile',NULL),
(102297,'2013-06-13 18:57:58',88822,1,NULL,NULL,NULL,'desktop',NULL),
(102298,'2013-06-13 19:00:38',90183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102299,'2013-06-13 19:01:59',90184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102300,'2013-06-13 19:07:24',90185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102301,'2013-06-13 19:08:57',90186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102302,'2013-06-13 19:09:06',84588,1,NULL,NULL,NULL,'desktop',NULL),
(102303,'2013-06-13 19:11:50',90187,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(102304,'2013-06-13 19:13:50',90188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102305,'2013-06-13 19:17:24',90189,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102306,'2013-06-13 19:18:25',90190,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102307,'2013-06-13 19:20:59',90191,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102308,'2013-06-13 19:27:46',90192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102309,'2013-06-13 19:28:13',90193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102310,'2013-06-13 19:35:23',90194,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102311,'2013-06-13 19:40:44',90195,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(102312,'2013-06-13 19:50:40',90196,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102313,'2013-06-13 19:54:29',90197,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(102314,'2013-06-13 19:55:48',74808,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(102315,'2013-06-13 20:00:06',90198,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102316,'2013-06-13 20:08:32',90199,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(102317,'2013-06-13 20:08:55',90200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102318,'2013-06-13 20:15:16',90201,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102319,'2013-06-13 20:15:55',90202,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(102320,'2013-06-13 20:21:17',90203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102321,'2013-06-13 20:28:05',70823,1,NULL,NULL,NULL,'mobile',NULL),
(102322,'2013-06-13 20:35:09',83685,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(102323,'2013-06-13 20:44:22',90204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102324,'2013-06-13 20:46:41',90205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102325,'2013-06-13 20:57:24',90206,0,NULL,NULL,NULL,'desktop',NULL),
(102326,'2013-06-13 21:05:00',90207,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102327,'2013-06-13 21:06:09',90208,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(102328,'2013-06-13 21:25:16',90209,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(102329,'2013-06-13 21:27:49',85255,1,NULL,NULL,NULL,'desktop',NULL),
(102330,'2013-06-13 21:37:47',90210,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(102331,'2013-06-13 21:43:10',86143,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(102332,'2013-06-13 21:44:02',90211,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102333,'2013-06-13 21:51:47',90212,0,NULL,NULL,NULL,'desktop',NULL),
(102334,'2013-06-13 21:56:13',90213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102335,'2013-06-13 22:04:24',90214,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(102336,'2013-06-13 22:07:17',85804,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(102337,'2013-06-13 22:07:29',90215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102338,'2013-06-13 22:18:14',90216,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(102339,'2013-06-13 22:23:30',90217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102340,'2013-06-13 22:28:42',90218,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102341,'2013-06-13 22:34:32',75858,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(102342,'2013-06-13 22:43:19',90219,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(102343,'2013-06-13 22:50:44',90220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102344,'2013-06-13 22:59:53',90221,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102345,'2013-06-13 23:02:06',90222,0,NULL,NULL,NULL,'desktop',NULL),
(102346,'2013-06-13 23:10:01',81705,1,NULL,NULL,NULL,'desktop',NULL),
(102347,'2013-06-13 23:16:22',90223,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(102348,'2013-06-13 23:21:48',90224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102349,'2013-06-13 23:25:45',90225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102350,'2013-06-13 23:40:33',90226,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(102351,'2013-06-13 23:48:23',90227,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(102352,'2013-06-13 23:49:56',90228,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102353,'2013-06-13 23:52:38',90229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102354,'2013-06-14 00:14:09',90230,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(102355,'2013-06-14 00:14:40',90231,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(102356,'2013-06-14 00:18:53',90232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102357,'2013-06-14 00:19:21',90233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102358,'2013-06-14 00:20:47',90234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102359,'2013-06-14 00:33:02',90235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102360,'2013-06-14 00:36:59',90236,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102361,'2013-06-14 00:52:55',90237,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(102362,'2013-06-14 01:00:07',90238,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(102363,'2013-06-14 01:21:00',90239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102364,'2013-06-14 01:38:02',90240,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102365,'2013-06-14 02:39:07',75177,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(102366,'2013-06-14 03:23:54',90241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102367,'2013-06-14 03:45:53',90242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102368,'2013-06-14 03:55:16',90243,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102369,'2013-06-14 03:59:48',82119,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(102370,'2013-06-14 04:11:21',90244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102371,'2013-06-14 04:12:27',82478,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(102372,'2013-06-14 04:13:19',90245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102373,'2013-06-14 04:17:39',90246,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(102374,'2013-06-14 04:23:51',90247,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(102375,'2013-06-14 04:43:16',90248,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(102376,'2013-06-14 05:07:56',90249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102377,'2013-06-14 05:14:31',90250,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(102378,'2013-06-14 05:16:41',90251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102379,'2013-06-14 05:47:37',90252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102380,'2013-06-14 05:59:57',79701,1,NULL,NULL,NULL,'mobile',NULL),
(102381,'2013-06-14 06:01:18',90253,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102382,'2013-06-14 06:01:21',90254,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(102383,'2013-06-14 06:06:35',90255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102384,'2013-06-14 06:22:52',90256,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(102385,'2013-06-14 06:39:47',90257,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102386,'2013-06-14 07:20:50',90258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102387,'2013-06-14 07:24:37',90259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102388,'2013-06-14 07:28:32',90260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102389,'2013-06-14 07:33:45',90261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102390,'2013-06-14 08:03:00',90262,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(102391,'2013-06-14 08:05:25',90263,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(102392,'2013-06-14 08:08:16',90264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102393,'2013-06-14 08:23:32',90265,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102394,'2013-06-14 08:39:36',90266,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102395,'2013-06-14 08:40:10',90267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102396,'2013-06-14 08:52:00',90268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102397,'2013-06-14 08:54:03',90269,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(102398,'2013-06-14 08:55:34',90270,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102399,'2013-06-14 08:58:31',90271,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(102400,'2013-06-14 08:59:13',76672,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(102401,'2013-06-14 09:00:04',90272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102402,'2013-06-14 09:02:51',90273,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(102403,'2013-06-14 09:03:07',71723,1,NULL,NULL,NULL,'mobile',NULL),
(102404,'2013-06-14 09:04:26',90274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102405,'2013-06-14 09:05:59',90275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102406,'2013-06-14 09:08:37',90276,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(102407,'2013-06-14 09:10:07',90277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102408,'2013-06-14 09:15:48',74742,1,NULL,NULL,NULL,'mobile',NULL),
(102409,'2013-06-14 09:18:47',90278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102410,'2013-06-14 09:19:02',80386,1,NULL,NULL,NULL,'mobile',NULL),
(102411,'2013-06-14 09:23:11',90279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102412,'2013-06-14 09:24:06',90280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102413,'2013-06-14 09:24:27',90281,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102414,'2013-06-14 09:38:30',90282,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102415,'2013-06-14 09:39:09',90283,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(102416,'2013-06-14 09:39:46',90284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102417,'2013-06-14 09:40:05',90285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102418,'2013-06-14 09:40:16',76708,1,NULL,NULL,NULL,'desktop',NULL),
(102419,'2013-06-14 09:42:03',90286,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102420,'2013-06-14 09:42:10',75609,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(102421,'2013-06-14 09:44:11',82840,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(102422,'2013-06-14 09:51:53',90287,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102423,'2013-06-14 09:53:26',90288,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102424,'2013-06-14 09:55:16',90289,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102425,'2013-06-14 10:03:46',90290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102426,'2013-06-14 10:03:49',90291,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(102427,'2013-06-14 10:03:56',86362,1,NULL,NULL,NULL,'desktop',NULL),
(102428,'2013-06-14 10:09:24',90292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102429,'2013-06-14 10:09:31',90293,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102430,'2013-06-14 10:15:28',90294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102431,'2013-06-14 10:18:32',90295,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(102432,'2013-06-14 10:22:53',90296,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102433,'2013-06-14 10:25:10',90297,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(102434,'2013-06-14 10:25:41',90298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102435,'2013-06-14 10:26:48',83977,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(102436,'2013-06-14 10:28:04',90299,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(102437,'2013-06-14 10:30:42',90300,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102438,'2013-06-14 10:43:36',90301,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(102439,'2013-06-14 10:50:16',90302,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(102440,'2013-06-14 10:50:55',90303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102441,'2013-06-14 10:52:01',79573,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(102442,'2013-06-14 11:02:43',90304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102443,'2013-06-14 11:05:37',84279,1,NULL,NULL,NULL,'desktop',NULL),
(102444,'2013-06-14 11:05:46',90305,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102445,'2013-06-14 11:07:36',90306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102446,'2013-06-14 11:15:32',90307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102447,'2013-06-14 11:18:51',75398,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(102448,'2013-06-14 11:19:52',90308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102449,'2013-06-14 11:20:14',90309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102450,'2013-06-14 11:21:22',90310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102451,'2013-06-14 11:24:37',90311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102452,'2013-06-14 11:27:25',78485,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(102453,'2013-06-14 11:28:24',90312,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102454,'2013-06-14 11:32:50',76382,1,NULL,NULL,NULL,'desktop',NULL),
(102455,'2013-06-14 11:36:12',76019,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(102456,'2013-06-14 11:38:00',90313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102457,'2013-06-14 11:42:14',90314,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(102458,'2013-06-14 11:46:34',76322,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(102459,'2013-06-14 11:46:56',90315,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102460,'2013-06-14 11:47:27',90316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102461,'2013-06-14 11:54:11',80596,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(102462,'2013-06-14 11:54:55',90317,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(102463,'2013-06-14 11:57:43',90318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102464,'2013-06-14 11:58:23',90319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102465,'2013-06-14 12:05:53',68882,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(102466,'2013-06-14 12:11:44',90320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102467,'2013-06-14 12:16:17',90321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102468,'2013-06-14 12:24:00',90322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102469,'2013-06-14 12:25:52',90323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102470,'2013-06-14 12:29:34',90324,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102471,'2013-06-14 12:32:59',90325,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(102472,'2013-06-14 12:34:17',74292,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(102473,'2013-06-14 12:40:23',90326,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102474,'2013-06-14 12:48:18',90327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102475,'2013-06-14 12:49:37',90328,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102476,'2013-06-14 12:52:11',90329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102477,'2013-06-14 12:55:40',90330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102478,'2013-06-14 12:56:41',90331,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102479,'2013-06-14 12:57:24',90332,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102480,'2013-06-14 13:01:04',90333,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102481,'2013-06-14 13:05:15',90334,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102482,'2013-06-14 13:08:24',90335,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(102483,'2013-06-14 13:09:34',90336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102484,'2013-06-14 13:16:33',90337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102485,'2013-06-14 13:18:19',90338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102486,'2013-06-14 13:19:03',90339,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(102487,'2013-06-14 13:23:01',90340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102488,'2013-06-14 13:25:21',90341,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(102489,'2013-06-14 13:33:52',90342,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102490,'2013-06-14 13:34:04',85714,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(102491,'2013-06-14 13:39:40',90343,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102492,'2013-06-14 13:40:15',90344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102493,'2013-06-14 13:43:04',90345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102494,'2013-06-14 13:44:51',90346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102495,'2013-06-14 13:45:20',80916,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(102496,'2013-06-14 13:46:09',90347,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102497,'2013-06-14 13:47:46',90348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102498,'2013-06-14 13:49:40',77575,1,NULL,NULL,NULL,'desktop',NULL),
(102499,'2013-06-14 13:53:50',69529,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(102500,'2013-06-14 13:57:25',90349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102501,'2013-06-14 13:58:06',90350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102502,'2013-06-14 14:00:09',90351,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102503,'2013-06-14 14:01:47',90352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102504,'2013-06-14 14:03:46',88814,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(102505,'2013-06-14 14:03:53',90353,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(102506,'2013-06-14 14:06:09',90354,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(102507,'2013-06-14 14:09:51',74401,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(102508,'2013-06-14 14:13:05',84753,1,NULL,NULL,NULL,'mobile',NULL),
(102509,'2013-06-14 14:17:40',90355,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(102510,'2013-06-14 14:17:52',90356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102511,'2013-06-14 14:18:36',90357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102512,'2013-06-14 14:19:22',82125,1,NULL,NULL,NULL,'desktop',NULL),
(102513,'2013-06-14 14:25:08',90358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102514,'2013-06-14 14:29:31',90359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102515,'2013-06-14 14:30:09',90360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102516,'2013-06-14 14:38:46',78508,1,NULL,NULL,NULL,'desktop',NULL),
(102517,'2013-06-14 14:42:39',90361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102518,'2013-06-14 14:50:19',90362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102519,'2013-06-14 14:57:23',90363,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(102520,'2013-06-14 14:57:32',86093,1,NULL,NULL,NULL,'desktop',NULL),
(102521,'2013-06-14 15:04:45',90364,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(102522,'2013-06-14 15:07:32',81602,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(102523,'2013-06-14 15:07:57',90365,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102524,'2013-06-14 15:08:00',90366,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102525,'2013-06-14 15:14:41',90367,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(102526,'2013-06-14 15:17:35',90368,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(102527,'2013-06-14 15:24:09',90369,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(102528,'2013-06-14 15:31:43',90370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102529,'2013-06-14 15:32:33',85457,1,NULL,NULL,NULL,'desktop',NULL),
(102530,'2013-06-14 15:32:35',90371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102531,'2013-06-14 15:33:24',90372,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102532,'2013-06-14 15:37:25',90373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102533,'2013-06-14 15:38:28',90374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102534,'2013-06-14 15:42:59',90375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102535,'2013-06-14 15:46:00',90376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102536,'2013-06-14 15:47:56',90377,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102537,'2013-06-14 15:50:40',90378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102538,'2013-06-14 15:50:46',90379,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(102539,'2013-06-14 15:51:17',90380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102540,'2013-06-14 15:52:43',90381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102541,'2013-06-14 15:53:35',83011,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(102542,'2013-06-14 15:53:42',90382,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(102543,'2013-06-14 15:54:01',90383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102544,'2013-06-14 15:55:41',90384,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(102545,'2013-06-14 15:59:16',90385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102546,'2013-06-14 16:02:21',74243,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(102547,'2013-06-14 16:02:32',90386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102548,'2013-06-14 16:09:43',72650,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(102549,'2013-06-14 16:12:25',90387,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102550,'2013-06-14 16:14:24',80414,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(102551,'2013-06-14 16:18:30',90388,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102552,'2013-06-14 16:19:31',90389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102553,'2013-06-14 16:26:09',90390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102554,'2013-06-14 16:26:44',90391,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(102555,'2013-06-14 16:27:11',90392,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(102556,'2013-06-14 16:29:45',90393,0,NULL,NULL,NULL,'mobile',NULL),
(102557,'2013-06-14 16:31:36',90394,0,NULL,NULL,NULL,'desktop',NULL),
(102558,'2013-06-14 16:41:54',90395,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102559,'2013-06-14 16:43:23',90396,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(102560,'2013-06-14 16:47:45',73248,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(102561,'2013-06-14 16:58:42',90397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102562,'2013-06-14 17:03:05',90398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102563,'2013-06-14 17:04:01',90399,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(102564,'2013-06-14 17:12:06',90400,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102565,'2013-06-14 17:17:52',90401,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102566,'2013-06-14 17:20:03',90402,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(102567,'2013-06-14 17:22:32',90403,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102568,'2013-06-14 17:26:29',90404,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(102569,'2013-06-14 17:33:05',90405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102570,'2013-06-14 17:45:40',90406,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102571,'2013-06-14 17:46:25',90407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102572,'2013-06-14 17:46:56',90408,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102573,'2013-06-14 17:49:09',90409,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102574,'2013-06-14 17:53:21',79742,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(102575,'2013-06-14 17:55:45',90410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102576,'2013-06-14 17:56:49',90411,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102577,'2013-06-14 17:59:50',90412,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(102578,'2013-06-14 18:00:56',81985,1,NULL,NULL,NULL,'desktop',NULL),
(102579,'2013-06-14 18:01:24',90413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102580,'2013-06-14 18:04:58',90414,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102581,'2013-06-14 18:07:45',90415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102582,'2013-06-14 18:15:06',79929,1,NULL,NULL,NULL,'desktop',NULL),
(102583,'2013-06-14 18:21:58',90416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102584,'2013-06-14 18:22:44',90417,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102585,'2013-06-14 18:24:15',85418,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(102586,'2013-06-14 18:24:31',90418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102587,'2013-06-14 18:29:26',75066,1,NULL,NULL,NULL,'mobile',NULL),
(102588,'2013-06-14 18:30:48',90419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102589,'2013-06-14 18:35:32',76764,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(102590,'2013-06-14 18:37:53',90420,0,NULL,NULL,NULL,'desktop',NULL),
(102591,'2013-06-14 18:40:14',88173,1,NULL,NULL,NULL,'desktop',NULL),
(102592,'2013-06-14 18:41:46',90421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102593,'2013-06-14 18:44:54',90422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102594,'2013-06-14 18:49:21',75218,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(102595,'2013-06-14 18:52:31',70731,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(102596,'2013-06-14 18:54:22',90423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102597,'2013-06-14 18:57:14',90424,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(102598,'2013-06-14 18:58:58',90425,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102599,'2013-06-14 18:59:29',90426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102600,'2013-06-14 19:04:36',90427,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102601,'2013-06-14 19:08:49',90428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102602,'2013-06-14 19:20:31',90429,0,NULL,NULL,NULL,'mobile',NULL),
(102603,'2013-06-14 19:22:53',90430,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102604,'2013-06-14 19:25:06',79906,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(102605,'2013-06-14 19:27:53',90431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102606,'2013-06-14 19:37:30',90432,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(102607,'2013-06-14 19:40:05',90433,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102608,'2013-06-14 19:42:25',90434,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(102609,'2013-06-14 19:42:50',90435,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(102610,'2013-06-14 19:50:40',90436,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(102611,'2013-06-14 19:56:30',75456,1,NULL,NULL,NULL,'desktop',NULL),
(102612,'2013-06-14 19:58:08',90437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102613,'2013-06-14 20:00:18',90438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102614,'2013-06-14 20:03:57',90439,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(102615,'2013-06-14 20:09:50',90440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102616,'2013-06-14 20:16:47',90441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102617,'2013-06-14 20:25:58',74424,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(102618,'2013-06-14 20:26:40',90442,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102619,'2013-06-14 20:34:30',90443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102620,'2013-06-14 20:35:50',90444,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102621,'2013-06-14 20:35:59',90445,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102622,'2013-06-14 20:39:30',90446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102623,'2013-06-14 21:05:44',90447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102624,'2013-06-14 21:08:27',90448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102625,'2013-06-14 21:23:35',90449,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102626,'2013-06-14 21:23:37',90450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102627,'2013-06-14 21:27:56',90451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102628,'2013-06-14 21:30:34',90452,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(102629,'2013-06-14 22:14:55',90453,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102630,'2013-06-14 22:14:58',90454,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(102631,'2013-06-14 22:25:23',90455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102632,'2013-06-14 22:44:17',90456,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(102633,'2013-06-14 22:45:49',83870,1,NULL,NULL,NULL,'mobile',NULL),
(102634,'2013-06-14 22:50:15',90457,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102635,'2013-06-14 22:52:30',90458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102636,'2013-06-14 23:02:35',76841,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(102637,'2013-06-14 23:27:34',75649,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(102638,'2013-06-14 23:40:43',90459,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(102639,'2013-06-14 23:54:03',90460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102640,'2013-06-15 00:00:32',90461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102641,'2013-06-15 00:09:05',90462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102642,'2013-06-15 00:14:58',90463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102643,'2013-06-15 00:17:19',75197,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(102644,'2013-06-15 00:37:31',90464,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102645,'2013-06-15 00:39:37',90465,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102646,'2013-06-15 00:54:13',90466,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102647,'2013-06-15 00:57:21',90467,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102648,'2013-06-15 01:09:10',76371,1,NULL,NULL,NULL,'desktop',NULL),
(102649,'2013-06-15 01:49:55',90468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102650,'2013-06-15 02:12:58',90469,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(102651,'2013-06-15 02:24:52',90470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102652,'2013-06-15 02:55:07',90471,0,NULL,NULL,NULL,'desktop',NULL),
(102653,'2013-06-15 03:09:25',90472,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102654,'2013-06-15 03:36:21',90473,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102655,'2013-06-15 03:38:59',90474,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102656,'2013-06-15 03:41:31',90475,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102657,'2013-06-15 03:46:09',86123,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(102658,'2013-06-15 04:09:41',90476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102659,'2013-06-15 04:17:05',90477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102660,'2013-06-15 04:17:25',90478,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102661,'2013-06-15 04:43:02',90479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102662,'2013-06-15 05:12:24',90480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102663,'2013-06-15 05:32:16',90481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102664,'2013-06-15 05:45:43',90482,0,NULL,NULL,NULL,'mobile',NULL),
(102665,'2013-06-15 06:08:09',90483,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102666,'2013-06-15 06:10:09',74744,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(102667,'2013-06-15 06:38:45',90484,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(102668,'2013-06-15 06:42:30',90485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102669,'2013-06-15 06:55:24',90486,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102670,'2013-06-15 07:04:47',90487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102671,'2013-06-15 07:05:16',90488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102672,'2013-06-15 07:07:15',90489,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102673,'2013-06-15 07:18:51',90490,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(102674,'2013-06-15 07:32:39',90491,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(102675,'2013-06-15 07:45:34',90492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102676,'2013-06-15 07:56:11',90493,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(102677,'2013-06-15 08:02:30',90494,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102678,'2013-06-15 08:05:18',90495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102679,'2013-06-15 08:21:36',90496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102680,'2013-06-15 08:27:11',90497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102681,'2013-06-15 08:50:12',90498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102682,'2013-06-15 08:55:37',90499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102683,'2013-06-15 09:11:55',90500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102684,'2013-06-15 09:19:19',73263,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(102685,'2013-06-15 09:20:35',90501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102686,'2013-06-15 09:21:07',90502,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102687,'2013-06-15 09:21:22',75558,1,NULL,NULL,NULL,'desktop',NULL),
(102688,'2013-06-15 09:29:24',90503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102689,'2013-06-15 09:35:08',90504,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102690,'2013-06-15 09:41:58',90505,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102691,'2013-06-15 10:00:27',76396,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(102692,'2013-06-15 10:06:12',90506,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102693,'2013-06-15 10:34:03',90507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102694,'2013-06-15 10:35:58',90508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102695,'2013-06-15 10:48:14',90509,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(102696,'2013-06-15 10:51:36',74323,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(102697,'2013-06-15 10:51:44',68672,1,NULL,NULL,NULL,'desktop',NULL),
(102698,'2013-06-15 11:11:43',90510,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102699,'2013-06-15 11:20:06',90511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102700,'2013-06-15 11:22:52',75767,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(102701,'2013-06-15 11:27:03',80407,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(102702,'2013-06-15 11:29:05',90512,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102703,'2013-06-15 11:31:03',87925,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(102704,'2013-06-15 11:33:15',90513,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(102705,'2013-06-15 11:36:18',90514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102706,'2013-06-15 11:39:27',90515,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(102707,'2013-06-15 11:46:32',90516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102708,'2013-06-15 11:46:53',90517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102709,'2013-06-15 11:57:14',90518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102710,'2013-06-15 11:59:57',90519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102711,'2013-06-15 12:02:35',88246,1,NULL,NULL,NULL,'mobile',NULL),
(102712,'2013-06-15 12:14:38',90520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102713,'2013-06-15 12:22:05',90521,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102714,'2013-06-15 12:23:14',90522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102715,'2013-06-15 12:30:34',90523,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(102716,'2013-06-15 12:35:16',82879,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(102717,'2013-06-15 12:40:06',90524,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(102718,'2013-06-15 12:40:51',90525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102719,'2013-06-15 12:41:04',90526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102720,'2013-06-15 12:42:49',90527,0,NULL,NULL,NULL,'desktop',NULL),
(102721,'2013-06-15 12:43:06',90528,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(102722,'2013-06-15 12:43:51',78948,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(102723,'2013-06-15 12:50:11',90529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102724,'2013-06-15 12:51:52',90530,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102725,'2013-06-15 12:58:44',90531,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(102726,'2013-06-15 13:01:57',90532,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(102727,'2013-06-15 13:21:53',90533,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102728,'2013-06-15 13:23:38',90534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102729,'2013-06-15 13:30:16',90535,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102730,'2013-06-15 13:37:42',90536,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(102731,'2013-06-15 13:38:15',90537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102732,'2013-06-15 13:45:27',90538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102733,'2013-06-15 14:22:59',90539,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102734,'2013-06-15 14:40:53',90540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102735,'2013-06-15 14:41:56',90541,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102736,'2013-06-15 14:41:58',90542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102737,'2013-06-15 15:03:39',90543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102738,'2013-06-15 15:14:31',90544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102739,'2013-06-15 15:18:58',90545,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(102740,'2013-06-15 15:32:11',86069,1,NULL,NULL,NULL,'desktop',NULL),
(102741,'2013-06-15 15:35:17',90546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102742,'2013-06-15 15:44:25',77794,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(102743,'2013-06-15 15:49:32',90547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102744,'2013-06-15 15:53:49',90548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102745,'2013-06-15 15:57:00',90549,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102746,'2013-06-15 16:08:28',90550,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102747,'2013-06-15 16:12:25',90551,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102748,'2013-06-15 16:24:22',90552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102749,'2013-06-15 16:26:33',90553,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(102750,'2013-06-15 16:43:32',90554,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(102751,'2013-06-15 16:49:58',90555,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102752,'2013-06-15 16:59:44',90556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102753,'2013-06-15 17:07:45',90557,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102754,'2013-06-15 17:20:04',90558,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(102755,'2013-06-15 17:27:20',82813,1,NULL,NULL,NULL,'desktop',NULL),
(102756,'2013-06-15 17:29:24',84689,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(102757,'2013-06-15 17:41:13',84445,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(102758,'2013-06-15 17:46:36',90559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102759,'2013-06-15 17:51:23',90560,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(102760,'2013-06-15 17:55:57',90561,0,NULL,NULL,NULL,'mobile',NULL),
(102761,'2013-06-15 18:00:49',90562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102762,'2013-06-15 18:02:56',82456,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(102763,'2013-06-15 18:07:05',90563,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(102764,'2013-06-15 18:18:37',90564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102765,'2013-06-15 18:26:23',90565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102766,'2013-06-15 18:37:11',90566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102767,'2013-06-15 18:41:20',90567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102768,'2013-06-15 19:07:58',78794,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(102769,'2013-06-15 19:11:42',90568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102770,'2013-06-15 19:24:39',81066,1,NULL,NULL,NULL,'desktop',NULL),
(102771,'2013-06-15 19:24:40',90569,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102772,'2013-06-15 19:58:47',90570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102773,'2013-06-15 20:04:03',90571,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102774,'2013-06-15 20:25:38',90572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102775,'2013-06-15 20:27:48',90573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102776,'2013-06-15 20:33:05',90574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102777,'2013-06-15 20:37:38',90575,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102778,'2013-06-15 20:38:42',90576,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102779,'2013-06-15 20:54:10',90577,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102780,'2013-06-15 21:13:25',90578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102781,'2013-06-15 21:15:42',90579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102782,'2013-06-15 21:20:23',90580,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102783,'2013-06-15 21:30:42',90581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102784,'2013-06-15 21:45:15',87260,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(102785,'2013-06-15 21:57:42',77765,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(102786,'2013-06-15 22:06:45',90582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102787,'2013-06-15 22:15:20',90583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102788,'2013-06-15 22:16:32',90584,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102789,'2013-06-15 22:17:17',90585,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102790,'2013-06-15 22:32:24',90586,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102791,'2013-06-15 22:38:26',90587,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102792,'2013-06-15 22:47:44',90588,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(102793,'2013-06-15 22:48:54',90589,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(102794,'2013-06-15 22:49:05',90590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102795,'2013-06-15 23:11:37',90591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102796,'2013-06-15 23:20:02',90592,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(102797,'2013-06-15 23:22:03',79273,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(102798,'2013-06-15 23:22:37',90593,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102799,'2013-06-15 23:35:09',90594,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102800,'2013-06-15 23:48:18',90595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102801,'2013-06-15 23:57:13',79807,1,NULL,NULL,NULL,'desktop',NULL),
(102802,'2013-06-15 23:59:18',90596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102803,'2013-06-16 00:05:01',90597,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(102804,'2013-06-16 00:05:08',82586,1,NULL,NULL,NULL,'mobile',NULL),
(102805,'2013-06-16 00:06:44',90598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102806,'2013-06-16 00:08:09',90599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102807,'2013-06-16 00:43:15',90600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102808,'2013-06-16 00:59:34',90601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102809,'2013-06-16 01:01:29',90602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102810,'2013-06-16 01:06:02',90603,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(102811,'2013-06-16 01:25:01',90604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102812,'2013-06-16 01:30:24',90605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102813,'2013-06-16 01:38:56',85063,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(102814,'2013-06-16 01:48:52',78687,1,NULL,NULL,NULL,'mobile',NULL),
(102815,'2013-06-16 02:02:54',90606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102816,'2013-06-16 02:24:21',90607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102817,'2013-06-16 02:50:36',90608,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102818,'2013-06-16 03:36:44',83763,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(102819,'2013-06-16 03:44:33',90609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102820,'2013-06-16 04:52:55',90610,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102821,'2013-06-16 05:37:12',90611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102822,'2013-06-16 05:55:58',90612,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(102823,'2013-06-16 06:32:40',90613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102824,'2013-06-16 07:17:27',88187,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(102825,'2013-06-16 07:22:50',90614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102826,'2013-06-16 07:36:23',90615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102827,'2013-06-16 07:49:29',90616,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(102828,'2013-06-16 08:00:30',90617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102829,'2013-06-16 08:02:19',90618,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(102830,'2013-06-16 08:07:57',90619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102831,'2013-06-16 08:50:25',90620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102832,'2013-06-16 08:51:13',90621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102833,'2013-06-16 09:21:35',90622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102834,'2013-06-16 09:43:56',90623,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(102835,'2013-06-16 10:08:02',78967,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(102836,'2013-06-16 10:11:42',90624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102837,'2013-06-16 10:16:24',90625,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102838,'2013-06-16 10:19:01',90626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102839,'2013-06-16 10:38:42',90627,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102840,'2013-06-16 10:43:55',90628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102841,'2013-06-16 10:49:38',90629,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(102842,'2013-06-16 10:54:13',90630,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(102843,'2013-06-16 10:54:37',90631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102844,'2013-06-16 10:56:19',90632,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102845,'2013-06-16 11:10:21',90633,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(102846,'2013-06-16 11:13:14',90634,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102847,'2013-06-16 11:18:24',90635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102848,'2013-06-16 11:26:47',90636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102849,'2013-06-16 11:28:04',90637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102850,'2013-06-16 11:30:48',90638,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(102851,'2013-06-16 11:46:24',90639,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102852,'2013-06-16 11:53:03',90640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102853,'2013-06-16 11:54:25',90641,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102854,'2013-06-16 11:57:34',90642,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102855,'2013-06-16 11:57:38',90643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102856,'2013-06-16 12:01:24',90644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102857,'2013-06-16 12:03:20',80613,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(102858,'2013-06-16 12:05:01',90645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102859,'2013-06-16 12:17:31',90646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102860,'2013-06-16 12:18:28',90647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102861,'2013-06-16 12:21:44',90648,0,NULL,NULL,NULL,'desktop',NULL),
(102862,'2013-06-16 12:25:20',90649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102863,'2013-06-16 12:25:34',90650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102864,'2013-06-16 12:25:41',90651,0,NULL,NULL,NULL,'mobile',NULL),
(102865,'2013-06-16 12:55:13',90652,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(102866,'2013-06-16 13:02:04',90653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102867,'2013-06-16 13:24:21',90654,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(102868,'2013-06-16 13:26:22',90655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102869,'2013-06-16 13:29:06',90656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102870,'2013-06-16 13:31:27',90657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102871,'2013-06-16 13:33:11',90658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102872,'2013-06-16 13:39:58',90659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102873,'2013-06-16 13:45:46',90660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102874,'2013-06-16 13:53:46',90661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102875,'2013-06-16 13:58:49',90662,0,NULL,NULL,NULL,'mobile',NULL),
(102876,'2013-06-16 14:23:11',90663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102877,'2013-06-16 14:43:38',90664,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(102878,'2013-06-16 14:45:21',90665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102879,'2013-06-16 14:53:20',90666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102880,'2013-06-16 14:59:28',90667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102881,'2013-06-16 15:02:41',90668,0,NULL,NULL,NULL,'desktop',NULL),
(102882,'2013-06-16 15:06:00',90669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102883,'2013-06-16 15:08:30',90670,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(102884,'2013-06-16 15:10:37',90671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102885,'2013-06-16 15:24:25',90672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102886,'2013-06-16 15:38:11',90673,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102887,'2013-06-16 15:59:23',71609,1,NULL,NULL,NULL,'mobile',NULL),
(102888,'2013-06-16 16:01:12',90674,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(102889,'2013-06-16 16:01:22',90675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102890,'2013-06-16 16:03:26',85491,1,NULL,NULL,NULL,'mobile',NULL),
(102891,'2013-06-16 16:08:22',90676,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102892,'2013-06-16 16:09:16',90677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102893,'2013-06-16 16:12:03',90678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102894,'2013-06-16 16:16:19',90679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102895,'2013-06-16 16:17:43',90680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102896,'2013-06-16 16:23:14',90681,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(102897,'2013-06-16 16:35:43',90682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102898,'2013-06-16 16:43:23',90683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102899,'2013-06-16 16:50:18',77943,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(102900,'2013-06-16 17:15:52',90684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102901,'2013-06-16 17:27:17',90685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102902,'2013-06-16 17:33:49',90686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102903,'2013-06-16 17:35:50',90687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102904,'2013-06-16 17:36:06',90688,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(102905,'2013-06-16 17:36:18',90689,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(102906,'2013-06-16 17:50:24',90690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102907,'2013-06-16 18:02:59',90691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102908,'2013-06-16 18:04:48',90692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102909,'2013-06-16 18:09:16',90693,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(102910,'2013-06-16 18:19:29',90694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102911,'2013-06-16 18:23:25',90695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102912,'2013-06-16 18:33:52',75399,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(102913,'2013-06-16 18:50:19',90696,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(102914,'2013-06-16 19:22:30',90697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102915,'2013-06-16 19:26:36',90698,0,NULL,NULL,NULL,'desktop',NULL),
(102916,'2013-06-16 19:27:45',80663,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(102917,'2013-06-16 19:49:34',90699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102918,'2013-06-16 19:51:18',90700,0,NULL,NULL,NULL,'desktop',NULL),
(102919,'2013-06-16 19:52:20',90701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102920,'2013-06-16 19:55:06',74650,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(102921,'2013-06-16 19:57:33',90702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102922,'2013-06-16 20:10:23',90703,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102923,'2013-06-16 20:14:31',90704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102924,'2013-06-16 20:18:18',84918,1,NULL,NULL,NULL,'mobile',NULL),
(102925,'2013-06-16 20:30:32',90705,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102926,'2013-06-16 20:31:08',90706,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102927,'2013-06-16 20:34:09',90707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102928,'2013-06-16 20:41:58',90708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102929,'2013-06-16 20:44:10',90709,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102930,'2013-06-16 20:56:27',90710,0,NULL,NULL,NULL,'desktop',NULL),
(102931,'2013-06-16 21:00:37',90711,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102932,'2013-06-16 21:24:45',90712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102933,'2013-06-16 21:44:39',90713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102934,'2013-06-16 21:48:24',77304,1,NULL,NULL,NULL,'desktop',NULL),
(102935,'2013-06-16 21:59:38',90714,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(102936,'2013-06-16 22:03:13',90715,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102937,'2013-06-16 22:12:40',90716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102938,'2013-06-16 22:50:10',90717,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(102939,'2013-06-16 22:51:35',90718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102940,'2013-06-16 22:53:45',90719,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(102941,'2013-06-16 23:11:33',90720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102942,'2013-06-16 23:11:33',90721,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102943,'2013-06-16 23:17:11',90722,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(102944,'2013-06-16 23:19:21',90723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102945,'2013-06-16 23:22:17',90724,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(102946,'2013-06-16 23:25:55',90725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102947,'2013-06-16 23:29:46',90726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102948,'2013-06-16 23:31:57',90727,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102949,'2013-06-16 23:34:42',90728,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(102950,'2013-06-16 23:35:26',90729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102951,'2013-06-16 23:39:35',90730,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(102952,'2013-06-16 23:44:33',90731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102953,'2013-06-17 00:07:09',90732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102954,'2013-06-17 00:07:48',72558,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(102955,'2013-06-17 00:11:13',90733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102956,'2013-06-17 00:12:33',90734,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(102957,'2013-06-17 00:29:23',90735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102958,'2013-06-17 00:38:33',90736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102959,'2013-06-17 00:42:27',72129,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(102960,'2013-06-17 00:51:37',87898,1,NULL,NULL,NULL,'mobile',NULL),
(102961,'2013-06-17 01:00:02',90737,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102962,'2013-06-17 01:07:13',90738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102963,'2013-06-17 01:33:37',90739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102964,'2013-06-17 01:35:44',90740,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(102965,'2013-06-17 01:36:47',90741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102966,'2013-06-17 01:38:01',90742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102967,'2013-06-17 01:42:46',90743,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(102968,'2013-06-17 02:02:46',87694,1,NULL,NULL,NULL,'desktop',NULL),
(102969,'2013-06-17 02:04:06',90744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102970,'2013-06-17 02:13:47',90745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102971,'2013-06-17 02:14:00',90746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102972,'2013-06-17 02:34:32',90747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102973,'2013-06-17 02:48:23',90748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102974,'2013-06-17 02:55:43',90749,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102975,'2013-06-17 03:22:02',90750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102976,'2013-06-17 03:31:11',90751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102977,'2013-06-17 03:39:43',90752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102978,'2013-06-17 04:00:05',90753,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102979,'2013-06-17 04:07:41',90754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102980,'2013-06-17 04:14:15',88323,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(102981,'2013-06-17 04:16:04',90755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102982,'2013-06-17 04:34:29',78134,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(102983,'2013-06-17 04:34:31',90149,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(102984,'2013-06-17 04:40:39',90756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102985,'2013-06-17 04:53:12',90757,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102986,'2013-06-17 05:01:49',90758,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102987,'2013-06-17 05:09:07',90759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102988,'2013-06-17 05:11:19',90760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102989,'2013-06-17 05:22:22',90761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102990,'2013-06-17 05:22:48',87276,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(102991,'2013-06-17 05:27:41',90762,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102992,'2013-06-17 05:37:34',78241,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(102993,'2013-06-17 05:48:01',90763,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102994,'2013-06-17 06:02:13',90764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102995,'2013-06-17 06:04:51',90765,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(102996,'2013-06-17 06:28:14',90766,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102997,'2013-06-17 06:29:28',90767,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(102998,'2013-06-17 06:30:19',90768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(102999,'2013-06-17 06:49:00',83684,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(103000,'2013-06-17 06:53:43',90769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103001,'2013-06-17 06:54:30',90770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103002,'2013-06-17 06:58:11',90771,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(103003,'2013-06-17 06:58:19',90772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103004,'2013-06-17 07:06:17',90773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103005,'2013-06-17 07:23:06',90774,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103006,'2013-06-17 07:26:33',90775,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(103007,'2013-06-17 07:41:33',90776,0,NULL,NULL,NULL,'desktop',NULL),
(103008,'2013-06-17 07:47:28',90777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103009,'2013-06-17 07:59:34',90778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103010,'2013-06-17 08:02:05',90779,0,NULL,NULL,NULL,'desktop',NULL),
(103011,'2013-06-17 08:05:00',90780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103012,'2013-06-17 08:07:31',90781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103013,'2013-06-17 08:15:21',90782,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103014,'2013-06-17 08:17:37',78118,1,NULL,NULL,NULL,'desktop',NULL),
(103015,'2013-06-17 08:26:06',90783,0,NULL,NULL,NULL,'mobile',NULL),
(103016,'2013-06-17 08:27:24',90784,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103017,'2013-06-17 08:32:57',90785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103018,'2013-06-17 08:38:16',90786,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103019,'2013-06-17 08:39:22',90787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103020,'2013-06-17 08:41:55',90788,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(103021,'2013-06-17 08:51:36',90789,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103022,'2013-06-17 08:52:38',90790,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103023,'2013-06-17 09:01:06',86392,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(103024,'2013-06-17 09:03:47',76828,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(103025,'2013-06-17 09:04:59',90791,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103026,'2013-06-17 09:06:33',90792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103027,'2013-06-17 09:13:51',90793,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103028,'2013-06-17 09:19:29',90794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103029,'2013-06-17 09:19:50',90795,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103030,'2013-06-17 09:23:17',90796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103031,'2013-06-17 09:26:15',81537,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(103032,'2013-06-17 09:30:53',90797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103033,'2013-06-17 09:39:25',90798,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103034,'2013-06-17 09:41:18',88836,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(103035,'2013-06-17 10:05:23',90799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103036,'2013-06-17 10:07:42',90800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103037,'2013-06-17 10:15:16',90526,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(103038,'2013-06-17 10:16:18',90801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103039,'2013-06-17 10:19:09',90802,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103040,'2013-06-17 10:29:32',90803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103041,'2013-06-17 10:31:35',79433,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(103042,'2013-06-17 10:38:28',90804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103043,'2013-06-17 10:39:15',90805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103044,'2013-06-17 10:45:29',90806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103045,'2013-06-17 10:47:12',90807,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(103046,'2013-06-17 10:48:29',90808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103047,'2013-06-17 10:49:11',88098,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(103048,'2013-06-17 10:52:06',90809,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103049,'2013-06-17 10:52:20',90810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103050,'2013-06-17 10:56:15',90811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103051,'2013-06-17 10:58:55',90812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103052,'2013-06-17 11:01:04',90813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103053,'2013-06-17 11:01:40',90814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103054,'2013-06-17 11:04:55',90815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103055,'2013-06-17 11:05:30',90816,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(103056,'2013-06-17 11:09:55',90817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103057,'2013-06-17 11:12:02',90818,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103058,'2013-06-17 11:14:31',90819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103059,'2013-06-17 11:20:52',90820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103060,'2013-06-17 11:22:00',90821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103061,'2013-06-17 11:23:15',90822,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103062,'2013-06-17 11:23:33',90823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103063,'2013-06-17 11:23:56',90824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103064,'2013-06-17 11:26:58',90825,0,NULL,NULL,NULL,'desktop',NULL),
(103065,'2013-06-17 11:27:01',89673,1,NULL,NULL,NULL,'desktop',NULL),
(103066,'2013-06-17 11:28:12',87378,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(103067,'2013-06-17 11:29:51',90826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103068,'2013-06-17 11:31:18',90827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103069,'2013-06-17 11:33:35',90828,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103070,'2013-06-17 11:33:52',81797,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(103071,'2013-06-17 11:36:16',90829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103072,'2013-06-17 11:37:06',90830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103073,'2013-06-17 11:40:10',90831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103074,'2013-06-17 11:41:01',90832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103075,'2013-06-17 11:44:17',90833,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103076,'2013-06-17 11:44:29',90834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103077,'2013-06-17 11:48:10',90835,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103078,'2013-06-17 11:48:33',86495,1,NULL,NULL,NULL,'mobile',NULL),
(103079,'2013-06-17 11:49:19',90836,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103080,'2013-06-17 12:02:26',90837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103081,'2013-06-17 12:05:00',90838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103082,'2013-06-17 12:07:50',90839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103083,'2013-06-17 12:08:02',90840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103084,'2013-06-17 12:08:40',90841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103085,'2013-06-17 12:08:40',90842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103086,'2013-06-17 12:08:43',90843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103087,'2013-06-17 12:08:58',90844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103088,'2013-06-17 12:13:00',90845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103089,'2013-06-17 12:20:44',90846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103090,'2013-06-17 12:24:58',90847,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103091,'2013-06-17 12:26:19',81335,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(103092,'2013-06-17 12:28:23',90848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103093,'2013-06-17 12:28:43',90849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103094,'2013-06-17 12:29:28',90850,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103095,'2013-06-17 12:31:54',90851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103096,'2013-06-17 12:32:33',90852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103097,'2013-06-17 12:35:51',90853,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103098,'2013-06-17 12:41:57',90854,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103099,'2013-06-17 12:42:09',90855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103100,'2013-06-17 12:43:02',90856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103101,'2013-06-17 12:43:52',90857,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103102,'2013-06-17 12:47:33',90858,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103103,'2013-06-17 12:48:41',90859,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103104,'2013-06-17 12:49:49',90860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103105,'2013-06-17 12:51:32',90861,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103106,'2013-06-17 12:53:42',90862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103107,'2013-06-17 12:53:56',90863,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(103108,'2013-06-17 12:54:18',73913,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(103109,'2013-06-17 12:59:43',90864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103110,'2013-06-17 13:00:46',90865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103111,'2013-06-17 13:01:43',90866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103112,'2013-06-17 13:05:53',90867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103113,'2013-06-17 13:07:22',90868,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103114,'2013-06-17 13:11:01',90869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103115,'2013-06-17 13:14:49',90870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103116,'2013-06-17 13:17:32',90871,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103117,'2013-06-17 13:18:00',89602,1,NULL,NULL,NULL,'mobile',NULL),
(103118,'2013-06-17 13:20:16',90872,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103119,'2013-06-17 13:23:13',90873,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103120,'2013-06-17 13:23:17',69930,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(103121,'2013-06-17 13:25:25',90874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103122,'2013-06-17 13:27:24',90875,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(103123,'2013-06-17 13:29:48',90876,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103124,'2013-06-17 13:29:59',90877,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(103125,'2013-06-17 13:31:27',90878,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103126,'2013-06-17 13:38:49',90879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103127,'2013-06-17 13:40:21',90880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103128,'2013-06-17 13:40:24',70889,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(103129,'2013-06-17 13:42:58',90881,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103130,'2013-06-17 13:44:42',90882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103131,'2013-06-17 13:45:12',90883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103132,'2013-06-17 13:49:02',90884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103133,'2013-06-17 13:49:48',77377,1,NULL,NULL,NULL,'desktop',NULL),
(103134,'2013-06-17 13:54:11',90885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103135,'2013-06-17 13:54:57',90886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103136,'2013-06-17 13:55:03',90887,0,NULL,NULL,NULL,'desktop',NULL),
(103137,'2013-06-17 14:02:12',90888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103138,'2013-06-17 14:03:47',90889,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103139,'2013-06-17 14:05:06',90890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103140,'2013-06-17 14:09:43',90891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103141,'2013-06-17 14:13:46',90892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103142,'2013-06-17 14:17:14',90893,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103143,'2013-06-17 14:18:52',90894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103144,'2013-06-17 14:20:31',86737,1,NULL,NULL,NULL,'mobile',NULL),
(103145,'2013-06-17 14:21:19',90895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103146,'2013-06-17 14:26:24',90896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103147,'2013-06-17 14:27:19',90897,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103148,'2013-06-17 14:32:09',90898,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103149,'2013-06-17 14:33:26',90899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103150,'2013-06-17 14:39:12',90900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103151,'2013-06-17 14:41:20',90901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103152,'2013-06-17 14:46:58',90902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103153,'2013-06-17 14:52:09',90903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103154,'2013-06-17 14:52:32',90904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103155,'2013-06-17 14:52:41',90905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103156,'2013-06-17 14:58:53',90906,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103157,'2013-06-17 15:01:11',90907,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103158,'2013-06-17 15:01:19',90908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103159,'2013-06-17 15:03:47',90909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103160,'2013-06-17 15:04:27',90910,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103161,'2013-06-17 15:04:28',90911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103162,'2013-06-17 15:05:02',90912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103163,'2013-06-17 15:07:13',90913,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(103164,'2013-06-17 15:07:23',85457,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(103165,'2013-06-17 15:11:05',90914,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103166,'2013-06-17 15:11:22',90915,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103167,'2013-06-17 15:16:21',90916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103168,'2013-06-17 15:24:50',90917,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(103169,'2013-06-17 15:28:57',90918,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103170,'2013-06-17 15:31:09',90919,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103171,'2013-06-17 15:31:15',90920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103172,'2013-06-17 15:32:53',90921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103173,'2013-06-17 15:32:59',90922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103174,'2013-06-17 15:36:46',90923,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(103175,'2013-06-17 15:37:52',90924,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103176,'2013-06-17 15:39:42',90925,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(103177,'2013-06-17 15:43:02',90926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103178,'2013-06-17 15:47:37',90927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103179,'2013-06-17 15:49:54',90928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103180,'2013-06-17 15:55:01',90929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103181,'2013-06-17 15:57:16',90930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103182,'2013-06-17 15:58:39',90931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103183,'2013-06-17 16:03:08',83818,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(103184,'2013-06-17 16:04:47',90932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103185,'2013-06-17 16:08:13',86605,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(103186,'2013-06-17 16:13:22',83308,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(103187,'2013-06-17 16:13:39',90933,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103188,'2013-06-17 16:20:21',90934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103189,'2013-06-17 16:25:56',90935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103190,'2013-06-17 16:28:51',84001,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(103191,'2013-06-17 16:29:21',90936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103192,'2013-06-17 16:29:21',90937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103193,'2013-06-17 16:31:15',90938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103194,'2013-06-17 16:31:31',90939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103195,'2013-06-17 16:39:13',90940,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(103196,'2013-06-17 16:40:01',90941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103197,'2013-06-17 16:41:37',90942,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103198,'2013-06-17 16:42:19',90943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103199,'2013-06-17 16:43:30',76428,1,NULL,NULL,NULL,'mobile',NULL),
(103200,'2013-06-17 16:51:35',81198,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(103201,'2013-06-17 16:54:13',90944,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103202,'2013-06-17 16:54:18',90945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103203,'2013-06-17 16:58:56',90946,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103204,'2013-06-17 17:10:05',90947,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103205,'2013-06-17 17:19:49',90948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103206,'2013-06-17 17:22:22',90949,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103207,'2013-06-17 17:23:45',90950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103208,'2013-06-17 17:27:19',90951,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103209,'2013-06-17 17:29:31',80074,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(103210,'2013-06-17 17:30:13',90952,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(103211,'2013-06-17 17:31:53',90953,0,NULL,NULL,NULL,'desktop',NULL),
(103212,'2013-06-17 17:35:52',90954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103213,'2013-06-17 17:38:31',90955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103214,'2013-06-17 17:38:48',79068,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(103215,'2013-06-17 17:56:52',90956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103216,'2013-06-17 18:01:04',90957,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103217,'2013-06-17 18:10:41',90958,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(103218,'2013-06-17 18:12:16',90959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103219,'2013-06-17 18:12:21',90960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103220,'2013-06-17 18:14:50',90961,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(103221,'2013-06-17 18:16:34',90962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103222,'2013-06-17 18:18:25',90963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103223,'2013-06-17 18:20:32',81130,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(103224,'2013-06-17 18:21:30',90964,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103225,'2013-06-17 18:26:33',90965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103226,'2013-06-17 18:41:04',90966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103227,'2013-06-17 18:41:41',80670,1,NULL,NULL,NULL,'desktop',NULL),
(103228,'2013-06-17 18:42:21',90967,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103229,'2013-06-17 18:46:06',88282,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(103230,'2013-06-17 18:52:53',90968,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103231,'2013-06-17 18:58:14',90969,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103232,'2013-06-17 18:58:29',90970,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103233,'2013-06-17 18:58:53',90971,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103234,'2013-06-17 19:02:20',90972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103235,'2013-06-17 19:06:38',81371,1,NULL,NULL,NULL,'mobile',NULL),
(103236,'2013-06-17 19:15:02',90973,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103237,'2013-06-17 19:25:06',90974,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(103238,'2013-06-17 19:28:30',83718,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(103239,'2013-06-17 19:41:30',90975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103240,'2013-06-17 19:48:15',90976,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(103241,'2013-06-17 19:57:57',90977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103242,'2013-06-17 19:58:02',90978,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(103243,'2013-06-17 19:59:48',90979,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103244,'2013-06-17 20:00:55',90980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103245,'2013-06-17 20:02:56',90981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103246,'2013-06-17 20:04:02',90982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103247,'2013-06-17 20:10:20',90983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103248,'2013-06-17 20:10:28',90984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103249,'2013-06-17 20:11:46',90183,1,NULL,NULL,NULL,'mobile',NULL),
(103250,'2013-06-17 20:14:10',90985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103251,'2013-06-17 20:15:18',90986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103252,'2013-06-17 20:18:55',90987,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103253,'2013-06-17 20:20:08',90988,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103254,'2013-06-17 20:25:21',90989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103255,'2013-06-17 20:32:09',90990,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(103256,'2013-06-17 20:33:46',90991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103257,'2013-06-17 20:39:42',90992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103258,'2013-06-17 20:42:38',90993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103259,'2013-06-17 20:44:39',90994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103260,'2013-06-17 20:44:54',90995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103261,'2013-06-17 20:58:49',90996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103262,'2013-06-17 21:07:34',90997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103263,'2013-06-17 21:08:20',66190,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(103264,'2013-06-17 21:20:04',72571,1,NULL,NULL,NULL,'desktop',NULL),
(103265,'2013-06-17 21:20:51',90998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103266,'2013-06-17 21:22:33',83780,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(103267,'2013-06-17 21:24:30',90999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103268,'2013-06-17 21:30:32',91000,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103269,'2013-06-17 21:30:56',91001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103270,'2013-06-17 21:32:15',91002,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103271,'2013-06-17 21:41:23',91003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103272,'2013-06-17 21:42:37',91004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103273,'2013-06-17 21:52:26',91005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103274,'2013-06-17 21:58:01',91006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103275,'2013-06-17 22:05:50',81728,1,NULL,NULL,NULL,'mobile',NULL),
(103276,'2013-06-17 22:10:30',91007,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103277,'2013-06-17 22:13:41',91008,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103278,'2013-06-17 22:22:09',91009,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103279,'2013-06-17 22:32:46',91010,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103280,'2013-06-17 22:41:16',80034,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(103281,'2013-06-17 22:48:09',91011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103282,'2013-06-17 22:55:18',90401,1,NULL,NULL,NULL,'mobile',NULL),
(103283,'2013-06-17 23:02:25',91012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103284,'2013-06-17 23:03:53',91013,0,NULL,NULL,NULL,'desktop',NULL),
(103285,'2013-06-17 23:09:25',91014,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103286,'2013-06-17 23:21:04',91015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103287,'2013-06-17 23:23:36',91016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103288,'2013-06-17 23:34:51',91017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103289,'2013-06-17 23:40:57',91018,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(103290,'2013-06-17 23:47:41',83360,1,NULL,NULL,NULL,'desktop',NULL),
(103291,'2013-06-17 23:49:00',91019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103292,'2013-06-17 23:49:41',82761,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(103293,'2013-06-17 23:51:42',91020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103294,'2013-06-17 23:55:12',91021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103295,'2013-06-17 23:55:33',91022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103296,'2013-06-18 00:00:09',91023,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103297,'2013-06-18 00:02:04',91024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103298,'2013-06-18 00:22:42',91025,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103299,'2013-06-18 00:27:31',80748,1,NULL,NULL,NULL,'desktop',NULL),
(103300,'2013-06-18 00:29:25',91026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103301,'2013-06-18 00:52:58',70206,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(103302,'2013-06-18 01:23:37',91027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103303,'2013-06-18 01:25:46',91028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103304,'2013-06-18 01:35:01',91029,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103305,'2013-06-18 01:38:33',80801,1,NULL,NULL,NULL,'mobile',NULL),
(103306,'2013-06-18 01:58:34',91030,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103307,'2013-06-18 02:00:32',80243,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(103308,'2013-06-18 02:01:57',91031,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103309,'2013-06-18 02:42:09',91032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103310,'2013-06-18 02:55:16',91033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103311,'2013-06-18 03:15:35',91034,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103312,'2013-06-18 03:28:16',91035,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103313,'2013-06-18 03:31:34',91036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103314,'2013-06-18 03:34:56',91037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103315,'2013-06-18 03:39:09',91038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103316,'2013-06-18 03:45:50',91039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103317,'2013-06-18 03:50:35',91040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103318,'2013-06-18 04:07:32',85432,1,NULL,NULL,NULL,'mobile',NULL),
(103319,'2013-06-18 04:16:11',91041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103320,'2013-06-18 04:22:23',91042,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103321,'2013-06-18 04:50:34',91043,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103322,'2013-06-18 04:59:17',91044,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103323,'2013-06-18 05:05:19',91045,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103324,'2013-06-18 05:19:48',84128,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(103325,'2013-06-18 05:22:40',91046,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103326,'2013-06-18 05:35:42',91047,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103327,'2013-06-18 05:39:46',91048,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103328,'2013-06-18 05:42:41',91049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103329,'2013-06-18 05:55:25',91050,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103330,'2013-06-18 06:01:48',83298,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(103331,'2013-06-18 06:03:15',91051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103332,'2013-06-18 06:05:26',91052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103333,'2013-06-18 06:07:54',91053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103334,'2013-06-18 06:13:56',91054,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103335,'2013-06-18 06:23:27',68508,1,NULL,NULL,NULL,'desktop',NULL),
(103336,'2013-06-18 06:23:49',91055,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103337,'2013-06-18 06:34:15',91056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103338,'2013-06-18 06:34:38',91057,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(103339,'2013-06-18 06:40:40',91058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103340,'2013-06-18 06:54:05',91059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103341,'2013-06-18 07:10:57',91060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103342,'2013-06-18 07:17:26',91061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103343,'2013-06-18 07:18:50',91062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103344,'2013-06-18 07:22:32',91063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103345,'2013-06-18 07:25:24',91064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103346,'2013-06-18 07:40:34',91065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103347,'2013-06-18 07:58:57',91066,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(103348,'2013-06-18 08:01:12',91067,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103349,'2013-06-18 08:02:10',91068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103350,'2013-06-18 08:02:48',91069,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(103351,'2013-06-18 08:03:04',91070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103352,'2013-06-18 08:12:58',91071,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103353,'2013-06-18 08:17:02',91072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103354,'2013-06-18 08:18:52',91073,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103355,'2013-06-18 08:23:00',91074,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(103356,'2013-06-18 08:25:48',77730,1,NULL,NULL,NULL,'mobile',NULL),
(103357,'2013-06-18 08:29:54',91075,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103358,'2013-06-18 08:31:16',91076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103359,'2013-06-18 08:48:41',91077,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(103360,'2013-06-18 08:55:18',79882,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(103361,'2013-06-18 09:00:11',91078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103362,'2013-06-18 09:04:53',91079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103363,'2013-06-18 09:06:32',91080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103364,'2013-06-18 09:11:20',91081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103365,'2013-06-18 09:14:01',91082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103366,'2013-06-18 09:14:31',91083,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103367,'2013-06-18 09:17:50',91084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103368,'2013-06-18 09:21:33',91085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103369,'2013-06-18 09:22:30',91086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103370,'2013-06-18 09:24:38',91087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103371,'2013-06-18 09:25:55',91088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103372,'2013-06-18 09:31:45',91089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103373,'2013-06-18 09:32:26',91090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103374,'2013-06-18 09:34:11',91091,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103375,'2013-06-18 09:39:17',86653,1,NULL,NULL,NULL,'mobile',NULL),
(103376,'2013-06-18 09:41:06',91092,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103377,'2013-06-18 09:43:03',91093,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103378,'2013-06-18 09:43:19',80941,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(103379,'2013-06-18 09:48:53',91094,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103380,'2013-06-18 09:51:45',91095,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103381,'2013-06-18 09:52:45',91096,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103382,'2013-06-18 09:53:45',91097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103383,'2013-06-18 09:59:39',91098,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103384,'2013-06-18 10:01:00',91099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103385,'2013-06-18 10:02:51',91100,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(103386,'2013-06-18 10:08:16',91101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103387,'2013-06-18 10:10:50',91102,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103388,'2013-06-18 10:17:38',91103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103389,'2013-06-18 10:19:57',91104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103390,'2013-06-18 10:24:57',91105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103391,'2013-06-18 10:25:03',91106,0,NULL,NULL,NULL,'desktop',NULL),
(103392,'2013-06-18 10:25:34',91107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103393,'2013-06-18 10:30:29',91108,0,NULL,NULL,NULL,'desktop',NULL),
(103394,'2013-06-18 10:33:48',90290,1,NULL,NULL,NULL,'desktop',NULL),
(103395,'2013-06-18 10:34:17',91109,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103396,'2013-06-18 10:35:04',91110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103397,'2013-06-18 10:35:39',78549,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(103398,'2013-06-18 10:36:02',91111,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103399,'2013-06-18 10:37:33',91112,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103400,'2013-06-18 10:46:41',85379,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(103401,'2013-06-18 10:51:22',91113,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103402,'2013-06-18 10:56:52',91114,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103403,'2013-06-18 10:56:59',91115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103404,'2013-06-18 10:58:36',91116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103405,'2013-06-18 10:59:24',91117,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103406,'2013-06-18 11:01:42',91118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103407,'2013-06-18 11:08:37',91119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103408,'2013-06-18 11:10:41',91120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103409,'2013-06-18 11:10:55',91121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103410,'2013-06-18 11:11:33',91122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103411,'2013-06-18 11:12:34',91123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103412,'2013-06-18 11:14:28',91124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103413,'2013-06-18 11:17:09',91125,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103414,'2013-06-18 11:18:20',91126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103415,'2013-06-18 11:20:17',91127,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103416,'2013-06-18 11:20:35',91128,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103417,'2013-06-18 11:22:05',91129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103418,'2013-06-18 11:22:08',91130,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(103419,'2013-06-18 11:23:20',91131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103420,'2013-06-18 11:26:12',91132,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103421,'2013-06-18 11:26:13',91133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103422,'2013-06-18 11:30:42',72447,1,NULL,NULL,NULL,'desktop',NULL),
(103423,'2013-06-18 11:31:42',91134,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103424,'2013-06-18 11:36:30',91135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103425,'2013-06-18 11:42:40',91136,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103426,'2013-06-18 11:43:36',91137,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103427,'2013-06-18 11:44:24',91138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103428,'2013-06-18 11:45:16',91139,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103429,'2013-06-18 11:49:14',91140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103430,'2013-06-18 11:49:20',80234,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(103431,'2013-06-18 11:52:02',91141,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103432,'2013-06-18 11:55:21',91142,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103433,'2013-06-18 11:56:40',91143,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103434,'2013-06-18 11:59:44',91144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103435,'2013-06-18 12:01:23',91145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103436,'2013-06-18 12:01:55',91146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103437,'2013-06-18 12:05:52',91147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103438,'2013-06-18 12:08:05',91148,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103439,'2013-06-18 12:09:50',91149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103440,'2013-06-18 12:10:25',91150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103441,'2013-06-18 12:12:24',79205,1,NULL,NULL,NULL,'desktop',NULL),
(103442,'2013-06-18 12:12:39',91151,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(103443,'2013-06-18 12:18:54',89775,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(103444,'2013-06-18 12:21:30',91152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103445,'2013-06-18 12:22:11',79081,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(103446,'2013-06-18 12:22:32',91153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103447,'2013-06-18 12:25:45',91154,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103448,'2013-06-18 12:31:44',91155,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(103449,'2013-06-18 12:32:27',91156,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103450,'2013-06-18 12:33:40',91157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103451,'2013-06-18 12:34:19',91158,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103452,'2013-06-18 12:35:07',91159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103453,'2013-06-18 12:35:27',71922,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(103454,'2013-06-18 12:38:40',91160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103455,'2013-06-18 12:41:54',91161,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103456,'2013-06-18 12:46:37',88574,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(103457,'2013-06-18 12:47:33',91162,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103458,'2013-06-18 12:49:16',91163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103459,'2013-06-18 12:52:18',91164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103460,'2013-06-18 12:54:49',91165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103461,'2013-06-18 12:55:14',91166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103462,'2013-06-18 12:57:31',91167,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103463,'2013-06-18 13:02:33',91168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103464,'2013-06-18 13:02:44',91169,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103465,'2013-06-18 13:02:53',90376,1,NULL,NULL,NULL,'desktop',NULL),
(103466,'2013-06-18 13:08:55',91170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103467,'2013-06-18 13:09:10',77137,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(103468,'2013-06-18 13:09:33',91171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103469,'2013-06-18 13:12:12',91172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103470,'2013-06-18 13:12:16',91173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103471,'2013-06-18 13:12:32',91174,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103472,'2013-06-18 13:15:11',83314,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(103473,'2013-06-18 13:15:48',91175,0,NULL,NULL,NULL,'mobile',NULL),
(103474,'2013-06-18 13:19:20',91176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103475,'2013-06-18 13:19:58',91177,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103476,'2013-06-18 13:20:29',91178,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103477,'2013-06-18 13:25:01',91179,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103478,'2013-06-18 13:26:10',91180,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103479,'2013-06-18 13:26:55',76391,1,NULL,NULL,NULL,'mobile',NULL),
(103480,'2013-06-18 13:27:39',91181,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103481,'2013-06-18 13:28:04',91182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103482,'2013-06-18 13:29:36',74569,1,NULL,NULL,NULL,'desktop',NULL),
(103483,'2013-06-18 13:30:40',79903,1,NULL,NULL,NULL,'desktop',NULL),
(103484,'2013-06-18 13:35:55',91183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103485,'2013-06-18 13:36:43',91184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103486,'2013-06-18 13:37:01',91185,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103487,'2013-06-18 13:37:52',91186,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103488,'2013-06-18 13:38:27',78388,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(103489,'2013-06-18 13:40:52',91187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103490,'2013-06-18 13:45:21',91188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103491,'2013-06-18 13:46:28',76646,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(103492,'2013-06-18 13:47:19',91189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103493,'2013-06-18 13:48:03',89646,1,NULL,NULL,NULL,'mobile',NULL),
(103494,'2013-06-18 13:50:23',91190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103495,'2013-06-18 13:54:02',91191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103496,'2013-06-18 13:56:30',91192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103497,'2013-06-18 14:05:34',91193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103498,'2013-06-18 14:05:51',91194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103499,'2013-06-18 14:08:14',91195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103500,'2013-06-18 14:11:55',91196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103501,'2013-06-18 14:13:17',91197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103502,'2013-06-18 14:13:32',91198,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103503,'2013-06-18 14:13:48',91199,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103504,'2013-06-18 14:13:52',91200,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103505,'2013-06-18 14:22:08',91201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103506,'2013-06-18 14:23:17',91202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103507,'2013-06-18 14:29:18',91203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103508,'2013-06-18 14:30:05',91204,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103509,'2013-06-18 14:31:13',91205,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103510,'2013-06-18 14:34:02',91206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103511,'2013-06-18 14:34:24',91207,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103512,'2013-06-18 14:35:30',91208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103513,'2013-06-18 14:44:13',91209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103514,'2013-06-18 14:47:15',91210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103515,'2013-06-18 14:47:38',91211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103516,'2013-06-18 14:52:37',91212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103517,'2013-06-18 14:53:19',91213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103518,'2013-06-18 14:54:52',91214,0,NULL,NULL,NULL,'desktop',NULL),
(103519,'2013-06-18 14:57:32',91215,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103520,'2013-06-18 15:02:50',91216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103521,'2013-06-18 15:02:56',91217,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103522,'2013-06-18 15:06:32',91218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103523,'2013-06-18 15:06:57',81278,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(103524,'2013-06-18 15:08:00',91219,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103525,'2013-06-18 15:10:15',91220,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103526,'2013-06-18 15:15:04',91221,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(103527,'2013-06-18 15:17:44',91222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103528,'2013-06-18 15:18:11',91223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103529,'2013-06-18 15:19:08',91224,0,NULL,NULL,NULL,'desktop',NULL),
(103530,'2013-06-18 15:20:08',91225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103531,'2013-06-18 15:23:38',91226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103532,'2013-06-18 15:24:19',91227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103533,'2013-06-18 15:26:00',81620,1,NULL,NULL,NULL,'desktop',NULL),
(103534,'2013-06-18 15:27:16',91228,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103535,'2013-06-18 15:28:09',91229,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103536,'2013-06-18 15:30:23',91230,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103537,'2013-06-18 15:30:29',91231,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(103538,'2013-06-18 15:32:00',91232,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(103539,'2013-06-18 15:32:21',91233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103540,'2013-06-18 15:39:03',91234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103541,'2013-06-18 15:40:58',91235,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103542,'2013-06-18 15:42:46',75402,1,NULL,NULL,NULL,'desktop',NULL),
(103543,'2013-06-18 15:45:03',91236,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103544,'2013-06-18 15:48:48',91237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103545,'2013-06-18 15:50:05',91238,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103546,'2013-06-18 15:52:19',91239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103547,'2013-06-18 15:52:20',91240,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103548,'2013-06-18 15:54:10',91241,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103549,'2013-06-18 15:54:21',91242,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103550,'2013-06-18 15:56:06',79465,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(103551,'2013-06-18 15:57:26',91243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103552,'2013-06-18 15:59:58',91244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103553,'2013-06-18 16:00:36',91245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103554,'2013-06-18 16:01:26',91246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103555,'2013-06-18 16:01:41',91247,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103556,'2013-06-18 16:07:48',91248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103557,'2013-06-18 16:09:48',91249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103558,'2013-06-18 16:10:04',91250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103559,'2013-06-18 16:12:48',91251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103560,'2013-06-18 16:15:26',91252,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103561,'2013-06-18 16:15:45',91253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103562,'2013-06-18 16:21:28',73051,1,NULL,NULL,NULL,'mobile',NULL),
(103563,'2013-06-18 16:24:51',91254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103564,'2013-06-18 16:26:51',91255,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103565,'2013-06-18 16:30:15',91256,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103566,'2013-06-18 16:30:28',91257,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103567,'2013-06-18 16:34:46',91258,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103568,'2013-06-18 16:39:48',91259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103569,'2013-06-18 16:41:35',91260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103570,'2013-06-18 16:45:00',91261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103571,'2013-06-18 16:47:00',91262,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103572,'2013-06-18 16:48:31',91263,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103573,'2013-06-18 16:51:06',91264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103574,'2013-06-18 16:53:56',77039,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(103575,'2013-06-18 16:58:23',91265,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(103576,'2013-06-18 17:06:07',91266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103577,'2013-06-18 17:10:13',91267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103578,'2013-06-18 17:15:46',91268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103579,'2013-06-18 17:19:21',91269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103580,'2013-06-18 17:19:47',91270,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103581,'2013-06-18 17:20:55',91271,0,NULL,NULL,NULL,'mobile',NULL),
(103582,'2013-06-18 17:23:24',91272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103583,'2013-06-18 17:24:18',91273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103584,'2013-06-18 17:25:55',91274,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103585,'2013-06-18 17:34:04',91275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103586,'2013-06-18 17:34:48',91276,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103587,'2013-06-18 17:36:19',91277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103588,'2013-06-18 17:46:07',91278,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(103589,'2013-06-18 17:47:07',91279,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103590,'2013-06-18 17:51:49',91280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103591,'2013-06-18 17:54:55',91281,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103592,'2013-06-18 17:55:30',91282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103593,'2013-06-18 17:57:32',91283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103594,'2013-06-18 17:59:29',91284,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103595,'2013-06-18 17:59:35',91285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103596,'2013-06-18 18:02:34',91286,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(103597,'2013-06-18 18:04:23',91287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103598,'2013-06-18 18:04:34',91288,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103599,'2013-06-18 18:11:39',91289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103600,'2013-06-18 18:14:18',91290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103601,'2013-06-18 18:15:12',91291,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103602,'2013-06-18 18:15:51',91292,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(103603,'2013-06-18 18:19:09',86539,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(103604,'2013-06-18 18:27:03',91293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103605,'2013-06-18 18:32:50',91294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103606,'2013-06-18 18:38:55',91295,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103607,'2013-06-18 18:39:01',91296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103608,'2013-06-18 18:40:14',91297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103609,'2013-06-18 18:41:53',91298,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103610,'2013-06-18 18:42:45',91299,0,NULL,NULL,NULL,'desktop',NULL),
(103611,'2013-06-18 18:46:51',91300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103612,'2013-06-18 18:50:17',91301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103613,'2013-06-18 18:54:26',91302,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103614,'2013-06-18 18:55:21',91303,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103615,'2013-06-18 18:56:42',91304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103616,'2013-06-18 18:57:24',85243,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(103617,'2013-06-18 19:02:30',91305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103618,'2013-06-18 19:09:20',91306,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103619,'2013-06-18 19:13:40',91307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103620,'2013-06-18 19:17:19',91308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103621,'2013-06-18 19:18:49',91309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103622,'2013-06-18 19:23:23',86805,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(103623,'2013-06-18 19:31:00',91310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103624,'2013-06-18 19:34:28',91311,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103625,'2013-06-18 19:38:16',91312,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103626,'2013-06-18 19:53:34',78722,1,NULL,NULL,NULL,'mobile',NULL),
(103627,'2013-06-18 19:54:55',91313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103628,'2013-06-18 19:57:18',91314,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103629,'2013-06-18 20:00:56',91315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103630,'2013-06-18 20:09:52',91316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103631,'2013-06-18 20:10:04',91317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103632,'2013-06-18 20:12:36',91318,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103633,'2013-06-18 20:20:01',91319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103634,'2013-06-18 20:23:44',91320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103635,'2013-06-18 20:23:45',91321,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103636,'2013-06-18 20:30:24',91322,0,NULL,NULL,NULL,'mobile',NULL),
(103637,'2013-06-18 20:30:42',91323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103638,'2013-06-18 20:32:29',91324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103639,'2013-06-18 20:40:08',91325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103640,'2013-06-18 20:41:08',91326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103641,'2013-06-18 20:43:38',91327,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(103642,'2013-06-18 20:50:55',91328,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103643,'2013-06-18 20:55:03',91329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103644,'2013-06-18 20:59:57',91330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103645,'2013-06-18 21:04:01',91331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103646,'2013-06-18 21:04:04',91332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103647,'2013-06-18 21:07:32',91333,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103648,'2013-06-18 21:09:00',91334,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103649,'2013-06-18 21:14:10',91335,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103650,'2013-06-18 21:18:43',91336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103651,'2013-06-18 21:28:00',91337,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103652,'2013-06-18 21:34:57',91338,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103653,'2013-06-18 21:36:03',91339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103654,'2013-06-18 21:53:02',78559,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(103655,'2013-06-18 22:00:13',91340,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103656,'2013-06-18 22:08:00',77143,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(103657,'2013-06-18 22:12:37',85646,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(103658,'2013-06-18 22:26:41',91341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103659,'2013-06-18 22:44:31',91342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103660,'2013-06-18 22:45:28',91343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103661,'2013-06-18 22:53:52',91344,0,NULL,NULL,NULL,'mobile',NULL),
(103662,'2013-06-18 22:59:32',85573,1,NULL,NULL,NULL,'desktop',NULL),
(103663,'2013-06-18 23:14:34',91345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103664,'2013-06-18 23:14:54',91346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103665,'2013-06-18 23:16:18',91347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103666,'2013-06-18 23:21:17',91348,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103667,'2013-06-18 23:21:29',85555,1,NULL,NULL,NULL,'desktop',NULL),
(103668,'2013-06-18 23:22:30',76347,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(103669,'2013-06-18 23:28:57',91349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103670,'2013-06-18 23:50:24',70594,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(103671,'2013-06-18 23:50:56',91350,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103672,'2013-06-18 23:51:47',91351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103673,'2013-06-19 00:14:12',91352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103674,'2013-06-19 00:14:26',91353,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103675,'2013-06-19 00:14:30',91354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103676,'2013-06-19 00:15:01',91355,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103677,'2013-06-19 00:18:00',91356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103678,'2013-06-19 00:41:23',91357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103679,'2013-06-19 00:46:05',91358,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103680,'2013-06-19 00:46:34',91359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103681,'2013-06-19 00:54:55',91360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103682,'2013-06-19 00:57:51',91361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103683,'2013-06-19 01:00:36',90411,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(103684,'2013-06-19 01:04:22',79831,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(103685,'2013-06-19 01:10:24',91362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103686,'2013-06-19 01:10:25',91363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103687,'2013-06-19 01:15:59',91364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103688,'2013-06-19 01:16:37',91365,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(103689,'2013-06-19 01:17:14',78803,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(103690,'2013-06-19 01:26:20',91366,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103691,'2013-06-19 01:38:15',91367,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103692,'2013-06-19 01:40:06',91368,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(103693,'2013-06-19 01:43:37',91369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103694,'2013-06-19 01:52:40',81736,1,NULL,NULL,NULL,'desktop',NULL),
(103695,'2013-06-19 01:54:32',91370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103696,'2013-06-19 01:59:51',82278,1,NULL,NULL,NULL,'desktop',NULL),
(103697,'2013-06-19 02:01:04',91371,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103698,'2013-06-19 02:10:09',91372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103699,'2013-06-19 02:18:31',91373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103700,'2013-06-19 02:30:32',91374,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103701,'2013-06-19 02:43:30',91375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103702,'2013-06-19 04:02:54',91376,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103703,'2013-06-19 04:18:03',91377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103704,'2013-06-19 04:34:52',91378,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103705,'2013-06-19 04:45:27',91379,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103706,'2013-06-19 05:03:00',91380,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103707,'2013-06-19 05:14:31',91381,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103708,'2013-06-19 05:18:28',91382,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103709,'2013-06-19 06:00:34',91383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103710,'2013-06-19 06:21:05',91384,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103711,'2013-06-19 06:42:25',91385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103712,'2013-06-19 06:50:35',91386,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103713,'2013-06-19 06:58:03',91387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103714,'2013-06-19 07:01:12',91388,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103715,'2013-06-19 07:05:12',91389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103716,'2013-06-19 07:23:00',91390,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103717,'2013-06-19 07:38:14',91391,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103718,'2013-06-19 07:41:32',91392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103719,'2013-06-19 07:51:03',91393,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103720,'2013-06-19 07:51:08',91394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103721,'2013-06-19 07:54:22',91395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103722,'2013-06-19 08:01:33',91396,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(103723,'2013-06-19 08:03:53',91397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103724,'2013-06-19 08:07:05',75296,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(103725,'2013-06-19 08:14:24',91398,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103726,'2013-06-19 08:15:02',91399,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103727,'2013-06-19 08:23:43',91400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103728,'2013-06-19 08:24:43',91401,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103729,'2013-06-19 08:35:59',91402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103730,'2013-06-19 08:42:28',82610,1,NULL,NULL,NULL,'mobile',NULL),
(103731,'2013-06-19 08:45:39',91403,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103732,'2013-06-19 08:47:39',91404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103733,'2013-06-19 08:49:21',90178,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(103734,'2013-06-19 08:59:02',76982,1,NULL,NULL,NULL,'desktop',NULL),
(103735,'2013-06-19 09:01:07',91405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103736,'2013-06-19 09:07:05',91406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103737,'2013-06-19 09:23:41',75404,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(103738,'2013-06-19 09:27:30',91407,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103739,'2013-06-19 09:27:58',91408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103740,'2013-06-19 09:30:05',91409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103741,'2013-06-19 09:30:25',91410,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103742,'2013-06-19 09:30:48',91411,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(103743,'2013-06-19 09:36:44',91412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103744,'2013-06-19 09:40:32',91413,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103745,'2013-06-19 09:43:10',91414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103746,'2013-06-19 09:44:05',91415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103747,'2013-06-19 09:48:15',91416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103748,'2013-06-19 09:48:53',91417,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103749,'2013-06-19 09:49:23',91418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103750,'2013-06-19 09:52:11',91419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103751,'2013-06-19 09:53:29',91420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103752,'2013-06-19 09:54:52',91421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103753,'2013-06-19 09:56:12',91422,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103754,'2013-06-19 09:57:05',91423,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103755,'2013-06-19 09:57:29',87600,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(103756,'2013-06-19 10:02:56',91424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103757,'2013-06-19 10:05:25',91425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103758,'2013-06-19 10:08:47',91426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103759,'2013-06-19 10:13:36',91427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103760,'2013-06-19 10:17:58',91428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103761,'2013-06-19 10:20:14',91429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103762,'2013-06-19 10:22:00',91430,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103763,'2013-06-19 10:24:31',77106,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(103764,'2013-06-19 10:26:22',91431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103765,'2013-06-19 10:27:12',91432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103766,'2013-06-19 10:27:52',91433,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103767,'2013-06-19 10:35:41',91434,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103768,'2013-06-19 10:36:15',86239,1,NULL,NULL,NULL,'mobile',NULL),
(103769,'2013-06-19 10:38:59',91435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103770,'2013-06-19 10:38:59',91436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103771,'2013-06-19 10:40:25',91437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103772,'2013-06-19 10:40:45',91438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103773,'2013-06-19 10:41:48',91439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103774,'2013-06-19 10:44:46',91440,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103775,'2013-06-19 10:45:45',91441,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(103776,'2013-06-19 10:46:11',79695,1,NULL,NULL,NULL,'mobile',NULL),
(103777,'2013-06-19 10:47:17',91442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103778,'2013-06-19 10:49:21',91443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103779,'2013-06-19 10:51:47',91444,0,NULL,NULL,NULL,'mobile',NULL),
(103780,'2013-06-19 10:52:51',91445,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103781,'2013-06-19 10:59:41',91446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103782,'2013-06-19 11:00:38',91447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103783,'2013-06-19 11:03:58',91448,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103784,'2013-06-19 11:05:50',84877,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(103785,'2013-06-19 11:06:17',91449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103786,'2013-06-19 11:13:12',91450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103787,'2013-06-19 11:17:23',91451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103788,'2013-06-19 11:20:15',91452,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103789,'2013-06-19 11:26:19',91453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103790,'2013-06-19 11:27:34',82232,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(103791,'2013-06-19 11:28:52',91454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103792,'2013-06-19 11:31:55',91455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103793,'2013-06-19 11:32:49',91456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103794,'2013-06-19 11:33:45',91457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103795,'2013-06-19 11:35:02',91458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103796,'2013-06-19 11:36:57',91459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103797,'2013-06-19 11:37:33',76231,1,NULL,NULL,NULL,'desktop',NULL),
(103798,'2013-06-19 11:37:48',91460,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103799,'2013-06-19 11:39:55',91461,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103800,'2013-06-19 11:44:30',91462,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103801,'2013-06-19 11:50:59',91463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103802,'2013-06-19 11:51:17',91464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103803,'2013-06-19 11:52:31',91465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103804,'2013-06-19 11:59:00',91466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103805,'2013-06-19 12:00:39',70440,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(103806,'2013-06-19 12:05:30',75858,1,NULL,NULL,NULL,'desktop',NULL),
(103807,'2013-06-19 12:05:50',91467,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(103808,'2013-06-19 12:06:25',91468,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103809,'2013-06-19 12:09:25',91469,0,NULL,NULL,NULL,'desktop',NULL),
(103810,'2013-06-19 12:16:23',91470,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103811,'2013-06-19 12:19:50',91471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103812,'2013-06-19 12:20:17',80892,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(103813,'2013-06-19 12:24:00',91472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103814,'2013-06-19 12:26:20',91473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103815,'2013-06-19 12:29:05',89890,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(103816,'2013-06-19 12:36:40',79055,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(103817,'2013-06-19 12:37:35',91474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103818,'2013-06-19 12:37:45',91475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103819,'2013-06-19 12:40:39',91476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103820,'2013-06-19 12:41:30',91477,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103821,'2013-06-19 12:46:56',91478,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(103822,'2013-06-19 12:47:34',91479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103823,'2013-06-19 12:51:16',91480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103824,'2013-06-19 12:54:43',91481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103825,'2013-06-19 13:04:02',91482,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(103826,'2013-06-19 13:07:55',91483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103827,'2013-06-19 13:10:53',91484,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103828,'2013-06-19 13:12:07',81077,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(103829,'2013-06-19 13:13:59',91485,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103830,'2013-06-19 13:15:44',91486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103831,'2013-06-19 13:16:28',91487,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103832,'2013-06-19 13:21:42',82883,1,NULL,NULL,NULL,'desktop',NULL),
(103833,'2013-06-19 13:27:11',91488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103834,'2013-06-19 13:28:21',76981,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(103835,'2013-06-19 13:29:35',81784,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(103836,'2013-06-19 13:31:50',91489,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(103837,'2013-06-19 13:32:06',79060,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(103838,'2013-06-19 13:34:02',91490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103839,'2013-06-19 13:34:25',91491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103840,'2013-06-19 13:34:45',82713,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(103841,'2013-06-19 13:37:14',91492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103842,'2013-06-19 13:41:16',91493,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103843,'2013-06-19 13:44:05',91494,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103844,'2013-06-19 13:47:24',91495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103845,'2013-06-19 13:48:21',91496,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103846,'2013-06-19 13:53:40',91497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103847,'2013-06-19 13:54:17',87405,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(103848,'2013-06-19 13:56:25',91498,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103849,'2013-06-19 13:57:12',91499,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103850,'2013-06-19 13:59:09',91500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103851,'2013-06-19 14:03:05',91501,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103852,'2013-06-19 14:07:04',91502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103853,'2013-06-19 14:08:35',91503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103854,'2013-06-19 14:14:53',91504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103855,'2013-06-19 14:15:35',91505,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103856,'2013-06-19 14:20:34',91506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103857,'2013-06-19 14:23:36',91507,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(103858,'2013-06-19 14:24:28',87688,1,NULL,NULL,NULL,'desktop',NULL),
(103859,'2013-06-19 14:26:07',91508,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103860,'2013-06-19 14:28:16',77342,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(103861,'2013-06-19 14:29:30',91509,0,NULL,NULL,NULL,'desktop',NULL),
(103862,'2013-06-19 14:32:04',91510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103863,'2013-06-19 14:32:16',90083,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(103864,'2013-06-19 14:33:01',91511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103865,'2013-06-19 14:35:51',88633,1,NULL,NULL,NULL,'mobile',NULL),
(103866,'2013-06-19 14:38:39',91512,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103867,'2013-06-19 14:40:25',91513,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103868,'2013-06-19 14:43:01',91514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103869,'2013-06-19 14:43:47',91515,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103870,'2013-06-19 14:44:56',91516,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103871,'2013-06-19 15:03:07',85162,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(103872,'2013-06-19 15:04:19',91517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103873,'2013-06-19 15:10:22',91518,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103874,'2013-06-19 15:11:24',91519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103875,'2013-06-19 15:11:41',91520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103876,'2013-06-19 15:11:44',91521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103877,'2013-06-19 15:12:32',91522,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103878,'2013-06-19 15:13:49',91523,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103879,'2013-06-19 15:16:57',74822,1,NULL,NULL,NULL,'mobile',NULL),
(103880,'2013-06-19 15:18:24',91524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103881,'2013-06-19 15:18:41',91525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103882,'2013-06-19 15:18:44',91526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103883,'2013-06-19 15:21:24',91527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103884,'2013-06-19 15:27:46',91528,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(103885,'2013-06-19 15:28:54',91529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103886,'2013-06-19 15:32:36',91530,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103887,'2013-06-19 15:36:06',91531,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103888,'2013-06-19 15:36:52',91532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103889,'2013-06-19 15:40:22',91533,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103890,'2013-06-19 15:40:32',91534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103891,'2013-06-19 15:43:06',91535,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103892,'2013-06-19 15:43:07',91536,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(103893,'2013-06-19 15:45:08',91537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103894,'2013-06-19 15:46:27',91538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103895,'2013-06-19 15:48:01',91539,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(103896,'2013-06-19 15:48:06',91540,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103897,'2013-06-19 15:50:37',91541,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103898,'2013-06-19 15:55:13',91542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103899,'2013-06-19 15:56:31',91543,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103900,'2013-06-19 15:58:46',91544,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103901,'2013-06-19 15:59:58',91545,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103902,'2013-06-19 16:06:08',91546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103903,'2013-06-19 16:06:10',91547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103904,'2013-06-19 16:08:22',91548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103905,'2013-06-19 16:11:20',91549,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103906,'2013-06-19 16:17:53',91550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103907,'2013-06-19 16:18:14',77575,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(103908,'2013-06-19 16:21:58',91551,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103909,'2013-06-19 16:25:51',91552,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103910,'2013-06-19 16:26:51',91553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103911,'2013-06-19 16:31:00',91554,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103912,'2013-06-19 16:35:31',91555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103913,'2013-06-19 16:37:43',91556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103914,'2013-06-19 16:38:58',91557,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103915,'2013-06-19 16:48:27',79345,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(103916,'2013-06-19 16:54:12',91558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103917,'2013-06-19 16:55:22',91559,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103918,'2013-06-19 16:56:59',91560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103919,'2013-06-19 16:57:02',71570,1,NULL,NULL,NULL,'desktop',NULL),
(103920,'2013-06-19 17:02:54',91561,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103921,'2013-06-19 17:03:10',91562,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103922,'2013-06-19 17:04:05',76374,1,NULL,NULL,NULL,'mobile',NULL),
(103923,'2013-06-19 17:09:50',91563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103924,'2013-06-19 17:13:45',91564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103925,'2013-06-19 17:18:44',91565,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103926,'2013-06-19 17:22:26',91566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103927,'2013-06-19 17:24:23',88755,1,NULL,NULL,NULL,'mobile',NULL),
(103928,'2013-06-19 17:28:36',91567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103929,'2013-06-19 17:28:42',91568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103930,'2013-06-19 17:34:36',80213,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(103931,'2013-06-19 17:37:57',91569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103932,'2013-06-19 17:45:05',91570,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103933,'2013-06-19 17:47:56',91571,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103934,'2013-06-19 17:48:06',91572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103935,'2013-06-19 17:54:34',91573,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(103936,'2013-06-19 17:57:13',91574,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103937,'2013-06-19 17:57:44',91575,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103938,'2013-06-19 18:01:32',91576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103939,'2013-06-19 18:04:15',91577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103940,'2013-06-19 18:05:17',91578,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103941,'2013-06-19 18:06:04',91579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103942,'2013-06-19 18:07:57',76108,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(103943,'2013-06-19 18:08:20',76742,1,NULL,NULL,NULL,'desktop',NULL),
(103944,'2013-06-19 18:09:21',91580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103945,'2013-06-19 18:15:43',91581,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103946,'2013-06-19 18:15:58',91582,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103947,'2013-06-19 18:18:31',91583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103948,'2013-06-19 18:18:56',91584,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103949,'2013-06-19 18:19:42',91585,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103950,'2013-06-19 18:21:39',91586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103951,'2013-06-19 18:23:56',91587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103952,'2013-06-19 18:27:29',91588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103953,'2013-06-19 18:29:20',91589,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(103954,'2013-06-19 18:29:56',91590,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103955,'2013-06-19 18:37:57',91591,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103956,'2013-06-19 18:39:36',91592,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103957,'2013-06-19 18:39:49',91593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103958,'2013-06-19 18:56:36',91594,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(103959,'2013-06-19 18:58:10',91595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103960,'2013-06-19 18:59:24',91596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103961,'2013-06-19 19:06:59',91597,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103962,'2013-06-19 19:11:36',91598,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103963,'2013-06-19 19:13:22',91599,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103964,'2013-06-19 19:14:32',91600,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(103965,'2013-06-19 19:18:13',84615,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(103966,'2013-06-19 19:23:37',73549,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(103967,'2013-06-19 19:24:59',88582,1,NULL,NULL,NULL,'mobile',NULL),
(103968,'2013-06-19 19:25:52',91601,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103969,'2013-06-19 19:27:31',91602,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103970,'2013-06-19 19:42:20',91603,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103971,'2013-06-19 19:45:53',91604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103972,'2013-06-19 19:46:01',86551,1,NULL,NULL,NULL,'desktop',NULL),
(103973,'2013-06-19 19:51:59',91605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103974,'2013-06-19 19:53:54',91606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103975,'2013-06-19 19:55:49',83378,1,NULL,NULL,NULL,'desktop',NULL),
(103976,'2013-06-19 20:00:57',91607,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(103977,'2013-06-19 20:01:25',91608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103978,'2013-06-19 20:02:58',91609,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103979,'2013-06-19 20:04:35',91610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103980,'2013-06-19 20:11:18',91611,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103981,'2013-06-19 20:14:48',91612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103982,'2013-06-19 20:17:50',91613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103983,'2013-06-19 20:29:29',91614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103984,'2013-06-19 20:32:54',91615,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103985,'2013-06-19 20:35:43',91616,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(103986,'2013-06-19 20:36:20',79319,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(103987,'2013-06-19 20:38:20',86223,1,NULL,NULL,NULL,'desktop',NULL),
(103988,'2013-06-19 20:41:42',91617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103989,'2013-06-19 20:47:47',91618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103990,'2013-06-19 20:47:59',91619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103991,'2013-06-19 20:52:48',91620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103992,'2013-06-19 20:54:35',91621,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(103993,'2013-06-19 20:56:59',91622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103994,'2013-06-19 21:03:33',91623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103995,'2013-06-19 21:07:29',91624,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(103996,'2013-06-19 21:10:00',86005,1,NULL,NULL,NULL,'mobile',NULL),
(103997,'2013-06-19 21:11:51',91625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103998,'2013-06-19 21:19:35',91626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(103999,'2013-06-19 21:31:17',91627,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(104000,'2013-06-19 21:39:42',91628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104001,'2013-06-19 21:47:53',91629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104002,'2013-06-19 21:52:45',91630,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104003,'2013-06-19 21:54:02',84407,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(104004,'2013-06-19 22:00:21',91631,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104005,'2013-06-19 22:02:58',91632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104006,'2013-06-19 22:07:20',91633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104007,'2013-06-19 22:18:09',91634,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(104008,'2013-06-19 22:39:50',91635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104009,'2013-06-19 22:42:24',91636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104010,'2013-06-19 22:44:23',91637,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104011,'2013-06-19 22:47:09',91638,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104012,'2013-06-19 22:48:24',91639,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104013,'2013-06-19 22:56:40',80959,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(104014,'2013-06-19 22:58:26',91640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104015,'2013-06-19 23:02:13',91641,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104016,'2013-06-19 23:03:42',91642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104017,'2013-06-19 23:05:36',91643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104018,'2013-06-19 23:05:52',91644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104019,'2013-06-19 23:08:05',91645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104020,'2013-06-19 23:09:12',91646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104021,'2013-06-19 23:15:05',91647,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104022,'2013-06-19 23:23:51',84386,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(104023,'2013-06-19 23:25:19',91648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104024,'2013-06-19 23:34:09',91649,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104025,'2013-06-19 23:51:06',91650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104026,'2013-06-20 00:08:38',91651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104027,'2013-06-20 00:11:29',91652,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104028,'2013-06-20 00:14:48',91653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104029,'2013-06-20 00:27:39',91654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104030,'2013-06-20 00:35:23',91655,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104031,'2013-06-20 00:41:52',91656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104032,'2013-06-20 00:44:58',91657,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104033,'2013-06-20 01:10:38',91658,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104034,'2013-06-20 01:14:20',91659,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104035,'2013-06-20 01:33:39',89903,1,NULL,NULL,NULL,'desktop',NULL),
(104036,'2013-06-20 01:37:44',91660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104037,'2013-06-20 01:52:29',91661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104038,'2013-06-20 01:52:36',91662,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104039,'2013-06-20 02:01:22',91663,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104040,'2013-06-20 02:17:01',91664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104041,'2013-06-20 02:20:12',91665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104042,'2013-06-20 02:21:14',91666,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104043,'2013-06-20 02:30:38',76642,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(104044,'2013-06-20 02:30:58',91667,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104045,'2013-06-20 02:36:29',91668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104046,'2013-06-20 02:39:36',88357,1,NULL,NULL,NULL,'mobile',NULL),
(104047,'2013-06-20 02:39:45',91669,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104048,'2013-06-20 02:41:52',91670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104049,'2013-06-20 02:50:53',91671,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(104050,'2013-06-20 02:57:28',91672,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104051,'2013-06-20 03:14:39',91673,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104052,'2013-06-20 04:02:05',91674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104053,'2013-06-20 04:10:04',78893,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(104054,'2013-06-20 04:33:43',91675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104055,'2013-06-20 05:15:14',91676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104056,'2013-06-20 05:26:55',91677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104057,'2013-06-20 05:34:26',91678,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(104058,'2013-06-20 05:44:53',77201,1,NULL,NULL,NULL,'mobile',NULL),
(104059,'2013-06-20 06:00:47',91679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104060,'2013-06-20 06:02:34',91680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104061,'2013-06-20 06:36:46',75862,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(104062,'2013-06-20 06:40:41',77797,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(104063,'2013-06-20 07:04:37',91681,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104064,'2013-06-20 07:13:40',91682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104065,'2013-06-20 07:14:36',87603,1,NULL,NULL,NULL,'desktop',NULL),
(104066,'2013-06-20 07:19:17',91683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104067,'2013-06-20 07:23:36',91684,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104068,'2013-06-20 07:25:58',91685,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(104069,'2013-06-20 07:33:28',91686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104070,'2013-06-20 07:40:12',91687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104071,'2013-06-20 07:42:17',91688,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(104072,'2013-06-20 07:43:24',77827,1,NULL,NULL,NULL,'mobile',NULL),
(104073,'2013-06-20 07:47:05',91689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104074,'2013-06-20 07:53:26',91690,0,NULL,NULL,NULL,'mobile',NULL),
(104075,'2013-06-20 07:57:08',87949,1,NULL,NULL,NULL,'desktop',NULL),
(104076,'2013-06-20 07:57:16',91691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104077,'2013-06-20 08:01:05',91692,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(104078,'2013-06-20 08:06:39',91693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104079,'2013-06-20 08:08:31',91694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104080,'2013-06-20 08:13:44',91695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104081,'2013-06-20 08:16:36',91696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104082,'2013-06-20 08:17:26',91697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104083,'2013-06-20 08:18:22',84503,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(104084,'2013-06-20 08:18:45',91698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104085,'2013-06-20 08:22:07',81490,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(104086,'2013-06-20 08:22:27',91699,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(104087,'2013-06-20 08:27:53',91700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104088,'2013-06-20 08:29:35',91701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104089,'2013-06-20 08:34:45',91702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104090,'2013-06-20 08:36:22',91703,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104091,'2013-06-20 08:39:17',91704,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104092,'2013-06-20 08:40:55',78052,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(104093,'2013-06-20 08:48:06',81727,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(104094,'2013-06-20 08:48:33',91705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104095,'2013-06-20 08:52:06',91706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104096,'2013-06-20 08:56:26',91707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104097,'2013-06-20 08:58:07',91708,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(104098,'2013-06-20 09:01:40',91709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104099,'2013-06-20 09:12:59',91710,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104100,'2013-06-20 09:17:26',91711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104101,'2013-06-20 09:21:36',91712,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104102,'2013-06-20 09:22:35',91713,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104103,'2013-06-20 09:23:50',91714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104104,'2013-06-20 09:29:59',91715,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(104105,'2013-06-20 09:31:06',91716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104106,'2013-06-20 09:37:23',91717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104107,'2013-06-20 09:37:24',91718,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104108,'2013-06-20 09:39:57',91719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104109,'2013-06-20 09:40:27',91720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104110,'2013-06-20 09:45:20',91721,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104111,'2013-06-20 09:57:31',91722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104112,'2013-06-20 10:01:49',91723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104113,'2013-06-20 10:04:37',91724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104114,'2013-06-20 10:07:31',91725,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104115,'2013-06-20 10:07:45',91726,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(104116,'2013-06-20 10:11:20',91727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104117,'2013-06-20 10:11:27',91728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104118,'2013-06-20 10:12:11',91729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104119,'2013-06-20 10:14:40',91730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104120,'2013-06-20 10:16:05',91731,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104121,'2013-06-20 10:16:06',91732,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104122,'2013-06-20 10:17:25',91733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104123,'2013-06-20 10:20:02',91734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104124,'2013-06-20 10:22:07',91735,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104125,'2013-06-20 10:22:15',91736,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104126,'2013-06-20 10:24:11',91737,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104127,'2013-06-20 10:25:59',91738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104128,'2013-06-20 10:27:12',91739,0,NULL,NULL,NULL,'mobile',NULL),
(104129,'2013-06-20 10:31:16',91740,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104130,'2013-06-20 10:32:02',91741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104131,'2013-06-20 10:36:49',91742,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104132,'2013-06-20 10:37:50',91743,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104133,'2013-06-20 10:44:45',91744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104134,'2013-06-20 10:45:25',91745,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104135,'2013-06-20 10:46:50',91746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104136,'2013-06-20 10:48:31',91747,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104137,'2013-06-20 10:48:43',91748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104138,'2013-06-20 10:52:29',91749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104139,'2013-06-20 10:53:57',91750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104140,'2013-06-20 10:57:42',91751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104141,'2013-06-20 10:58:48',91752,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104142,'2013-06-20 10:59:02',91753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104143,'2013-06-20 11:01:46',90076,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(104144,'2013-06-20 11:03:28',91754,0,NULL,NULL,NULL,'desktop',NULL),
(104145,'2013-06-20 11:04:26',80247,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(104146,'2013-06-20 11:09:56',91755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104147,'2013-06-20 11:11:26',91756,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(104148,'2013-06-20 11:13:17',91757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104149,'2013-06-20 11:15:08',91758,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104150,'2013-06-20 11:18:22',75104,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(104151,'2013-06-20 11:19:57',91759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104152,'2013-06-20 11:21:08',91760,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104153,'2013-06-20 11:24:39',69613,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(104154,'2013-06-20 11:24:54',91761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104155,'2013-06-20 11:25:29',91762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104156,'2013-06-20 11:25:34',91763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104157,'2013-06-20 11:30:29',91764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104158,'2013-06-20 11:32:34',91765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104159,'2013-06-20 11:33:52',91766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104160,'2013-06-20 11:35:28',91767,0,NULL,NULL,NULL,'mobile',NULL),
(104161,'2013-06-20 11:37:10',91768,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104162,'2013-06-20 11:37:53',91769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104163,'2013-06-20 11:38:48',91770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104164,'2013-06-20 11:41:24',91771,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104165,'2013-06-20 11:46:52',91772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104166,'2013-06-20 11:47:11',91773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104167,'2013-06-20 11:50:03',71372,1,NULL,NULL,NULL,'desktop',NULL),
(104168,'2013-06-20 11:55:23',88358,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(104169,'2013-06-20 12:00:22',91774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104170,'2013-06-20 12:01:38',79864,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(104171,'2013-06-20 12:03:43',91775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104172,'2013-06-20 12:09:01',91776,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(104173,'2013-06-20 12:11:18',91777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104174,'2013-06-20 12:12:16',91778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104175,'2013-06-20 12:16:00',84986,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(104176,'2013-06-20 12:18:09',77824,1,NULL,NULL,NULL,'mobile',NULL),
(104177,'2013-06-20 12:28:36',91779,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104178,'2013-06-20 12:29:20',91780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104179,'2013-06-20 12:30:56',78438,1,NULL,NULL,NULL,'mobile',NULL),
(104180,'2013-06-20 12:33:52',91781,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104181,'2013-06-20 12:40:17',91782,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104182,'2013-06-20 12:43:41',91783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104183,'2013-06-20 12:49:29',91784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104184,'2013-06-20 12:52:07',91785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104185,'2013-06-20 12:52:12',91786,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104186,'2013-06-20 12:54:00',91787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104187,'2013-06-20 12:55:50',91788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104188,'2013-06-20 12:58:11',91789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104189,'2013-06-20 12:59:34',91790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104190,'2013-06-20 13:01:28',91791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104191,'2013-06-20 13:02:12',91792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104192,'2013-06-20 13:03:52',91793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104193,'2013-06-20 13:04:56',91794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104194,'2013-06-20 13:06:30',91795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104195,'2013-06-20 13:08:06',91796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104196,'2013-06-20 13:08:36',91797,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104197,'2013-06-20 13:09:35',91798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104198,'2013-06-20 13:13:03',91799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104199,'2013-06-20 13:14:06',82154,1,NULL,NULL,NULL,'desktop',NULL),
(104200,'2013-06-20 13:16:17',91800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104201,'2013-06-20 13:17:37',91801,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104202,'2013-06-20 13:17:39',81031,1,NULL,NULL,NULL,'mobile',NULL),
(104203,'2013-06-20 13:20:20',81314,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(104204,'2013-06-20 13:22:11',91802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104205,'2013-06-20 13:22:21',91803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104206,'2013-06-20 13:22:22',91804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104207,'2013-06-20 13:25:48',91805,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(104208,'2013-06-20 13:25:50',91806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104209,'2013-06-20 13:26:28',84994,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(104210,'2013-06-20 13:28:03',91807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104211,'2013-06-20 13:31:54',79973,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(104212,'2013-06-20 13:33:32',84636,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(104213,'2013-06-20 13:34:33',91808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104214,'2013-06-20 13:40:52',91809,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104215,'2013-06-20 13:42:22',91810,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104216,'2013-06-20 13:45:39',79453,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(104217,'2013-06-20 13:46:03',91811,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104218,'2013-06-20 13:46:53',91812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104219,'2013-06-20 13:47:02',91813,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104220,'2013-06-20 13:47:03',91814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104221,'2013-06-20 13:48:43',77591,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(104222,'2013-06-20 13:52:58',91815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104223,'2013-06-20 13:54:18',91816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104224,'2013-06-20 13:55:04',91817,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104225,'2013-06-20 13:55:22',83234,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(104226,'2013-06-20 13:58:17',91818,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(104227,'2013-06-20 14:02:28',91819,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104228,'2013-06-20 14:02:33',91820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104229,'2013-06-20 14:03:54',91821,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104230,'2013-06-20 14:04:08',91822,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104231,'2013-06-20 14:11:48',91823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104232,'2013-06-20 14:11:55',91824,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104233,'2013-06-20 14:12:52',91825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104234,'2013-06-20 14:12:56',76426,1,NULL,NULL,NULL,'mobile',NULL),
(104235,'2013-06-20 14:13:47',77814,1,NULL,NULL,NULL,'mobile',NULL),
(104236,'2013-06-20 14:15:16',91826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104237,'2013-06-20 14:18:01',83042,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(104238,'2013-06-20 14:21:01',91827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104239,'2013-06-20 14:23:19',89724,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(104240,'2013-06-20 14:23:37',91828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104241,'2013-06-20 14:26:01',87497,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(104242,'2013-06-20 14:33:04',91829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104243,'2013-06-20 14:43:03',91830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104244,'2013-06-20 14:44:57',91831,0,NULL,NULL,NULL,'mobile',NULL),
(104245,'2013-06-20 14:49:27',91832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104246,'2013-06-20 14:49:44',91833,0,NULL,NULL,NULL,'mobile',NULL),
(104247,'2013-06-20 14:50:38',91834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104248,'2013-06-20 14:52:32',91835,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104249,'2013-06-20 14:55:06',91836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104250,'2013-06-20 14:57:36',91837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104251,'2013-06-20 14:57:45',91838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104252,'2013-06-20 15:01:34',91839,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104253,'2013-06-20 15:12:36',81535,1,NULL,NULL,NULL,'mobile',NULL),
(104254,'2013-06-20 15:14:06',91840,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104255,'2013-06-20 15:14:37',91841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104256,'2013-06-20 15:17:20',91842,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(104257,'2013-06-20 15:18:45',91843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104258,'2013-06-20 15:23:13',91844,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(104259,'2013-06-20 15:28:43',91845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104260,'2013-06-20 15:30:58',91846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104261,'2013-06-20 15:31:33',91847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104262,'2013-06-20 15:33:54',91848,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104263,'2013-06-20 15:34:14',91849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104264,'2013-06-20 15:35:49',78909,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(104265,'2013-06-20 15:37:31',91850,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104266,'2013-06-20 15:37:45',91851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104267,'2013-06-20 15:40:18',91852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104268,'2013-06-20 15:41:23',91853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104269,'2013-06-20 15:41:28',91854,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104270,'2013-06-20 15:45:02',91855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104271,'2013-06-20 15:45:18',91856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104272,'2013-06-20 15:45:31',91857,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104273,'2013-06-20 15:45:42',91858,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104274,'2013-06-20 15:48:33',91859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104275,'2013-06-20 15:55:57',91860,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(104276,'2013-06-20 15:56:33',91861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104277,'2013-06-20 15:56:56',91862,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104278,'2013-06-20 15:57:15',80869,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(104279,'2013-06-20 15:57:20',91863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104280,'2013-06-20 16:02:14',91864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104281,'2013-06-20 16:07:20',70995,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(104282,'2013-06-20 16:08:34',91865,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(104283,'2013-06-20 16:12:32',91866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104284,'2013-06-20 16:12:46',91867,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104285,'2013-06-20 16:16:23',91868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104286,'2013-06-20 16:18:50',91869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104287,'2013-06-20 16:23:01',90508,1,NULL,NULL,NULL,'mobile',NULL),
(104288,'2013-06-20 16:23:03',91870,0,NULL,NULL,NULL,'desktop',NULL),
(104289,'2013-06-20 16:27:35',91871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104290,'2013-06-20 16:31:15',91872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104291,'2013-06-20 16:34:01',91873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104292,'2013-06-20 16:34:24',91874,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104293,'2013-06-20 16:35:56',91875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104294,'2013-06-20 16:36:03',91876,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104295,'2013-06-20 16:36:12',76537,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(104296,'2013-06-20 16:37:07',91877,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104297,'2013-06-20 16:40:45',91878,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104298,'2013-06-20 16:41:38',91879,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104299,'2013-06-20 16:43:16',76214,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(104300,'2013-06-20 16:43:59',91880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104301,'2013-06-20 16:44:05',91881,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104302,'2013-06-20 16:45:52',91882,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104303,'2013-06-20 16:47:05',81630,1,NULL,NULL,NULL,'desktop',NULL),
(104304,'2013-06-20 16:52:45',91883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104305,'2013-06-20 16:54:40',91884,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104306,'2013-06-20 16:54:45',86599,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(104307,'2013-06-20 16:55:12',80072,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(104308,'2013-06-20 16:58:19',91885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104309,'2013-06-20 16:59:04',91886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104310,'2013-06-20 17:04:48',91887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104311,'2013-06-20 17:04:49',87642,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(104312,'2013-06-20 17:06:05',91888,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104313,'2013-06-20 17:07:53',91889,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104314,'2013-06-20 17:08:29',91890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104315,'2013-06-20 17:08:49',82950,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(104316,'2013-06-20 17:09:38',74659,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(104317,'2013-06-20 17:10:11',91891,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104318,'2013-06-20 17:11:56',90036,1,NULL,NULL,NULL,'desktop',NULL),
(104319,'2013-06-20 17:13:58',91892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104320,'2013-06-20 17:15:40',91893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104321,'2013-06-20 17:17:35',87756,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(104322,'2013-06-20 17:19:32',91894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104323,'2013-06-20 17:25:36',91895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104324,'2013-06-20 17:27:33',91896,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104325,'2013-06-20 17:27:52',91897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104326,'2013-06-20 17:29:39',91898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104327,'2013-06-20 17:35:51',87994,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(104328,'2013-06-20 17:36:35',91899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104329,'2013-06-20 17:39:38',91900,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104330,'2013-06-20 17:40:51',91901,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104331,'2013-06-20 17:40:51',91902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104332,'2013-06-20 17:41:21',91903,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104333,'2013-06-20 17:43:43',91904,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104334,'2013-06-20 17:44:06',91905,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104335,'2013-06-20 17:45:36',91906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104336,'2013-06-20 17:47:41',91907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104337,'2013-06-20 17:53:42',91908,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(104338,'2013-06-20 17:55:15',91909,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104339,'2013-06-20 17:57:07',91910,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104340,'2013-06-20 18:05:14',91911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104341,'2013-06-20 18:05:20',91912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104342,'2013-06-20 18:10:06',91913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104343,'2013-06-20 18:10:29',91914,0,NULL,NULL,NULL,'mobile',NULL),
(104344,'2013-06-20 18:14:53',91915,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104345,'2013-06-20 18:21:21',91916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104346,'2013-06-20 18:25:54',91917,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(104347,'2013-06-20 18:27:50',91918,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104348,'2013-06-20 18:28:56',91919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104349,'2013-06-20 18:29:43',91920,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104350,'2013-06-20 18:30:15',91921,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104351,'2013-06-20 18:35:18',91922,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104352,'2013-06-20 18:39:32',84188,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(104353,'2013-06-20 18:41:58',86203,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(104354,'2013-06-20 18:42:54',91923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104355,'2013-06-20 18:43:28',91924,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104356,'2013-06-20 18:44:53',91925,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104357,'2013-06-20 18:52:23',91926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104358,'2013-06-20 18:56:33',91927,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104359,'2013-06-20 19:03:25',91928,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104360,'2013-06-20 19:13:22',91929,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104361,'2013-06-20 19:17:01',91930,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104362,'2013-06-20 19:27:52',91931,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104363,'2013-06-20 19:41:23',91932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104364,'2013-06-20 19:43:54',91933,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104365,'2013-06-20 19:47:07',91934,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104366,'2013-06-20 19:50:11',91935,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104367,'2013-06-20 20:02:23',91936,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104368,'2013-06-20 20:04:31',91937,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104369,'2013-06-20 20:09:51',91938,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104370,'2013-06-20 20:42:57',91939,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(104371,'2013-06-20 20:45:45',84999,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(104372,'2013-06-20 20:46:55',91940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104373,'2013-06-20 20:55:27',91941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104374,'2013-06-20 21:00:03',91942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104375,'2013-06-20 21:10:52',91943,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104376,'2013-06-20 21:16:13',91944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104377,'2013-06-20 21:20:17',91945,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104378,'2013-06-20 21:24:02',91946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104379,'2013-06-20 21:24:27',91947,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(104380,'2013-06-20 21:31:26',91948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104381,'2013-06-20 21:34:49',91949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104382,'2013-06-20 21:36:33',91950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104383,'2013-06-20 21:43:03',91951,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104384,'2013-06-20 21:45:19',91952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104385,'2013-06-20 21:50:36',91953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104386,'2013-06-20 22:07:20',91954,0,NULL,NULL,NULL,'mobile',NULL),
(104387,'2013-06-20 22:12:58',91955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104388,'2013-06-20 22:19:02',91956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104389,'2013-06-20 22:23:10',91957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104390,'2013-06-20 22:25:07',91958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104391,'2013-06-20 22:27:49',91959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104392,'2013-06-20 22:31:02',91960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104393,'2013-06-20 22:33:22',91961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104394,'2013-06-20 22:48:02',91962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104395,'2013-06-20 23:12:19',91963,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(104396,'2013-06-20 23:26:04',91964,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104397,'2013-06-20 23:29:00',91965,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104398,'2013-06-20 23:38:11',91966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104399,'2013-06-20 23:45:11',91967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104400,'2013-06-20 23:47:49',91968,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(104401,'2013-06-20 23:53:00',91969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104402,'2013-06-21 00:13:24',91970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104403,'2013-06-21 00:21:09',91971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104404,'2013-06-21 00:30:00',91972,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104405,'2013-06-21 00:32:53',91973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104406,'2013-06-21 00:33:04',91974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104407,'2013-06-21 00:43:27',91975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104408,'2013-06-21 00:52:16',91976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104409,'2013-06-21 01:06:46',76889,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(104410,'2013-06-21 01:27:00',91977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104411,'2013-06-21 02:06:27',91978,0,NULL,NULL,NULL,'desktop',NULL),
(104412,'2013-06-21 02:11:44',91979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104413,'2013-06-21 02:15:11',91980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104414,'2013-06-21 02:33:24',91981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104415,'2013-06-21 02:53:10',91982,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104416,'2013-06-21 03:10:17',91983,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104417,'2013-06-21 03:12:00',91984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104418,'2013-06-21 03:35:39',91985,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104419,'2013-06-21 03:38:10',82949,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(104420,'2013-06-21 03:51:34',91986,0,NULL,NULL,NULL,'mobile',NULL),
(104421,'2013-06-21 03:55:26',77422,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(104422,'2013-06-21 03:56:22',91987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104423,'2013-06-21 04:19:27',91988,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104424,'2013-06-21 04:21:21',91989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104425,'2013-06-21 04:21:29',84511,1,NULL,NULL,NULL,'desktop',NULL),
(104426,'2013-06-21 04:59:13',91990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104427,'2013-06-21 05:02:17',91991,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104428,'2013-06-21 05:03:15',91992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104429,'2013-06-21 05:04:30',91993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104430,'2013-06-21 05:14:39',91994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104431,'2013-06-21 05:17:38',91995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104432,'2013-06-21 05:19:14',91996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104433,'2013-06-21 05:25:34',89874,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(104434,'2013-06-21 05:30:34',91997,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104435,'2013-06-21 05:35:23',91998,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104436,'2013-06-21 05:37:13',91999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104437,'2013-06-21 05:37:50',92000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104438,'2013-06-21 05:54:00',92001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104439,'2013-06-21 06:04:16',85463,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(104440,'2013-06-21 06:15:04',92002,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104441,'2013-06-21 06:20:08',92003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104442,'2013-06-21 06:25:31',92004,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104443,'2013-06-21 06:51:10',92005,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104444,'2013-06-21 06:54:16',92006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104445,'2013-06-21 06:56:02',92007,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104446,'2013-06-21 07:06:09',92008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104447,'2013-06-21 07:12:01',92009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104448,'2013-06-21 07:15:47',92010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104449,'2013-06-21 07:16:00',92011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104450,'2013-06-21 07:37:16',92012,0,NULL,NULL,NULL,'desktop',NULL),
(104451,'2013-06-21 07:38:48',92013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104452,'2013-06-21 07:40:49',92014,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104453,'2013-06-21 07:46:36',86314,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(104454,'2013-06-21 07:50:15',92015,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104455,'2013-06-21 07:53:04',92016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104456,'2013-06-21 07:58:56',92017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104457,'2013-06-21 08:00:23',92018,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104458,'2013-06-21 08:07:42',80925,1,NULL,NULL,NULL,'mobile',NULL),
(104459,'2013-06-21 08:15:58',92019,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104460,'2013-06-21 08:18:45',92020,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(104461,'2013-06-21 08:19:58',92021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104462,'2013-06-21 08:31:34',92022,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104463,'2013-06-21 08:35:05',92023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104464,'2013-06-21 08:35:28',92024,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104465,'2013-06-21 08:35:37',92025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104466,'2013-06-21 08:49:12',92026,0,NULL,NULL,NULL,'mobile',NULL),
(104467,'2013-06-21 08:52:34',92027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104468,'2013-06-21 08:56:53',92028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104469,'2013-06-21 09:03:06',92029,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104470,'2013-06-21 09:03:22',92030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104471,'2013-06-21 09:04:47',92031,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104472,'2013-06-21 09:08:45',92032,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104473,'2013-06-21 09:09:46',92033,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104474,'2013-06-21 09:14:10',92034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104475,'2013-06-21 09:18:32',92035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104476,'2013-06-21 09:19:32',92036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104477,'2013-06-21 09:20:38',92037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104478,'2013-06-21 09:21:25',92038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104479,'2013-06-21 09:31:54',92039,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104480,'2013-06-21 09:35:01',92040,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104481,'2013-06-21 09:36:56',92041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104482,'2013-06-21 09:38:51',92042,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104483,'2013-06-21 09:41:57',92043,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104484,'2013-06-21 09:42:07',92044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104485,'2013-06-21 09:46:20',84377,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(104486,'2013-06-21 09:50:59',71408,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(104487,'2013-06-21 09:51:50',84427,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(104488,'2013-06-21 09:52:40',92045,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104489,'2013-06-21 09:53:33',92046,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104490,'2013-06-21 09:55:46',92047,0,NULL,NULL,NULL,'desktop',NULL),
(104491,'2013-06-21 10:00:10',92048,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104492,'2013-06-21 10:02:51',92049,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104493,'2013-06-21 10:04:36',92050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104494,'2013-06-21 10:16:16',92051,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104495,'2013-06-21 10:16:22',92052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104496,'2013-06-21 10:21:46',92053,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104497,'2013-06-21 10:21:59',92054,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104498,'2013-06-21 10:25:25',92055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104499,'2013-06-21 10:25:36',92056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104500,'2013-06-21 10:27:21',92057,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(104501,'2013-06-21 10:27:26',92058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104502,'2013-06-21 10:30:24',92059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104503,'2013-06-21 10:31:49',92060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104504,'2013-06-21 10:37:52',92061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104505,'2013-06-21 10:38:17',92062,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(104506,'2013-06-21 10:38:58',92063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104507,'2013-06-21 10:45:40',92064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104508,'2013-06-21 10:48:04',92065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104509,'2013-06-21 10:51:26',92066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104510,'2013-06-21 10:51:44',88547,1,NULL,NULL,NULL,'mobile',NULL),
(104511,'2013-06-21 10:52:11',92067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104512,'2013-06-21 10:56:23',92068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104513,'2013-06-21 10:58:05',92069,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104514,'2013-06-21 10:58:40',92070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104515,'2013-06-21 11:08:03',78664,1,NULL,NULL,NULL,'desktop',NULL),
(104516,'2013-06-21 11:09:18',92071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104517,'2013-06-21 11:11:17',92072,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104518,'2013-06-21 11:14:37',92073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104519,'2013-06-21 11:16:17',92074,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104520,'2013-06-21 11:18:33',92075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104521,'2013-06-21 11:21:12',92076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104522,'2013-06-21 11:22:24',92077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104523,'2013-06-21 11:25:02',92078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104524,'2013-06-21 11:25:05',92079,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104525,'2013-06-21 11:25:18',92080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104526,'2013-06-21 11:28:35',92081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104527,'2013-06-21 11:28:45',92082,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104528,'2013-06-21 11:31:13',92083,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104529,'2013-06-21 11:33:01',92084,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104530,'2013-06-21 11:35:16',92085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104531,'2013-06-21 11:37:19',92086,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104532,'2013-06-21 11:39:17',92087,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(104533,'2013-06-21 11:46:14',92088,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104534,'2013-06-21 11:48:35',71929,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(104535,'2013-06-21 11:48:36',92089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104536,'2013-06-21 11:50:20',92090,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104537,'2013-06-21 11:53:12',92091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104538,'2013-06-21 11:56:51',92092,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104539,'2013-06-21 11:57:34',92093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104540,'2013-06-21 11:57:53',92094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104541,'2013-06-21 11:59:13',90158,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(104542,'2013-06-21 12:03:51',92095,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(104543,'2013-06-21 12:12:07',92096,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104544,'2013-06-21 12:12:19',88847,1,NULL,NULL,NULL,'desktop',NULL),
(104545,'2013-06-21 12:13:35',92097,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104546,'2013-06-21 12:17:55',92098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104547,'2013-06-21 12:18:52',92099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104548,'2013-06-21 12:21:52',79575,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(104549,'2013-06-21 12:29:56',92100,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104550,'2013-06-21 12:30:54',92101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104551,'2013-06-21 12:30:56',92102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104552,'2013-06-21 12:33:27',92103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104553,'2013-06-21 12:37:34',92104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104554,'2013-06-21 12:43:31',92105,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104555,'2013-06-21 12:44:29',92106,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104556,'2013-06-21 12:45:52',92107,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104557,'2013-06-21 12:47:23',92108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104558,'2013-06-21 13:02:00',92109,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104559,'2013-06-21 13:12:01',92110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104560,'2013-06-21 13:13:06',92111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104561,'2013-06-21 13:36:24',92112,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(104562,'2013-06-21 13:37:03',92113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104563,'2013-06-21 13:41:55',92114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104564,'2013-06-21 13:42:18',92115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104565,'2013-06-21 13:50:50',92116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104566,'2013-06-21 14:03:01',92117,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104567,'2013-06-21 14:04:02',92118,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104568,'2013-06-21 14:05:16',92119,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104569,'2013-06-21 14:07:21',92120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104570,'2013-06-21 14:12:05',84627,1,NULL,NULL,NULL,'desktop',NULL),
(104571,'2013-06-21 14:12:27',75861,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(104572,'2013-06-21 14:13:41',92121,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104573,'2013-06-21 14:20:05',92122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104574,'2013-06-21 14:21:14',92123,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104575,'2013-06-21 14:27:02',92124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104576,'2013-06-21 14:27:12',92125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104577,'2013-06-21 14:31:40',92126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104578,'2013-06-21 14:37:53',92127,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104579,'2013-06-21 14:38:50',92128,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104580,'2013-06-21 14:39:17',92129,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104581,'2013-06-21 14:39:59',92130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104582,'2013-06-21 14:49:00',92131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104583,'2013-06-21 14:57:54',92132,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104584,'2013-06-21 14:59:54',92133,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104585,'2013-06-21 15:00:06',89164,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(104586,'2013-06-21 15:00:54',92134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104587,'2013-06-21 15:01:38',92135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104588,'2013-06-21 15:11:55',92136,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104589,'2013-06-21 15:12:24',92137,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(104590,'2013-06-21 15:17:32',92138,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104591,'2013-06-21 15:18:12',92139,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104592,'2013-06-21 15:18:42',92140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104593,'2013-06-21 15:20:17',92141,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104594,'2013-06-21 15:23:29',92142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104595,'2013-06-21 15:30:55',76021,1,NULL,NULL,NULL,'mobile',NULL),
(104596,'2013-06-21 15:37:19',92143,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(104597,'2013-06-21 15:38:19',92144,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104598,'2013-06-21 15:42:18',92145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104599,'2013-06-21 15:44:13',92146,0,NULL,NULL,NULL,'desktop',NULL),
(104600,'2013-06-21 15:47:23',78629,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(104601,'2013-06-21 15:50:35',88630,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(104602,'2013-06-21 15:54:01',92147,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104603,'2013-06-21 15:58:48',92148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104604,'2013-06-21 16:00:19',92149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104605,'2013-06-21 16:01:17',92150,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104606,'2013-06-21 16:04:01',92151,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104607,'2013-06-21 16:09:36',92152,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104608,'2013-06-21 16:10:42',92153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104609,'2013-06-21 16:11:44',92154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104610,'2013-06-21 16:13:08',76470,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(104611,'2013-06-21 16:13:27',92155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104612,'2013-06-21 16:13:40',92156,0,NULL,NULL,NULL,'desktop',NULL),
(104613,'2013-06-21 16:15:10',92157,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104614,'2013-06-21 16:17:19',92158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104615,'2013-06-21 16:19:17',92159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104616,'2013-06-21 16:22:10',92160,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104617,'2013-06-21 16:23:18',92161,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104618,'2013-06-21 16:25:11',92162,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104619,'2013-06-21 16:25:52',92163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104620,'2013-06-21 16:36:20',92164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104621,'2013-06-21 16:39:37',92165,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104622,'2013-06-21 16:40:52',92166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104623,'2013-06-21 16:41:01',92167,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104624,'2013-06-21 16:41:33',92168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104625,'2013-06-21 16:42:16',92169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104626,'2013-06-21 16:47:10',92170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104627,'2013-06-21 16:51:46',92171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104628,'2013-06-21 16:52:39',92172,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(104629,'2013-06-21 16:55:58',68624,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(104630,'2013-06-21 16:59:18',92173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104631,'2013-06-21 17:04:45',92174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104632,'2013-06-21 17:05:37',92175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104633,'2013-06-21 17:05:58',92176,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104634,'2013-06-21 17:07:51',92177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104635,'2013-06-21 17:08:21',92178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104636,'2013-06-21 17:09:56',92179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104637,'2013-06-21 17:10:51',92180,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104638,'2013-06-21 17:13:14',92181,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104639,'2013-06-21 17:30:25',92182,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104640,'2013-06-21 17:35:31',74742,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(104641,'2013-06-21 17:35:31',92183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104642,'2013-06-21 17:37:18',92184,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104643,'2013-06-21 17:39:49',92185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104644,'2013-06-21 17:41:06',92186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104645,'2013-06-21 17:46:11',92187,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104646,'2013-06-21 17:50:19',82143,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(104647,'2013-06-21 18:15:26',92188,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104648,'2013-06-21 18:18:29',92189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104649,'2013-06-21 18:26:00',92190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104650,'2013-06-21 18:26:03',92191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104651,'2013-06-21 18:28:18',92192,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(104652,'2013-06-21 18:36:10',92193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104653,'2013-06-21 18:36:37',92194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104654,'2013-06-21 18:44:47',92195,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104655,'2013-06-21 18:49:11',92196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104656,'2013-06-21 18:50:01',92197,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104657,'2013-06-21 18:52:14',92198,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104658,'2013-06-21 18:53:56',92199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104659,'2013-06-21 18:54:16',92200,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104660,'2013-06-21 18:58:25',92201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104661,'2013-06-21 19:01:42',92202,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104662,'2013-06-21 19:05:37',92203,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104663,'2013-06-21 19:10:47',92204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104664,'2013-06-21 19:12:34',92205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104665,'2013-06-21 19:14:15',92206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104666,'2013-06-21 19:19:32',92207,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104667,'2013-06-21 19:20:50',92208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104668,'2013-06-21 19:28:46',92209,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104669,'2013-06-21 19:30:45',87810,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(104670,'2013-06-21 19:44:44',92210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104671,'2013-06-21 19:48:08',92211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104672,'2013-06-21 20:01:07',92212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104673,'2013-06-21 20:02:27',87336,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(104674,'2013-06-21 20:08:19',92213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104675,'2013-06-21 20:09:09',79565,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(104676,'2013-06-21 20:18:36',92214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104677,'2013-06-21 20:41:13',92215,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104678,'2013-06-21 20:44:21',87362,1,NULL,NULL,NULL,'desktop',NULL),
(104679,'2013-06-21 20:49:05',92216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104680,'2013-06-21 20:57:59',92217,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104681,'2013-06-21 21:12:22',92218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104682,'2013-06-21 21:28:41',92219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104683,'2013-06-21 21:38:16',92220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104684,'2013-06-21 21:52:45',92221,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104685,'2013-06-21 21:52:47',92222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104686,'2013-06-21 22:18:10',92223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104687,'2013-06-21 22:22:02',92224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104688,'2013-06-21 22:31:22',92225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104689,'2013-06-21 22:51:50',92226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104690,'2013-06-21 22:52:35',92227,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104691,'2013-06-21 23:03:21',92228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104692,'2013-06-21 23:12:45',79437,1,NULL,NULL,NULL,'desktop',NULL),
(104693,'2013-06-21 23:18:56',92229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104694,'2013-06-21 23:22:00',92230,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104695,'2013-06-21 23:26:10',92231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104696,'2013-06-21 23:27:08',92232,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104697,'2013-06-22 00:18:22',92233,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104698,'2013-06-22 00:40:05',92234,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104699,'2013-06-22 00:44:31',92235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104700,'2013-06-22 00:46:47',92236,0,NULL,NULL,NULL,'mobile',NULL),
(104701,'2013-06-22 01:02:42',92237,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104702,'2013-06-22 01:09:22',75663,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(104703,'2013-06-22 01:19:12',92238,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104704,'2013-06-22 01:49:35',92239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104705,'2013-06-22 01:57:51',92240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104706,'2013-06-22 02:02:15',92241,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104707,'2013-06-22 02:16:49',70511,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(104708,'2013-06-22 02:35:17',92242,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104709,'2013-06-22 02:49:12',92243,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104710,'2013-06-22 03:05:23',92244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104711,'2013-06-22 03:09:07',92245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104712,'2013-06-22 03:10:12',92246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104713,'2013-06-22 03:30:24',92247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104714,'2013-06-22 03:55:14',92248,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104715,'2013-06-22 04:05:42',92249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104716,'2013-06-22 04:13:23',92250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104717,'2013-06-22 04:18:26',92251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104718,'2013-06-22 04:36:09',92252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104719,'2013-06-22 04:47:11',92253,0,NULL,NULL,NULL,'desktop',NULL),
(104720,'2013-06-22 04:56:57',92254,0,NULL,NULL,NULL,'desktop',NULL),
(104721,'2013-06-22 05:06:16',92255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104722,'2013-06-22 05:12:42',92256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104723,'2013-06-22 05:35:41',92257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104724,'2013-06-22 05:36:54',92258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104725,'2013-06-22 05:38:27',92259,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104726,'2013-06-22 05:48:05',92260,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104727,'2013-06-22 06:04:54',92261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104728,'2013-06-22 06:05:32',92262,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104729,'2013-06-22 06:16:50',75343,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(104730,'2013-06-22 06:17:22',92263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104731,'2013-06-22 06:28:20',92264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104732,'2013-06-22 06:29:18',92265,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104733,'2013-06-22 06:54:14',92266,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104734,'2013-06-22 07:02:58',92267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104735,'2013-06-22 07:23:05',92268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104736,'2013-06-22 07:27:36',92269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104737,'2013-06-22 07:42:54',92270,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104738,'2013-06-22 08:01:33',92271,0,NULL,NULL,NULL,'mobile',NULL),
(104739,'2013-06-22 08:08:38',86095,1,NULL,NULL,NULL,'mobile',NULL),
(104740,'2013-06-22 08:10:54',92272,0,NULL,NULL,NULL,'desktop',NULL),
(104741,'2013-06-22 08:13:32',92273,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104742,'2013-06-22 08:37:12',92274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104743,'2013-06-22 08:44:15',92275,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104744,'2013-06-22 09:08:23',92276,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104745,'2013-06-22 09:08:49',92277,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104746,'2013-06-22 09:13:17',92278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104747,'2013-06-22 09:21:24',92279,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104748,'2013-06-22 09:28:01',92280,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104749,'2013-06-22 09:35:46',92281,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(104750,'2013-06-22 09:39:31',92282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104751,'2013-06-22 09:51:15',92283,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104752,'2013-06-22 09:59:12',92284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104753,'2013-06-22 10:05:35',92285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104754,'2013-06-22 10:12:02',92286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104755,'2013-06-22 10:16:36',79351,1,NULL,NULL,NULL,'desktop',NULL),
(104756,'2013-06-22 10:16:44',92287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104757,'2013-06-22 10:23:40',92288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104758,'2013-06-22 10:30:06',92289,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104759,'2013-06-22 10:31:50',92290,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104760,'2013-06-22 10:50:27',92291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104761,'2013-06-22 10:53:06',92292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104762,'2013-06-22 11:01:40',92293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104763,'2013-06-22 11:14:59',92294,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104764,'2013-06-22 11:15:37',92295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104765,'2013-06-22 11:21:39',92296,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104766,'2013-06-22 11:25:30',92297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104767,'2013-06-22 11:44:45',85147,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(104768,'2013-06-22 11:51:42',92298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104769,'2013-06-22 11:53:21',92299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104770,'2013-06-22 11:59:29',92300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104771,'2013-06-22 12:11:11',92301,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(104772,'2013-06-22 12:14:19',92302,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(104773,'2013-06-22 12:28:42',92303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104774,'2013-06-22 12:29:45',92304,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104775,'2013-06-22 12:33:01',92305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104776,'2013-06-22 12:34:58',92306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104777,'2013-06-22 12:47:45',92307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104778,'2013-06-22 12:51:29',92308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104779,'2013-06-22 12:52:27',92309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104780,'2013-06-22 13:10:57',92310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104781,'2013-06-22 13:16:38',80743,1,NULL,NULL,NULL,'desktop',NULL),
(104782,'2013-06-22 13:20:12',77251,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(104783,'2013-06-22 13:41:22',81366,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(104784,'2013-06-22 13:43:36',92311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104785,'2013-06-22 13:43:58',92312,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104786,'2013-06-22 13:46:24',92313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104787,'2013-06-22 13:48:29',89579,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(104788,'2013-06-22 13:49:27',92314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104789,'2013-06-22 13:54:45',92315,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104790,'2013-06-22 13:59:03',92316,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104791,'2013-06-22 14:09:30',92317,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104792,'2013-06-22 14:23:32',92318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104793,'2013-06-22 14:26:48',92319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104794,'2013-06-22 14:29:46',92320,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104795,'2013-06-22 14:33:23',79085,1,NULL,NULL,NULL,'mobile',NULL),
(104796,'2013-06-22 14:41:12',92321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104797,'2013-06-22 14:48:55',92322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104798,'2013-06-22 14:58:58',92323,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104799,'2013-06-22 15:17:51',92324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104800,'2013-06-22 15:19:50',76565,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(104801,'2013-06-22 15:21:36',92325,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104802,'2013-06-22 15:32:14',92326,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104803,'2013-06-22 15:32:30',92327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104804,'2013-06-22 15:33:01',92328,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104805,'2013-06-22 15:37:43',92329,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(104806,'2013-06-22 15:43:49',92330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104807,'2013-06-22 15:48:57',92331,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(104808,'2013-06-22 15:49:03',92332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104809,'2013-06-22 16:05:16',92333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104810,'2013-06-22 16:11:21',92334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104811,'2013-06-22 16:21:17',92335,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104812,'2013-06-22 16:26:47',92336,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104813,'2013-06-22 16:32:31',88998,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(104814,'2013-06-22 16:42:04',92337,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104815,'2013-06-22 16:43:05',92338,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104816,'2013-06-22 16:44:44',92339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104817,'2013-06-22 16:47:54',92340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104818,'2013-06-22 16:52:07',92341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104819,'2013-06-22 17:03:49',92342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104820,'2013-06-22 17:08:12',92343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104821,'2013-06-22 17:12:02',92344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104822,'2013-06-22 17:27:49',92345,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104823,'2013-06-22 17:29:51',92346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104824,'2013-06-22 17:32:45',92347,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104825,'2013-06-22 17:44:09',92348,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104826,'2013-06-22 17:48:34',81061,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(104827,'2013-06-22 18:01:53',92349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104828,'2013-06-22 18:09:23',92350,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104829,'2013-06-22 18:15:13',92351,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104830,'2013-06-22 18:20:10',92352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104831,'2013-06-22 18:32:38',92353,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104832,'2013-06-22 18:50:50',81888,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(104833,'2013-06-22 18:52:35',92354,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104834,'2013-06-22 18:57:32',92355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104835,'2013-06-22 19:11:39',92356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104836,'2013-06-22 19:12:31',92357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104837,'2013-06-22 19:20:07',92358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104838,'2013-06-22 19:23:27',92359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104839,'2013-06-22 19:31:49',92360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104840,'2013-06-22 19:32:54',92361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104841,'2013-06-22 19:39:03',92362,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104842,'2013-06-22 19:50:32',92363,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104843,'2013-06-22 19:55:59',92364,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104844,'2013-06-22 20:16:46',80855,1,NULL,NULL,NULL,'desktop',NULL),
(104845,'2013-06-22 20:20:58',92365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104846,'2013-06-22 20:33:17',92366,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104847,'2013-06-22 20:39:40',85691,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(104848,'2013-06-22 20:40:08',92367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104849,'2013-06-22 20:40:12',92368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104850,'2013-06-22 20:58:00',92369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104851,'2013-06-22 21:05:42',92370,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104852,'2013-06-22 21:09:50',92371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104853,'2013-06-22 21:24:06',86989,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(104854,'2013-06-22 21:27:41',92372,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104855,'2013-06-22 22:15:41',92373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104856,'2013-06-22 22:21:10',92374,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104857,'2013-06-22 22:22:53',92375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104858,'2013-06-22 22:26:52',92376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104859,'2013-06-22 22:33:15',92377,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104860,'2013-06-22 22:45:23',92378,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104861,'2013-06-22 22:48:22',92379,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(104862,'2013-06-22 22:58:25',92380,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104863,'2013-06-22 23:01:01',90358,1,NULL,NULL,NULL,'mobile',NULL),
(104864,'2013-06-22 23:11:58',92381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104865,'2013-06-22 23:13:01',92382,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104866,'2013-06-22 23:36:54',77056,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(104867,'2013-06-22 23:38:28',92383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104868,'2013-06-22 23:43:40',87870,1,NULL,NULL,NULL,'desktop',NULL),
(104869,'2013-06-23 00:21:32',92384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104870,'2013-06-23 00:32:52',92385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104871,'2013-06-23 00:48:28',92386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104872,'2013-06-23 00:52:12',92387,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(104873,'2013-06-23 00:55:44',92388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104874,'2013-06-23 01:00:19',92389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104875,'2013-06-23 01:05:04',80042,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(104876,'2013-06-23 01:11:41',92390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104877,'2013-06-23 01:12:00',92391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104878,'2013-06-23 01:24:22',92392,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104879,'2013-06-23 01:34:22',92393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104880,'2013-06-23 01:37:24',86169,1,NULL,NULL,NULL,'desktop',NULL),
(104881,'2013-06-23 01:50:19',90682,1,NULL,NULL,NULL,'desktop',NULL),
(104882,'2013-06-23 01:52:53',74242,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(104883,'2013-06-23 01:57:27',92394,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(104884,'2013-06-23 02:16:19',92395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104885,'2013-06-23 03:20:01',92396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104886,'2013-06-23 03:53:31',92397,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104887,'2013-06-23 03:55:49',92398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104888,'2013-06-23 03:58:53',92399,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104889,'2013-06-23 04:12:42',92400,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104890,'2013-06-23 04:23:20',92401,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104891,'2013-06-23 04:23:26',92402,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104892,'2013-06-23 04:32:10',92403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104893,'2013-06-23 04:38:43',92404,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104894,'2013-06-23 04:41:36',92405,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104895,'2013-06-23 04:41:41',92406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104896,'2013-06-23 04:58:47',92407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104897,'2013-06-23 05:21:26',92408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104898,'2013-06-23 05:38:11',92409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104899,'2013-06-23 05:48:35',92410,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104900,'2013-06-23 06:17:42',92411,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104901,'2013-06-23 06:41:03',92412,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104902,'2013-06-23 06:42:20',86605,1,NULL,NULL,NULL,'desktop',NULL),
(104903,'2013-06-23 06:47:22',92413,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104904,'2013-06-23 07:07:44',77721,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(104905,'2013-06-23 08:14:01',92414,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104906,'2013-06-23 08:21:03',92415,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104907,'2013-06-23 08:29:41',92416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104908,'2013-06-23 08:38:44',86385,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(104909,'2013-06-23 08:39:12',92417,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(104910,'2013-06-23 08:39:24',92418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104911,'2013-06-23 08:52:40',92419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104912,'2013-06-23 08:55:04',92420,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104913,'2013-06-23 09:11:45',92421,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104914,'2013-06-23 09:12:59',92422,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104915,'2013-06-23 09:38:12',92423,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104916,'2013-06-23 09:41:18',74777,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(104917,'2013-06-23 09:54:59',92424,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104918,'2013-06-23 10:12:19',92425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104919,'2013-06-23 10:13:47',70823,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(104920,'2013-06-23 10:14:48',92426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104921,'2013-06-23 10:18:08',92427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104922,'2013-06-23 10:34:13',92428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104923,'2013-06-23 10:34:39',92429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104924,'2013-06-23 11:14:37',81888,1,NULL,NULL,NULL,'desktop',NULL),
(104925,'2013-06-23 11:20:02',92430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104926,'2013-06-23 11:30:03',92431,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104927,'2013-06-23 11:37:03',92432,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104928,'2013-06-23 11:56:57',92433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104929,'2013-06-23 12:13:43',92434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104930,'2013-06-23 12:14:22',92435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104931,'2013-06-23 12:24:34',92436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104932,'2013-06-23 12:27:49',92437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104933,'2013-06-23 12:33:56',92438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104934,'2013-06-23 12:45:33',92439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104935,'2013-06-23 13:04:24',92440,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(104936,'2013-06-23 13:05:17',92441,0,NULL,NULL,NULL,'mobile',NULL),
(104937,'2013-06-23 13:09:03',92442,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(104938,'2013-06-23 13:13:13',92443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104939,'2013-06-23 13:15:00',90665,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(104940,'2013-06-23 13:27:26',92444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104941,'2013-06-23 13:28:51',92445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104942,'2013-06-23 13:35:53',92446,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104943,'2013-06-23 14:04:22',85063,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(104944,'2013-06-23 14:11:34',92447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104945,'2013-06-23 14:29:30',92448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104946,'2013-06-23 14:33:09',92449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104947,'2013-06-23 14:59:12',92450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104948,'2013-06-23 15:05:25',92451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104949,'2013-06-23 15:09:20',92452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104950,'2013-06-23 15:20:33',92453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104951,'2013-06-23 15:28:59',92454,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104952,'2013-06-23 15:36:26',92455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104953,'2013-06-23 15:40:26',92456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104954,'2013-06-23 15:44:05',92457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104955,'2013-06-23 15:47:29',92458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104956,'2013-06-23 15:47:51',92459,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104957,'2013-06-23 15:48:32',89423,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(104958,'2013-06-23 15:49:47',92460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104959,'2013-06-23 15:59:42',92461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104960,'2013-06-23 16:15:58',92462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104961,'2013-06-23 16:20:41',92463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104962,'2013-06-23 16:21:08',92464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104963,'2013-06-23 16:28:35',92465,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(104964,'2013-06-23 16:54:48',92466,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104965,'2013-06-23 17:07:55',92467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104966,'2013-06-23 17:08:06',92468,0,NULL,NULL,NULL,'desktop',NULL),
(104967,'2013-06-23 17:18:45',92469,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104968,'2013-06-23 17:36:02',92470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104969,'2013-06-23 17:49:24',92471,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104970,'2013-06-23 17:54:51',92472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104971,'2013-06-23 17:58:56',92473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104972,'2013-06-23 18:11:42',92474,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104973,'2013-06-23 18:27:18',92475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104974,'2013-06-23 18:40:33',92476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104975,'2013-06-23 18:46:40',92477,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104976,'2013-06-23 18:56:23',92478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104977,'2013-06-23 19:01:42',92479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104978,'2013-06-23 19:05:21',92480,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(104979,'2013-06-23 19:11:48',92481,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104980,'2013-06-23 19:13:29',79471,1,NULL,NULL,NULL,'mobile',NULL),
(104981,'2013-06-23 19:13:36',92482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104982,'2013-06-23 19:21:36',92483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104983,'2013-06-23 19:22:46',92484,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104984,'2013-06-23 19:33:42',92485,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(104985,'2013-06-23 19:42:22',92486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104986,'2013-06-23 19:42:34',92487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104987,'2013-06-23 19:48:29',92488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104988,'2013-06-23 19:49:52',83697,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(104989,'2013-06-23 19:58:20',92489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104990,'2013-06-23 20:09:28',92490,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104991,'2013-06-23 20:18:56',82723,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(104992,'2013-06-23 20:20:24',92491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104993,'2013-06-23 20:20:28',92492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104994,'2013-06-23 20:29:51',92493,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(104995,'2013-06-23 20:34:05',82267,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(104996,'2013-06-23 20:36:36',92494,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(104997,'2013-06-23 20:54:24',92495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104998,'2013-06-23 20:55:40',92496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(104999,'2013-06-23 20:58:50',92497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105000,'2013-06-23 21:06:03',92498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105001,'2013-06-23 21:06:39',92499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105002,'2013-06-23 21:07:51',92500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105003,'2013-06-23 21:16:24',92501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105004,'2013-06-23 21:16:28',92502,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(105005,'2013-06-23 21:16:41',92503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105006,'2013-06-23 21:18:53',79081,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(105007,'2013-06-23 21:24:25',92504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105008,'2013-06-23 21:25:16',92505,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105009,'2013-06-23 21:25:56',92506,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(105010,'2013-06-23 21:27:05',84258,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(105011,'2013-06-23 21:27:31',92507,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105012,'2013-06-23 21:42:09',92508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105013,'2013-06-23 21:46:54',92509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105014,'2013-06-23 21:49:18',92510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105015,'2013-06-23 21:56:22',92511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105016,'2013-06-23 21:58:55',92512,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(105017,'2013-06-23 22:00:52',92513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105018,'2013-06-23 22:03:24',92514,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105019,'2013-06-23 22:13:06',92515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105020,'2013-06-23 22:27:19',81251,1,NULL,NULL,NULL,'desktop',NULL),
(105021,'2013-06-23 22:28:08',92516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105022,'2013-06-23 22:31:35',92517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105023,'2013-06-23 22:36:04',92518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105024,'2013-06-23 22:39:44',92519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105025,'2013-06-23 22:43:48',92520,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(105026,'2013-06-23 22:50:52',92521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105027,'2013-06-23 22:58:34',92522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105028,'2013-06-23 22:59:29',92523,0,NULL,NULL,NULL,'mobile',NULL),
(105029,'2013-06-23 23:02:14',82866,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(105030,'2013-06-23 23:15:13',92524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105031,'2013-06-23 23:26:46',92525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105032,'2013-06-23 23:29:23',92526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105033,'2013-06-23 23:31:42',92527,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(105034,'2013-06-23 23:31:45',77857,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(105035,'2013-06-23 23:32:46',92528,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105036,'2013-06-23 23:41:18',92529,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105037,'2013-06-23 23:47:49',92530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105038,'2013-06-23 23:57:15',77716,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(105039,'2013-06-24 00:08:31',92531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105040,'2013-06-24 00:16:59',92532,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(105041,'2013-06-24 00:30:48',92533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105042,'2013-06-24 00:32:29',92534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105043,'2013-06-24 00:35:56',92535,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(105044,'2013-06-24 00:39:59',92536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105045,'2013-06-24 00:44:34',92537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105046,'2013-06-24 00:55:22',92538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105047,'2013-06-24 00:55:36',92539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105048,'2013-06-24 01:21:08',92540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105049,'2013-06-24 01:25:51',92541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105050,'2013-06-24 01:25:56',92542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105051,'2013-06-24 01:28:42',92543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105052,'2013-06-24 01:31:48',84322,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(105053,'2013-06-24 01:44:44',92544,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105054,'2013-06-24 01:49:13',92545,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105055,'2013-06-24 01:52:03',92546,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(105056,'2013-06-24 01:55:33',92547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105057,'2013-06-24 02:00:14',92548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105058,'2013-06-24 02:06:37',92549,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(105059,'2013-06-24 02:28:48',92550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105060,'2013-06-24 02:40:48',92551,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(105061,'2013-06-24 02:51:18',92552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105062,'2013-06-24 02:58:01',92553,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(105063,'2013-06-24 03:01:58',92554,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(105064,'2013-06-24 03:04:55',92555,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105065,'2013-06-24 03:09:58',92556,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(105066,'2013-06-24 03:12:29',92557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105067,'2013-06-24 03:27:37',88308,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(105068,'2013-06-24 03:31:22',92558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105069,'2013-06-24 03:35:58',92559,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105070,'2013-06-24 03:47:35',88455,1,NULL,NULL,NULL,'desktop',NULL),
(105071,'2013-06-24 04:13:18',92560,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(105072,'2013-06-24 04:13:48',92561,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105073,'2013-06-24 04:24:00',82540,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(105074,'2013-06-24 04:52:46',92562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105075,'2013-06-24 04:55:42',92563,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105076,'2013-06-24 05:07:53',92564,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(105077,'2013-06-24 05:17:41',89576,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(105078,'2013-06-24 05:32:43',92565,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105079,'2013-06-24 05:37:19',92566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105080,'2013-06-24 05:50:13',92567,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105081,'2013-06-24 05:54:01',92568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105082,'2013-06-24 05:56:32',92569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105083,'2013-06-24 06:13:49',92570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105084,'2013-06-24 06:27:45',92571,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(105085,'2013-06-24 06:30:15',92572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105086,'2013-06-24 06:31:35',92573,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105087,'2013-06-24 06:49:54',92574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105088,'2013-06-24 06:59:24',79906,1,NULL,NULL,NULL,'desktop',NULL),
(105089,'2013-06-24 07:00:51',92575,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(105090,'2013-06-24 07:08:18',92576,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105091,'2013-06-24 07:12:41',92577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105092,'2013-06-24 07:17:01',92578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105093,'2013-06-24 07:18:34',92579,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(105094,'2013-06-24 07:19:26',78767,1,NULL,NULL,NULL,'mobile',NULL),
(105095,'2013-06-24 07:19:26',85413,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(105096,'2013-06-24 07:29:34',92580,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105097,'2013-06-24 07:44:25',92581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105098,'2013-06-24 07:51:53',92582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105099,'2013-06-24 07:59:09',92583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105100,'2013-06-24 07:59:37',92584,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105101,'2013-06-24 08:07:51',92585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105102,'2013-06-24 08:11:54',92586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105103,'2013-06-24 08:18:12',92587,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105104,'2013-06-24 08:32:08',92588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105105,'2013-06-24 08:35:37',87136,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(105106,'2013-06-24 08:39:16',92589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105107,'2013-06-24 08:43:05',92590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105108,'2013-06-24 08:49:09',92591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105109,'2013-06-24 08:49:58',92592,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(105110,'2013-06-24 08:53:57',92593,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(105111,'2013-06-24 09:04:33',92594,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105112,'2013-06-24 09:11:09',92595,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(105113,'2013-06-24 09:14:15',92596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105114,'2013-06-24 09:14:39',92597,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105115,'2013-06-24 09:18:18',92598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105116,'2013-06-24 09:20:55',92599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105117,'2013-06-24 09:20:55',92600,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(105118,'2013-06-24 09:23:15',92601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105119,'2013-06-24 09:24:59',92602,0,NULL,NULL,NULL,'desktop',NULL),
(105120,'2013-06-24 09:26:54',92603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105121,'2013-06-24 09:27:02',92604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105122,'2013-06-24 09:29:42',92605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105123,'2013-06-24 09:30:30',83726,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(105124,'2013-06-24 09:42:35',92606,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(105125,'2013-06-24 09:43:45',92607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105126,'2013-06-24 09:46:38',92608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105127,'2013-06-24 09:55:50',88864,1,NULL,NULL,NULL,'mobile',NULL),
(105128,'2013-06-24 09:55:53',92609,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105129,'2013-06-24 09:57:32',79526,1,NULL,NULL,NULL,'desktop',NULL),
(105130,'2013-06-24 10:03:43',92610,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(105131,'2013-06-24 10:03:44',92611,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(105132,'2013-06-24 10:05:29',92612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105133,'2013-06-24 10:05:59',87655,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(105134,'2013-06-24 10:06:59',92613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105135,'2013-06-24 10:08:05',92614,0,NULL,NULL,NULL,'mobile',NULL),
(105136,'2013-06-24 10:12:05',92615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105137,'2013-06-24 10:14:17',92616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105138,'2013-06-24 10:14:45',92617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105139,'2013-06-24 10:16:03',88229,1,NULL,NULL,NULL,'mobile',NULL),
(105140,'2013-06-24 10:21:46',74528,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(105141,'2013-06-24 10:22:02',92618,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(105142,'2013-06-24 10:23:51',92619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105143,'2013-06-24 10:29:50',92620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105144,'2013-06-24 10:36:14',92621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105145,'2013-06-24 10:36:57',92622,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(105146,'2013-06-24 10:39:42',92623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105147,'2013-06-24 10:40:03',74419,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(105148,'2013-06-24 10:40:47',92624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105149,'2013-06-24 10:44:13',92625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105150,'2013-06-24 10:48:03',92626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105151,'2013-06-24 10:52:37',92627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105152,'2013-06-24 10:53:50',92628,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105153,'2013-06-24 10:55:46',91895,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(105154,'2013-06-24 10:56:42',92629,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105155,'2013-06-24 11:03:06',92630,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(105156,'2013-06-24 11:04:31',92631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105157,'2013-06-24 11:06:29',92632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105158,'2013-06-24 11:08:23',92633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105159,'2013-06-24 11:09:11',92634,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(105160,'2013-06-24 11:11:53',92635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105161,'2013-06-24 11:13:18',92636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105162,'2013-06-24 11:13:19',92637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105163,'2013-06-24 11:13:37',92638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105164,'2013-06-24 11:13:40',92639,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(105165,'2013-06-24 11:13:53',92640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105166,'2013-06-24 11:15:24',92641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105167,'2013-06-24 11:16:42',92642,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105168,'2013-06-24 11:17:21',92643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105169,'2013-06-24 11:19:05',92644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105170,'2013-06-24 11:21:43',76672,1,NULL,NULL,NULL,'desktop',NULL),
(105171,'2013-06-24 11:22:52',92645,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105172,'2013-06-24 11:23:48',92646,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(105173,'2013-06-24 11:24:59',92647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105174,'2013-06-24 11:32:14',76554,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(105175,'2013-06-24 11:38:36',92648,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(105176,'2013-06-24 11:40:54',92649,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105177,'2013-06-24 11:45:14',92650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105178,'2013-06-24 11:50:59',92651,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(105179,'2013-06-24 12:05:02',92652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105180,'2013-06-24 12:05:26',92653,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105181,'2013-06-24 12:10:00',85362,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(105182,'2013-06-24 12:13:58',92654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105183,'2013-06-24 12:16:53',92655,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(105184,'2013-06-24 12:17:14',92656,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(105185,'2013-06-24 12:19:00',92657,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105186,'2013-06-24 12:22:28',92658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105187,'2013-06-24 12:28:45',92659,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105188,'2013-06-24 12:38:32',92660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105189,'2013-06-24 12:57:29',92661,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(105190,'2013-06-24 13:00:42',92662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105191,'2013-06-24 13:00:59',92663,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(105192,'2013-06-24 13:01:39',92664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105193,'2013-06-24 13:02:02',92665,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(105194,'2013-06-24 13:02:10',92666,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(105195,'2013-06-24 13:05:18',92667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105196,'2013-06-24 13:08:43',92668,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105197,'2013-06-24 13:12:48',92669,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105198,'2013-06-24 13:16:35',92670,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(105199,'2013-06-24 13:21:42',92300,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(105200,'2013-06-24 13:24:41',73389,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(105201,'2013-06-24 13:24:48',88491,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(105202,'2013-06-24 13:29:33',81890,1,NULL,NULL,NULL,'mobile',NULL),
(105203,'2013-06-24 13:32:59',92671,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105204,'2013-06-24 13:35:56',92672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105205,'2013-06-24 13:36:33',92673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105206,'2013-06-24 13:38:28',92674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105207,'2013-06-24 13:39:09',92675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105208,'2013-06-24 13:39:43',92676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105209,'2013-06-24 13:39:57',92677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105210,'2013-06-24 13:40:24',92678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105211,'2013-06-24 13:43:18',73235,1,NULL,NULL,NULL,'desktop',NULL),
(105212,'2013-06-24 13:43:23',87571,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(105213,'2013-06-24 13:45:19',92679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105214,'2013-06-24 13:45:52',92680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105215,'2013-06-24 13:46:52',92681,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105216,'2013-06-24 13:47:54',92682,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(105217,'2013-06-24 13:59:10',92683,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(105218,'2013-06-24 14:05:43',92684,0,NULL,NULL,NULL,'desktop',NULL),
(105219,'2013-06-24 14:06:54',92685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105220,'2013-06-24 14:12:13',78182,1,NULL,NULL,NULL,'desktop',NULL),
(105221,'2013-06-24 14:13:53',92686,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(105222,'2013-06-24 14:16:20',83232,1,NULL,NULL,NULL,'desktop',NULL),
(105223,'2013-06-24 14:22:01',92687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105224,'2013-06-24 14:23:08',92688,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(105225,'2013-06-24 14:23:36',92689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105226,'2013-06-24 14:25:16',92690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105227,'2013-06-24 14:26:10',92691,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(105228,'2013-06-24 14:29:13',92692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105229,'2013-06-24 14:35:50',92693,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105230,'2013-06-24 14:37:02',92694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105231,'2013-06-24 14:41:29',92695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105232,'2013-06-24 14:44:18',92696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105233,'2013-06-24 14:46:34',92697,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105234,'2013-06-24 14:48:03',92698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105235,'2013-06-24 14:48:41',92699,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105236,'2013-06-24 14:51:55',92700,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(105237,'2013-06-24 15:00:47',92701,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(105238,'2013-06-24 15:04:36',92702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105239,'2013-06-24 15:05:12',86843,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(105240,'2013-06-24 15:05:38',92703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105241,'2013-06-24 15:05:51',92704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105242,'2013-06-24 15:10:40',82497,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(105243,'2013-06-24 15:11:51',80223,1,NULL,NULL,NULL,'mobile',NULL),
(105244,'2013-06-24 15:14:15',92705,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105245,'2013-06-24 15:18:38',92706,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(105246,'2013-06-24 15:21:33',92707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105247,'2013-06-24 15:21:34',92708,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105248,'2013-06-24 15:31:37',92709,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105249,'2013-06-24 15:37:31',92710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105250,'2013-06-24 15:41:07',92711,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(105251,'2013-06-24 15:42:06',92712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105252,'2013-06-24 15:42:32',92713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105253,'2013-06-24 15:44:26',92714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105254,'2013-06-24 15:46:48',92715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105255,'2013-06-24 15:48:07',92716,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(105256,'2013-06-24 15:48:47',92717,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(105257,'2013-06-24 15:49:11',92718,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105258,'2013-06-24 15:53:33',92719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105259,'2013-06-24 15:54:11',92720,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(105260,'2013-06-24 15:55:47',90315,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(105261,'2013-06-24 15:56:19',92721,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(105262,'2013-06-24 15:56:47',92722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105263,'2013-06-24 15:58:53',92723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105264,'2013-06-24 15:58:56',92724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105265,'2013-06-24 16:02:44',92725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105266,'2013-06-24 16:06:52',92726,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105267,'2013-06-24 16:08:34',92727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105268,'2013-06-24 16:18:44',92728,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105269,'2013-06-24 16:20:25',92729,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(105270,'2013-06-24 16:22:24',92730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105271,'2013-06-24 16:23:16',92731,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(105272,'2013-06-24 16:23:34',92732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105273,'2013-06-24 16:25:20',92733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105274,'2013-06-24 16:31:48',92734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105275,'2013-06-24 16:36:35',80487,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(105276,'2013-06-24 16:38:39',92735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105277,'2013-06-24 16:40:52',92736,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105278,'2013-06-24 16:43:43',92737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105279,'2013-06-24 16:45:59',92738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105280,'2013-06-24 16:47:55',92739,0,NULL,NULL,NULL,'desktop',NULL),
(105281,'2013-06-24 16:51:32',92740,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(105282,'2013-06-24 16:52:43',92741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105283,'2013-06-24 16:53:47',92742,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105284,'2013-06-24 16:58:45',92743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105285,'2013-06-24 17:06:24',92744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105286,'2013-06-24 17:10:05',83032,1,NULL,NULL,NULL,'mobile',NULL),
(105287,'2013-06-24 17:17:28',92745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105288,'2013-06-24 17:20:29',92746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105289,'2013-06-24 17:24:43',92747,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105290,'2013-06-24 17:34:46',92748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105291,'2013-06-24 17:46:34',92749,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105292,'2013-06-24 17:48:50',92750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105293,'2013-06-24 17:53:51',92751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105294,'2013-06-24 17:55:07',92752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105295,'2013-06-24 18:08:15',92753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105296,'2013-06-24 18:13:43',92754,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105297,'2013-06-24 18:19:41',79398,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(105298,'2013-06-24 18:28:07',92755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105299,'2013-06-24 18:31:51',92756,0,NULL,NULL,NULL,'desktop',NULL),
(105300,'2013-06-24 18:32:40',92757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105301,'2013-06-24 18:39:43',92758,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(105302,'2013-06-24 18:46:06',92759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105303,'2013-06-24 18:46:22',92760,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(105304,'2013-06-24 18:52:05',92761,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(105305,'2013-06-24 19:00:05',92762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105306,'2013-06-24 19:01:02',92763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105307,'2013-06-24 19:06:59',92764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105308,'2013-06-24 19:08:29',92765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105309,'2013-06-24 19:13:30',92766,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105310,'2013-06-24 19:13:39',92767,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105311,'2013-06-24 19:26:09',92768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105312,'2013-06-24 19:29:08',92769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105313,'2013-06-24 19:47:10',92770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105314,'2013-06-24 19:48:32',90969,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(105315,'2013-06-24 19:56:31',92771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105316,'2013-06-24 19:59:53',92772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105317,'2013-06-24 20:01:15',92773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105318,'2013-06-24 20:01:35',92774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105319,'2013-06-24 20:02:43',92775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105320,'2013-06-24 20:15:57',92776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105321,'2013-06-24 20:19:37',92777,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105322,'2013-06-24 20:21:05',92778,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(105323,'2013-06-24 20:28:08',92779,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(105324,'2013-06-24 20:34:22',83389,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(105325,'2013-06-24 20:46:52',92780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105326,'2013-06-24 20:48:40',92781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105327,'2013-06-24 21:15:22',92782,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105328,'2013-06-24 21:23:11',92783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105329,'2013-06-24 21:29:02',92784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105330,'2013-06-24 21:31:44',83308,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(105331,'2013-06-24 21:32:47',92785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105332,'2013-06-24 21:37:22',92786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105333,'2013-06-24 21:51:26',92787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105334,'2013-06-24 21:53:05',92788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105335,'2013-06-24 21:54:18',92789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105336,'2013-06-24 22:05:14',84530,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(105337,'2013-06-24 22:26:57',92790,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105338,'2013-06-24 22:32:32',92791,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(105339,'2013-06-24 22:34:48',92792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105340,'2013-06-24 22:42:13',92793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105341,'2013-06-24 22:44:57',92794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105342,'2013-06-24 22:47:52',92795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105343,'2013-06-24 22:53:22',92796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105344,'2013-06-24 22:57:22',92797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105345,'2013-06-24 22:58:54',92798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105346,'2013-06-24 23:01:11',92799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105347,'2013-06-24 23:03:02',90757,1,NULL,NULL,NULL,'desktop',NULL),
(105348,'2013-06-24 23:15:32',92800,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105349,'2013-06-24 23:23:07',92801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105350,'2013-06-24 23:26:02',87496,1,NULL,NULL,NULL,'desktop',NULL),
(105351,'2013-06-24 23:29:05',92802,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105352,'2013-06-24 23:53:02',92803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105353,'2013-06-24 23:53:03',92804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105354,'2013-06-24 23:53:44',92805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105355,'2013-06-24 23:55:30',92806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105356,'2013-06-25 00:02:08',92807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105357,'2013-06-25 00:16:12',92808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105358,'2013-06-25 00:25:37',92809,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105359,'2013-06-25 00:25:42',92810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105360,'2013-06-25 00:26:40',92811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105361,'2013-06-25 00:34:25',92812,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(105362,'2013-06-25 00:35:26',92813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105363,'2013-06-25 00:52:23',81387,1,NULL,NULL,NULL,'desktop',NULL),
(105364,'2013-06-25 00:55:35',92814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105365,'2013-06-25 01:01:25',92815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105366,'2013-06-25 01:02:33',92816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105367,'2013-06-25 01:10:28',92817,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(105368,'2013-06-25 01:45:36',92818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105369,'2013-06-25 01:50:35',92819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105370,'2013-06-25 01:53:10',92820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105371,'2013-06-25 01:53:45',92821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105372,'2013-06-25 02:09:47',83121,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(105373,'2013-06-25 03:15:11',92822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105374,'2013-06-25 03:22:09',92823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105375,'2013-06-25 03:29:14',92824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105376,'2013-06-25 03:30:21',92825,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105377,'2013-06-25 03:34:45',92826,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(105378,'2013-06-25 03:36:23',92827,0,NULL,NULL,NULL,'desktop',NULL),
(105379,'2013-06-25 03:40:43',70731,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(105380,'2013-06-25 03:50:30',92828,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(105381,'2013-06-25 03:55:20',86199,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(105382,'2013-06-25 04:05:11',71609,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(105383,'2013-06-25 04:12:42',92829,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105384,'2013-06-25 04:22:36',89108,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(105385,'2013-06-25 04:24:16',92830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105386,'2013-06-25 04:41:52',89724,1,NULL,NULL,NULL,'mobile',NULL),
(105387,'2013-06-25 04:44:09',81928,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(105388,'2013-06-25 05:14:23',92831,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(105389,'2013-06-25 05:17:13',92832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105390,'2013-06-25 05:17:43',92833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105391,'2013-06-25 05:26:34',92834,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(105392,'2013-06-25 05:28:23',92835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105393,'2013-06-25 06:03:28',92836,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105394,'2013-06-25 06:16:35',92837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105395,'2013-06-25 06:32:06',92838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105396,'2013-06-25 06:34:48',92839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105397,'2013-06-25 06:38:15',92840,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(105398,'2013-06-25 06:40:44',92841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105399,'2013-06-25 06:40:58',92842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105400,'2013-06-25 06:53:12',79068,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(105401,'2013-06-25 07:01:08',92843,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(105402,'2013-06-25 07:16:14',92844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105403,'2013-06-25 07:17:52',92845,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105404,'2013-06-25 07:28:06',92846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105405,'2013-06-25 07:37:40',92847,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105406,'2013-06-25 07:43:16',92848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105407,'2013-06-25 07:50:43',85670,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(105408,'2013-06-25 08:03:05',92849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105409,'2013-06-25 08:03:12',92850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105410,'2013-06-25 08:08:05',92851,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(105411,'2013-06-25 08:21:20',92852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105412,'2013-06-25 08:29:46',92853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105413,'2013-06-25 08:32:19',88155,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(105414,'2013-06-25 08:44:02',85107,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(105415,'2013-06-25 08:45:45',92854,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(105416,'2013-06-25 08:47:22',92855,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105417,'2013-06-25 08:51:20',92856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105418,'2013-06-25 08:51:53',79580,1,NULL,NULL,NULL,'desktop',NULL),
(105419,'2013-06-25 09:03:47',83202,1,NULL,NULL,NULL,'desktop',NULL),
(105420,'2013-06-25 09:06:57',92857,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105421,'2013-06-25 09:11:48',73627,1,NULL,NULL,NULL,'desktop',NULL),
(105422,'2013-06-25 09:12:34',92858,0,NULL,NULL,NULL,'desktop',NULL),
(105423,'2013-06-25 09:13:06',92859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105424,'2013-06-25 09:14:05',92860,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105425,'2013-06-25 09:16:26',92861,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(105426,'2013-06-25 09:18:48',78233,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(105427,'2013-06-25 09:18:52',92862,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105428,'2013-06-25 09:23:53',92863,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(105429,'2013-06-25 09:27:29',92864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105430,'2013-06-25 09:30:42',89143,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(105431,'2013-06-25 09:30:56',92865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105432,'2013-06-25 09:37:24',91056,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(105433,'2013-06-25 09:45:10',92866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105434,'2013-06-25 09:45:41',92867,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105435,'2013-06-25 09:52:05',92868,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(105436,'2013-06-25 09:53:08',92869,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(105437,'2013-06-25 09:56:33',92870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105438,'2013-06-25 10:02:16',92871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105439,'2013-06-25 10:02:20',92872,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(105440,'2013-06-25 10:02:30',92873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105441,'2013-06-25 10:04:33',92874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105442,'2013-06-25 10:06:35',92875,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105443,'2013-06-25 10:06:53',92876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105444,'2013-06-25 10:07:32',79479,1,NULL,NULL,NULL,'desktop',NULL),
(105445,'2013-06-25 10:08:36',91110,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(105446,'2013-06-25 10:09:34',92877,0,NULL,NULL,NULL,'desktop',NULL),
(105447,'2013-06-25 10:10:49',92878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105448,'2013-06-25 10:10:54',92879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105449,'2013-06-25 10:11:43',92880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105450,'2013-06-25 10:12:04',92881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105451,'2013-06-25 10:13:16',92882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105452,'2013-06-25 10:21:39',92883,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105453,'2013-06-25 10:23:03',77814,1,NULL,NULL,NULL,'desktop',NULL),
(105454,'2013-06-25 10:25:40',92884,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(105455,'2013-06-25 10:34:39',92885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105456,'2013-06-25 10:34:50',78890,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(105457,'2013-06-25 10:35:26',92886,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105458,'2013-06-25 10:41:53',92887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105459,'2013-06-25 10:48:20',92888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105460,'2013-06-25 10:49:45',92889,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(105461,'2013-06-25 10:55:54',92890,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(105462,'2013-06-25 10:56:31',92891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105463,'2013-06-25 10:58:37',82226,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(105464,'2013-06-25 11:15:21',92892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105465,'2013-06-25 11:16:31',86405,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(105466,'2013-06-25 11:22:20',92893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105467,'2013-06-25 11:22:24',85169,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(105468,'2013-06-25 11:25:54',92894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105469,'2013-06-25 11:27:29',92895,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105470,'2013-06-25 11:32:30',92896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105471,'2013-06-25 11:32:35',81989,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(105472,'2013-06-25 11:32:40',84087,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(105473,'2013-06-25 11:32:52',92897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105474,'2013-06-25 11:37:35',92898,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(105475,'2013-06-25 11:39:06',91175,1,NULL,NULL,NULL,'desktop',NULL),
(105476,'2013-06-25 11:40:42',92899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105477,'2013-06-25 11:42:27',92900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105478,'2013-06-25 11:43:56',92901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105479,'2013-06-25 11:45:15',92902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105480,'2013-06-25 11:46:19',74482,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(105481,'2013-06-25 11:49:58',87484,1,NULL,NULL,NULL,'desktop',NULL),
(105482,'2013-06-25 11:59:54',74576,1,NULL,NULL,NULL,'mobile',NULL),
(105483,'2013-06-25 12:03:38',90207,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(105484,'2013-06-25 12:07:35',92903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105485,'2013-06-25 12:07:35',92904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105486,'2013-06-25 12:08:48',92905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105487,'2013-06-25 12:17:45',92906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105488,'2013-06-25 12:23:13',92907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105489,'2013-06-25 12:23:30',92908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105490,'2013-06-25 12:24:07',92909,0,NULL,NULL,NULL,'mobile',NULL),
(105491,'2013-06-25 12:24:11',92910,0,NULL,NULL,NULL,'desktop',NULL),
(105492,'2013-06-25 12:26:04',78779,1,NULL,NULL,NULL,'mobile',NULL),
(105493,'2013-06-25 12:26:19',92911,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105494,'2013-06-25 12:29:26',92912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105495,'2013-06-25 12:32:49',92913,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(105496,'2013-06-25 12:33:27',92914,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105497,'2013-06-25 12:33:43',92915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105498,'2013-06-25 12:34:51',92916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105499,'2013-06-25 12:35:10',92917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105500,'2013-06-25 12:36:09',92918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105501,'2013-06-25 12:37:31',92919,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105502,'2013-06-25 12:46:05',92920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105503,'2013-06-25 12:48:51',92921,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(105504,'2013-06-25 13:04:42',91875,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(105505,'2013-06-25 13:06:06',92922,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(105506,'2013-06-25 13:11:49',92923,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(105507,'2013-06-25 13:14:32',87259,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(105508,'2013-06-25 13:14:59',92924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105509,'2013-06-25 13:16:18',78803,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(105510,'2013-06-25 13:35:35',92925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105511,'2013-06-25 13:40:47',92926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105512,'2013-06-25 13:43:28',92927,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(105513,'2013-06-25 13:43:51',92928,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105514,'2013-06-25 13:44:40',92929,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(105515,'2013-06-25 13:45:28',92930,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(105516,'2013-06-25 13:47:46',92931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105517,'2013-06-25 13:54:04',92932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105518,'2013-06-25 13:54:40',92933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105519,'2013-06-25 13:54:45',92934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105520,'2013-06-25 13:56:49',81635,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(105521,'2013-06-25 13:58:13',92935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105522,'2013-06-25 13:58:57',92936,0,NULL,NULL,NULL,'desktop',NULL),
(105523,'2013-06-25 14:01:11',92937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105524,'2013-06-25 14:07:33',92938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105525,'2013-06-25 14:11:03',92939,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(105526,'2013-06-25 14:13:25',92940,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(105527,'2013-06-25 14:16:11',92941,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(105528,'2013-06-25 14:16:33',92942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105529,'2013-06-25 14:16:49',92943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105530,'2013-06-25 14:22:53',92944,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105531,'2013-06-25 14:25:07',86119,1,NULL,NULL,NULL,'mobile',NULL),
(105532,'2013-06-25 14:25:08',92945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105533,'2013-06-25 14:28:04',92946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105534,'2013-06-25 14:30:34',82609,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(105535,'2013-06-25 14:34:53',92947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105536,'2013-06-25 14:35:00',92948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105537,'2013-06-25 14:38:57',92949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105538,'2013-06-25 14:45:02',92950,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(105539,'2013-06-25 14:45:08',92951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105540,'2013-06-25 14:46:15',92952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105541,'2013-06-25 14:52:47',92953,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(105542,'2013-06-25 14:55:27',92954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105543,'2013-06-25 15:01:30',92955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105544,'2013-06-25 15:01:43',92956,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(105545,'2013-06-25 15:01:46',92957,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(105546,'2013-06-25 15:03:11',92958,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(105547,'2013-06-25 15:03:33',92959,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(105548,'2013-06-25 15:04:11',92960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105549,'2013-06-25 15:04:51',92961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105550,'2013-06-25 15:07:32',92962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105551,'2013-06-25 15:10:10',92963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105552,'2013-06-25 15:10:29',92964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105553,'2013-06-25 15:11:13',92965,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105554,'2013-06-25 15:11:19',92966,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105555,'2013-06-25 15:12:50',92967,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105556,'2013-06-25 15:14:26',92968,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(105557,'2013-06-25 15:14:28',73678,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(105558,'2013-06-25 15:19:34',72571,1,NULL,NULL,NULL,'mobile',NULL),
(105559,'2013-06-25 15:20:32',92969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105560,'2013-06-25 15:20:32',92970,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(105561,'2013-06-25 15:28:42',82333,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(105562,'2013-06-25 15:35:58',92971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105563,'2013-06-25 15:36:26',92972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105564,'2013-06-25 15:40:45',92973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105565,'2013-06-25 15:45:15',92974,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105566,'2013-06-25 15:45:58',92975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105567,'2013-06-25 15:47:06',92976,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(105568,'2013-06-25 15:50:17',92977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105569,'2013-06-25 15:54:23',92978,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(105570,'2013-06-25 15:55:22',92979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105571,'2013-06-25 15:57:49',92980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105572,'2013-06-25 15:59:18',92981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105573,'2013-06-25 16:02:00',92982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105574,'2013-06-25 16:04:03',92983,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105575,'2013-06-25 16:04:57',92984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105576,'2013-06-25 16:07:05',92985,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(105577,'2013-06-25 16:07:48',92986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105578,'2013-06-25 16:08:24',92987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105579,'2013-06-25 16:10:14',92988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105580,'2013-06-25 16:11:28',82023,1,NULL,NULL,NULL,'desktop',NULL),
(105581,'2013-06-25 16:14:27',92989,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(105582,'2013-06-25 16:16:23',92990,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105583,'2013-06-25 16:17:17',92991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105584,'2013-06-25 16:19:42',92992,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(105585,'2013-06-25 16:33:11',92993,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105586,'2013-06-25 16:34:02',92994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105587,'2013-06-25 16:34:41',82874,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(105588,'2013-06-25 16:36:18',88263,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(105589,'2013-06-25 16:37:54',92995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105590,'2013-06-25 16:40:08',75404,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(105591,'2013-06-25 16:46:01',92996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105592,'2013-06-25 16:47:15',92997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105593,'2013-06-25 16:53:10',92998,0,NULL,NULL,NULL,'mobile',NULL),
(105594,'2013-06-25 16:54:29',92999,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105595,'2013-06-25 16:56:28',93000,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105596,'2013-06-25 17:00:45',93001,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105597,'2013-06-25 17:01:31',93002,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(105598,'2013-06-25 17:01:36',93003,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105599,'2013-06-25 17:03:56',77366,1,NULL,NULL,NULL,'desktop',NULL),
(105600,'2013-06-25 17:09:55',93004,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105601,'2013-06-25 17:12:03',93005,0,NULL,NULL,NULL,'desktop',NULL),
(105602,'2013-06-25 17:15:35',93006,0,NULL,NULL,NULL,'desktop',NULL),
(105603,'2013-06-25 17:17:02',93007,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(105604,'2013-06-25 17:21:47',75597,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(105605,'2013-06-25 17:23:21',72502,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(105606,'2013-06-25 17:24:16',93008,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105607,'2013-06-25 17:24:32',93009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105608,'2013-06-25 17:25:24',93010,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105609,'2013-06-25 17:26:02',93011,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(105610,'2013-06-25 17:37:15',93012,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105611,'2013-06-25 17:40:31',93013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105612,'2013-06-25 17:42:14',93014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105613,'2013-06-25 17:45:16',93015,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105614,'2013-06-25 17:52:04',85095,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(105615,'2013-06-25 17:59:16',93016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105616,'2013-06-25 18:02:13',93017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105617,'2013-06-25 18:05:41',93018,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(105618,'2013-06-25 18:06:23',93019,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(105619,'2013-06-25 18:17:42',91492,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(105620,'2013-06-25 18:21:31',93020,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105621,'2013-06-25 18:21:59',71702,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(105622,'2013-06-25 18:22:16',93021,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(105623,'2013-06-25 18:24:39',93022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105624,'2013-06-25 18:27:53',93023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105625,'2013-06-25 18:29:49',82232,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(105626,'2013-06-25 18:30:00',93024,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105627,'2013-06-25 18:31:14',93025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105628,'2013-06-25 18:39:06',93026,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105629,'2013-06-25 18:47:10',93027,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105630,'2013-06-25 18:47:13',81054,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(105631,'2013-06-25 18:48:41',93028,0,NULL,NULL,NULL,'mobile',NULL),
(105632,'2013-06-25 18:56:47',93029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105633,'2013-06-25 19:00:12',93030,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105634,'2013-06-25 19:05:24',93031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105635,'2013-06-25 19:07:44',93032,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(105636,'2013-06-25 19:08:26',93033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105637,'2013-06-25 19:12:41',93034,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(105638,'2013-06-25 19:21:28',93035,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(105639,'2013-06-25 19:22:37',93036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105640,'2013-06-25 19:24:17',93037,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105641,'2013-06-25 19:26:29',93038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105642,'2013-06-25 19:32:05',93039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105643,'2013-06-25 19:35:09',93040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105644,'2013-06-25 19:42:27',93041,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105645,'2013-06-25 19:45:23',93042,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(105646,'2013-06-25 19:45:53',93043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105647,'2013-06-25 19:54:14',93044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105648,'2013-06-25 19:58:33',93045,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105649,'2013-06-25 20:00:23',93046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105650,'2013-06-25 20:06:42',93047,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(105651,'2013-06-25 20:14:47',93048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105652,'2013-06-25 20:17:13',93049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105653,'2013-06-25 20:20:50',93050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105654,'2013-06-25 20:22:54',93051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105655,'2013-06-25 20:24:58',93052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105656,'2013-06-25 20:35:07',93053,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105657,'2013-06-25 20:36:37',93054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105658,'2013-06-25 20:42:18',93055,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(105659,'2013-06-25 20:43:23',93056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105660,'2013-06-25 20:57:00',82032,1,NULL,NULL,NULL,'mobile',NULL),
(105661,'2013-06-25 21:00:55',93057,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105662,'2013-06-25 21:05:33',93058,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105663,'2013-06-25 21:09:57',93059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105664,'2013-06-25 21:10:44',93060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105665,'2013-06-25 21:14:30',93061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105666,'2013-06-25 21:23:53',93062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105667,'2013-06-25 21:24:28',93063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105668,'2013-06-25 21:26:28',93064,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(105669,'2013-06-25 21:26:58',93065,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(105670,'2013-06-25 21:29:36',93066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105671,'2013-06-25 21:29:53',77201,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(105672,'2013-06-25 21:32:07',93067,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105673,'2013-06-25 21:35:57',93068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105674,'2013-06-25 21:42:50',93069,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(105675,'2013-06-25 21:43:02',81668,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(105676,'2013-06-25 21:52:18',93070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105677,'2013-06-25 21:55:17',93071,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105678,'2013-06-25 21:56:22',93072,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(105679,'2013-06-25 22:00:21',85416,1,NULL,NULL,NULL,'desktop',NULL),
(105680,'2013-06-25 22:01:20',93073,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105681,'2013-06-25 22:05:14',93074,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(105682,'2013-06-25 22:12:59',93075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105683,'2013-06-25 22:14:03',93076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105684,'2013-06-25 22:20:00',93077,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105685,'2013-06-25 22:26:25',93078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105686,'2013-06-25 22:39:36',93079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105687,'2013-06-25 22:55:55',93080,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105688,'2013-06-25 23:04:06',93081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105689,'2013-06-25 23:07:55',93082,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(105690,'2013-06-25 23:08:27',83076,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(105691,'2013-06-25 23:14:19',93083,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105692,'2013-06-25 23:19:22',93084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105693,'2013-06-25 23:21:30',93085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105694,'2013-06-25 23:22:07',93086,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105695,'2013-06-25 23:31:59',93087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105696,'2013-06-25 23:32:29',93088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105697,'2013-06-25 23:33:58',93089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105698,'2013-06-25 23:37:42',93090,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(105699,'2013-06-25 23:39:43',93091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105700,'2013-06-25 23:43:32',93092,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(105701,'2013-06-25 23:50:42',76684,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(105702,'2013-06-25 23:57:22',83545,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(105703,'2013-06-26 00:10:23',93093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105704,'2013-06-26 00:11:33',93094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105705,'2013-06-26 00:11:36',93095,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(105706,'2013-06-26 00:34:06',93096,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105707,'2013-06-26 00:40:15',93097,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105708,'2013-06-26 00:49:56',93098,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(105709,'2013-06-26 00:55:11',93099,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(105710,'2013-06-26 01:40:46',91396,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(105711,'2013-06-26 01:41:25',93100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105712,'2013-06-26 01:56:23',93101,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(105713,'2013-06-26 02:13:16',93102,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105714,'2013-06-26 02:41:02',93103,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(105715,'2013-06-26 02:44:00',93104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105716,'2013-06-26 02:47:55',93105,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105717,'2013-06-26 03:14:42',93106,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(105718,'2013-06-26 03:42:27',93107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105719,'2013-06-26 03:42:56',93108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105720,'2013-06-26 03:46:45',93109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105721,'2013-06-26 03:49:48',93110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105722,'2013-06-26 04:07:38',93111,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(105723,'2013-06-26 04:09:22',89286,1,NULL,NULL,NULL,'mobile',NULL),
(105724,'2013-06-26 04:19:15',93112,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(105725,'2013-06-26 04:25:22',93113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105726,'2013-06-26 04:28:28',93114,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(105727,'2013-06-26 04:31:30',77913,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(105728,'2013-06-26 04:36:20',93115,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105729,'2013-06-26 04:38:53',93116,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(105730,'2013-06-26 05:01:18',93117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105731,'2013-06-26 05:06:56',93118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105732,'2013-06-26 05:24:06',90774,1,NULL,NULL,NULL,'desktop',NULL),
(105733,'2013-06-26 05:29:04',93119,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(105734,'2013-06-26 05:33:58',93120,0,NULL,NULL,NULL,'desktop',NULL),
(105735,'2013-06-26 05:35:15',93121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105736,'2013-06-26 05:36:30',93122,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105737,'2013-06-26 05:42:34',86093,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(105738,'2013-06-26 06:10:13',93123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105739,'2013-06-26 06:10:33',93124,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105740,'2013-06-26 06:12:22',75609,1,NULL,NULL,NULL,'desktop',NULL),
(105741,'2013-06-26 06:17:00',93125,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105742,'2013-06-26 06:19:27',93126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105743,'2013-06-26 06:20:21',93127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105744,'2013-06-26 06:22:26',93128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105745,'2013-06-26 06:33:05',93129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105746,'2013-06-26 06:33:12',93130,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105747,'2013-06-26 06:39:53',93131,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(105748,'2013-06-26 06:43:06',93132,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(105749,'2013-06-26 07:01:37',87731,1,NULL,NULL,NULL,'desktop',NULL),
(105750,'2013-06-26 07:08:39',93133,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105751,'2013-06-26 07:10:02',93134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105752,'2013-06-26 07:29:51',93135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105753,'2013-06-26 07:45:03',93136,0,NULL,NULL,NULL,'mobile',NULL),
(105754,'2013-06-26 07:48:10',93137,0,NULL,NULL,NULL,'mobile',NULL),
(105755,'2013-06-26 07:59:59',93138,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105756,'2013-06-26 08:04:19',93139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105757,'2013-06-26 08:04:44',93140,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(105758,'2013-06-26 08:18:23',93141,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105759,'2013-06-26 08:18:56',93142,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(105760,'2013-06-26 08:21:27',93143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105761,'2013-06-26 08:27:15',93144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105762,'2013-06-26 08:33:46',93145,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105763,'2013-06-26 08:53:49',93146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105764,'2013-06-26 08:57:28',93147,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(105765,'2013-06-26 09:03:14',93148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105766,'2013-06-26 09:03:34',80234,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(105767,'2013-06-26 09:04:12',93149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105768,'2013-06-26 09:08:14',93150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105769,'2013-06-26 09:13:11',93151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105770,'2013-06-26 09:15:57',93152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105771,'2013-06-26 09:18:31',93153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105772,'2013-06-26 09:24:37',93154,0,NULL,NULL,NULL,'desktop',NULL),
(105773,'2013-06-26 09:25:14',93155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105774,'2013-06-26 09:25:19',78008,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(105775,'2013-06-26 09:29:15',93156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105776,'2013-06-26 09:33:13',93157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105777,'2013-06-26 09:41:46',93158,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105778,'2013-06-26 09:42:58',82419,1,NULL,NULL,NULL,'desktop',NULL),
(105779,'2013-06-26 09:51:23',93159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105780,'2013-06-26 09:54:53',82080,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(105781,'2013-06-26 09:57:11',93160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105782,'2013-06-26 10:00:33',93161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105783,'2013-06-26 10:01:28',93162,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(105784,'2013-06-26 10:03:39',93163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105785,'2013-06-26 10:05:38',86539,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(105786,'2013-06-26 10:07:42',93164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105787,'2013-06-26 10:07:54',93165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105788,'2013-06-26 10:09:35',93166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105789,'2013-06-26 10:14:38',93167,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105790,'2013-06-26 10:15:22',93168,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(105791,'2013-06-26 10:16:26',93169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105792,'2013-06-26 10:16:34',93170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105793,'2013-06-26 10:21:27',93171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105794,'2013-06-26 10:21:33',93172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105795,'2013-06-26 10:22:10',93173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105796,'2013-06-26 10:24:39',93174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105797,'2013-06-26 10:24:57',93175,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105798,'2013-06-26 10:27:40',93176,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(105799,'2013-06-26 10:28:06',93177,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(105800,'2013-06-26 10:29:54',93178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105801,'2013-06-26 10:30:54',93179,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(105802,'2013-06-26 10:33:26',84211,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(105803,'2013-06-26 10:33:42',93180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105804,'2013-06-26 10:35:19',93181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105805,'2013-06-26 10:36:33',93182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105806,'2013-06-26 10:38:26',93183,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105807,'2013-06-26 10:38:42',93184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105808,'2013-06-26 10:38:56',93185,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(105809,'2013-06-26 10:41:38',93186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105810,'2013-06-26 10:42:43',93187,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(105811,'2013-06-26 10:42:53',93188,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105812,'2013-06-26 10:45:46',93189,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105813,'2013-06-26 10:50:02',93190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105814,'2013-06-26 10:51:33',93191,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105815,'2013-06-26 10:52:32',93192,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(105816,'2013-06-26 10:52:58',93193,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(105817,'2013-06-26 10:56:34',93194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105818,'2013-06-26 10:56:35',93195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105819,'2013-06-26 10:57:10',93196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105820,'2013-06-26 11:00:41',93197,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(105821,'2013-06-26 11:02:06',93198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105822,'2013-06-26 11:03:45',93199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105823,'2013-06-26 11:08:20',93200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105824,'2013-06-26 11:08:59',93201,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(105825,'2013-06-26 11:10:15',93202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105826,'2013-06-26 11:10:50',79701,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(105827,'2013-06-26 11:11:46',93203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105828,'2013-06-26 11:12:00',93204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105829,'2013-06-26 11:13:16',93205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105830,'2013-06-26 11:21:53',93206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105831,'2013-06-26 11:23:56',93207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105832,'2013-06-26 11:24:55',93208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105833,'2013-06-26 11:30:16',80550,1,NULL,NULL,NULL,'desktop',NULL),
(105834,'2013-06-26 11:32:18',93209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105835,'2013-06-26 11:34:39',93210,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(105836,'2013-06-26 11:34:51',93211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105837,'2013-06-26 11:35:10',93212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105838,'2013-06-26 11:36:58',93213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105839,'2013-06-26 11:40:27',93214,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(105840,'2013-06-26 11:46:53',93215,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105841,'2013-06-26 11:50:05',93216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105842,'2013-06-26 11:53:09',93217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105843,'2013-06-26 12:00:59',93218,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105844,'2013-06-26 12:02:51',79405,1,NULL,NULL,NULL,'desktop',NULL),
(105845,'2013-06-26 12:06:33',93219,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105846,'2013-06-26 12:12:15',93220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105847,'2013-06-26 12:15:56',81697,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(105848,'2013-06-26 12:17:08',93221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105849,'2013-06-26 12:18:11',93222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105850,'2013-06-26 12:18:12',93223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105851,'2013-06-26 12:18:19',93224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105852,'2013-06-26 12:18:52',89309,1,NULL,NULL,NULL,'mobile',NULL),
(105853,'2013-06-26 12:24:02',79784,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(105854,'2013-06-26 12:25:20',85464,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(105855,'2013-06-26 12:29:08',93225,0,NULL,NULL,NULL,'mobile',NULL),
(105856,'2013-06-26 12:30:38',93226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105857,'2013-06-26 12:30:41',93227,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(105858,'2013-06-26 12:31:32',93228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105859,'2013-06-26 12:37:03',93229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105860,'2013-06-26 12:37:09',93230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105861,'2013-06-26 12:37:44',93231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105862,'2013-06-26 12:41:33',93232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105863,'2013-06-26 12:43:46',79901,1,NULL,NULL,NULL,'desktop',NULL),
(105864,'2013-06-26 12:43:58',93233,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(105865,'2013-06-26 12:45:06',93234,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105866,'2013-06-26 12:46:16',93235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105867,'2013-06-26 12:46:40',93236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105868,'2013-06-26 12:54:20',93237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105869,'2013-06-26 12:57:36',77636,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(105870,'2013-06-26 13:01:30',93238,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105871,'2013-06-26 13:01:54',93239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105872,'2013-06-26 13:03:58',80969,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(105873,'2013-06-26 13:04:08',93240,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(105874,'2013-06-26 13:04:53',93241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105875,'2013-06-26 13:05:10',87467,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(105876,'2013-06-26 13:10:43',93242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105877,'2013-06-26 13:11:12',93243,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(105878,'2013-06-26 13:11:33',93244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105879,'2013-06-26 13:12:04',93245,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105880,'2013-06-26 13:13:52',93246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105881,'2013-06-26 13:16:55',93247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105882,'2013-06-26 13:22:45',71497,1,NULL,NULL,NULL,'desktop',NULL),
(105883,'2013-06-26 13:24:06',93248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105884,'2013-06-26 13:27:08',93249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105885,'2013-06-26 13:28:26',93250,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(105886,'2013-06-26 13:34:24',93251,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(105887,'2013-06-26 13:34:33',93252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105888,'2013-06-26 13:36:42',73844,1,NULL,NULL,NULL,'desktop',NULL),
(105889,'2013-06-26 13:38:33',90824,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(105890,'2013-06-26 13:41:48',93253,0,NULL,NULL,NULL,'desktop',NULL),
(105891,'2013-06-26 13:43:26',93254,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(105892,'2013-06-26 13:49:22',93255,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(105893,'2013-06-26 13:50:17',93256,0,NULL,NULL,NULL,'desktop',NULL),
(105894,'2013-06-26 13:51:57',93257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105895,'2013-06-26 13:54:27',93258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105896,'2013-06-26 14:01:06',93259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105897,'2013-06-26 14:05:48',93260,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105898,'2013-06-26 14:11:00',93261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105899,'2013-06-26 14:12:49',93262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105900,'2013-06-26 14:12:55',93263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105901,'2013-06-26 14:13:42',93264,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105902,'2013-06-26 14:14:59',93265,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105903,'2013-06-26 14:18:28',93266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105904,'2013-06-26 14:25:09',93267,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(105905,'2013-06-26 14:32:28',93268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105906,'2013-06-26 14:33:04',68672,1,NULL,NULL,NULL,'mobile',NULL),
(105907,'2013-06-26 14:37:35',93269,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(105908,'2013-06-26 14:41:47',93270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105909,'2013-06-26 14:42:04',93271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105910,'2013-06-26 14:44:21',93272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105911,'2013-06-26 14:47:12',93273,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(105912,'2013-06-26 14:47:42',93274,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(105913,'2013-06-26 14:48:21',93275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105914,'2013-06-26 14:52:46',85265,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(105915,'2013-06-26 14:54:04',93276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105916,'2013-06-26 14:56:07',93277,0,NULL,NULL,NULL,'mobile',NULL),
(105917,'2013-06-26 14:57:15',93278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105918,'2013-06-26 15:01:12',93279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105919,'2013-06-26 15:01:40',93280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105920,'2013-06-26 15:04:08',77988,1,NULL,NULL,NULL,'mobile',NULL),
(105921,'2013-06-26 15:04:33',93281,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(105922,'2013-06-26 15:06:42',80044,1,NULL,NULL,NULL,'mobile',NULL),
(105923,'2013-06-26 15:08:27',93282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105924,'2013-06-26 15:10:17',93283,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(105925,'2013-06-26 15:11:28',93284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105926,'2013-06-26 15:15:43',93285,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(105927,'2013-06-26 15:19:13',93286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105928,'2013-06-26 15:19:40',93287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105929,'2013-06-26 15:20:54',93288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105930,'2013-06-26 15:23:55',93289,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105931,'2013-06-26 15:28:36',93290,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(105932,'2013-06-26 15:29:56',93291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105933,'2013-06-26 15:34:36',93292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105934,'2013-06-26 15:36:06',93293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105935,'2013-06-26 15:37:08',82547,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(105936,'2013-06-26 15:37:22',88894,1,NULL,NULL,NULL,'desktop',NULL),
(105937,'2013-06-26 15:40:17',77007,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(105938,'2013-06-26 15:43:26',93294,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105939,'2013-06-26 15:45:57',93295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105940,'2013-06-26 15:46:17',93296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105941,'2013-06-26 15:46:19',93297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105942,'2013-06-26 15:49:54',93298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105943,'2013-06-26 15:54:05',80388,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(105944,'2013-06-26 15:57:26',86239,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(105945,'2013-06-26 15:58:15',93299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105946,'2013-06-26 16:00:48',93300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105947,'2013-06-26 16:09:44',93301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105948,'2013-06-26 16:11:06',93302,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105949,'2013-06-26 16:11:42',93303,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105950,'2013-06-26 16:12:59',93304,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105951,'2013-06-26 16:13:57',93305,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(105952,'2013-06-26 16:14:43',93306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105953,'2013-06-26 16:15:55',93307,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105954,'2013-06-26 16:18:43',93308,0,NULL,NULL,NULL,'desktop',NULL),
(105955,'2013-06-26 16:19:02',93309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105956,'2013-06-26 16:19:44',93310,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(105957,'2013-06-26 16:23:28',93311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105958,'2013-06-26 16:24:18',74139,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(105959,'2013-06-26 16:32:09',93312,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(105960,'2013-06-26 16:32:57',93313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105961,'2013-06-26 16:36:28',93314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105962,'2013-06-26 16:38:16',93315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105963,'2013-06-26 16:43:21',93316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105964,'2013-06-26 16:46:26',86715,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(105965,'2013-06-26 16:46:41',93317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105966,'2013-06-26 16:48:59',93318,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(105967,'2013-06-26 16:52:24',93319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105968,'2013-06-26 16:59:53',93320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105969,'2013-06-26 17:02:22',93321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105970,'2013-06-26 17:11:06',80275,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(105971,'2013-06-26 17:13:38',93322,0,NULL,NULL,NULL,'mobile',NULL),
(105972,'2013-06-26 17:16:30',93323,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(105973,'2013-06-26 17:18:53',93324,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(105974,'2013-06-26 17:21:22',93325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105975,'2013-06-26 17:21:44',93326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105976,'2013-06-26 17:23:40',93327,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(105977,'2013-06-26 17:36:10',93328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105978,'2013-06-26 17:41:29',93329,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105979,'2013-06-26 17:48:24',80054,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(105980,'2013-06-26 17:49:29',93330,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105981,'2013-06-26 17:51:19',93331,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(105982,'2013-06-26 17:57:08',93332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105983,'2013-06-26 17:57:33',93333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105984,'2013-06-26 17:59:33',93334,0,NULL,NULL,NULL,'desktop',NULL),
(105985,'2013-06-26 18:00:05',93335,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(105986,'2013-06-26 18:01:10',93336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105987,'2013-06-26 18:01:44',93337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105988,'2013-06-26 18:02:03',93338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105989,'2013-06-26 18:02:44',93339,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(105990,'2013-06-26 18:17:03',93340,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(105991,'2013-06-26 18:34:57',93341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105992,'2013-06-26 18:37:31',83762,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(105993,'2013-06-26 18:37:37',93342,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(105994,'2013-06-26 18:38:02',93343,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105995,'2013-06-26 18:38:05',93344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105996,'2013-06-26 18:42:32',93345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105997,'2013-06-26 18:50:43',93346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(105998,'2013-06-26 18:55:35',93347,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(105999,'2013-06-26 19:07:24',93348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106000,'2013-06-26 19:09:07',93349,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(106001,'2013-06-26 19:09:51',93350,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106002,'2013-06-26 19:19:27',93351,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(106003,'2013-06-26 19:22:35',93352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106004,'2013-06-26 19:29:23',93353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106005,'2013-06-26 19:32:08',93354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106006,'2013-06-26 19:35:49',93355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106007,'2013-06-26 19:42:13',93356,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106008,'2013-06-26 19:43:52',93357,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106009,'2013-06-26 19:50:16',79382,1,NULL,NULL,NULL,'desktop',NULL),
(106010,'2013-06-26 19:52:44',93358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106011,'2013-06-26 19:52:57',93359,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106012,'2013-06-26 20:12:39',93360,0,NULL,NULL,NULL,'mobile',NULL),
(106013,'2013-06-26 20:33:47',93361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106014,'2013-06-26 20:37:42',81278,1,NULL,NULL,NULL,'desktop',NULL),
(106015,'2013-06-26 20:37:52',93362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106016,'2013-06-26 20:43:27',93363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106017,'2013-06-26 20:45:04',93364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106018,'2013-06-26 20:51:43',93365,0,NULL,NULL,NULL,'desktop',NULL),
(106019,'2013-06-26 20:56:59',93366,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106020,'2013-06-26 21:11:02',93367,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(106021,'2013-06-26 21:13:12',93368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106022,'2013-06-26 21:15:57',93369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106023,'2013-06-26 21:21:31',93370,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106024,'2013-06-26 21:25:42',93371,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(106025,'2013-06-26 21:26:55',93372,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106026,'2013-06-26 21:27:31',93373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106027,'2013-06-26 21:28:54',93374,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106028,'2013-06-26 21:29:24',93375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106029,'2013-06-26 21:31:55',93376,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(106030,'2013-06-26 21:36:06',93377,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106031,'2013-06-26 21:36:11',93378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106032,'2013-06-26 21:37:15',93379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106033,'2013-06-26 21:37:49',93380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106034,'2013-06-26 22:01:48',93381,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106035,'2013-06-26 22:02:00',93382,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106036,'2013-06-26 22:02:01',93383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106037,'2013-06-26 22:05:30',93384,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106038,'2013-06-26 22:11:30',93385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106039,'2013-06-26 22:13:33',93386,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106040,'2013-06-26 22:26:44',93387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106041,'2013-06-26 22:27:37',93388,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(106042,'2013-06-26 22:30:47',93389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106043,'2013-06-26 22:31:27',93390,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106044,'2013-06-26 22:36:05',93391,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(106045,'2013-06-26 22:38:20',93392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106046,'2013-06-26 22:59:36',93393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106047,'2013-06-26 22:59:52',93394,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106048,'2013-06-26 23:00:30',93395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106049,'2013-06-26 23:07:42',93396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106050,'2013-06-26 23:10:32',93397,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106051,'2013-06-26 23:20:53',93398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106052,'2013-06-26 23:24:26',93399,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(106053,'2013-06-26 23:47:39',93400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106054,'2013-06-26 23:48:36',93401,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106055,'2013-06-26 23:54:14',93402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106056,'2013-06-26 23:58:10',93403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106057,'2013-06-27 00:19:28',93404,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106058,'2013-06-27 00:38:47',93405,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106059,'2013-06-27 00:56:51',93406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106060,'2013-06-27 02:01:06',93407,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106061,'2013-06-27 02:07:16',93408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106062,'2013-06-27 02:21:09',93409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106063,'2013-06-27 02:27:15',93410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106064,'2013-06-27 02:29:59',93411,0,NULL,NULL,NULL,'mobile',NULL),
(106065,'2013-06-27 02:30:01',93412,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106066,'2013-06-27 02:39:00',93413,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106067,'2013-06-27 02:41:16',93414,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106068,'2013-06-27 02:51:21',93415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106069,'2013-06-27 02:54:22',93416,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106070,'2013-06-27 03:02:23',93417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106071,'2013-06-27 03:06:51',93418,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106072,'2013-06-27 03:11:31',93419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106073,'2013-06-27 03:26:39',93420,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106074,'2013-06-27 03:43:00',93421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106075,'2013-06-27 04:00:38',93422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106076,'2013-06-27 04:18:20',93423,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106077,'2013-06-27 04:19:35',93424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106078,'2013-06-27 04:51:07',80407,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(106079,'2013-06-27 04:55:44',93425,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106080,'2013-06-27 05:03:36',93426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106081,'2013-06-27 05:07:39',93427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106082,'2013-06-27 05:11:28',93428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106083,'2013-06-27 05:36:44',84501,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(106084,'2013-06-27 05:40:44',93429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106085,'2013-06-27 06:00:07',93430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106086,'2013-06-27 06:04:17',77578,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(106087,'2013-06-27 06:07:26',93431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106088,'2013-06-27 06:24:40',79831,1,NULL,NULL,NULL,'desktop',NULL),
(106089,'2013-06-27 06:40:53',93432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106090,'2013-06-27 06:44:24',87831,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(106091,'2013-06-27 06:53:40',93433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106092,'2013-06-27 07:32:39',93434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106093,'2013-06-27 07:40:57',93435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106094,'2013-06-27 07:40:59',93436,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106095,'2013-06-27 07:45:13',93437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106096,'2013-06-27 07:50:41',84711,1,NULL,NULL,NULL,'desktop',NULL),
(106097,'2013-06-27 07:51:12',93438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106098,'2013-06-27 07:59:09',93439,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106099,'2013-06-27 08:00:03',93440,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106100,'2013-06-27 08:06:44',93441,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106101,'2013-06-27 08:12:32',93442,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106102,'2013-06-27 08:13:07',81216,1,NULL,NULL,NULL,'mobile',NULL),
(106103,'2013-06-27 08:17:21',78596,1,NULL,NULL,NULL,'desktop',NULL),
(106104,'2013-06-27 08:18:12',93443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106105,'2013-06-27 08:18:50',93444,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106106,'2013-06-27 08:19:11',93445,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106107,'2013-06-27 08:19:26',93446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106108,'2013-06-27 08:19:44',90636,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(106109,'2013-06-27 08:27:08',93447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106110,'2013-06-27 08:29:27',89523,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(106111,'2013-06-27 08:30:33',93448,0,NULL,NULL,NULL,'mobile',NULL),
(106112,'2013-06-27 08:30:50',93449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106113,'2013-06-27 08:32:03',80239,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(106114,'2013-06-27 08:32:44',93450,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106115,'2013-06-27 08:42:27',93451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106116,'2013-06-27 08:44:19',80525,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(106117,'2013-06-27 08:45:02',93452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106118,'2013-06-27 08:50:20',93453,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106119,'2013-06-27 08:58:28',93454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106120,'2013-06-27 09:01:40',93455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106121,'2013-06-27 09:04:03',93456,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(106122,'2013-06-27 09:05:11',93457,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106123,'2013-06-27 09:10:41',84873,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(106124,'2013-06-27 09:21:47',93458,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(106125,'2013-06-27 09:24:14',93459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106126,'2013-06-27 09:28:26',93460,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106127,'2013-06-27 09:36:23',93461,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106128,'2013-06-27 09:38:33',93462,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106129,'2013-06-27 09:41:07',93463,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106130,'2013-06-27 09:42:50',93464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106131,'2013-06-27 09:43:33',93465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106132,'2013-06-27 09:44:07',93466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106133,'2013-06-27 09:44:46',93467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106134,'2013-06-27 09:46:06',93468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106135,'2013-06-27 09:48:14',93469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106136,'2013-06-27 09:48:25',93470,0,NULL,NULL,NULL,'desktop',NULL),
(106137,'2013-06-27 10:08:07',82563,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(106138,'2013-06-27 10:08:23',93471,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106139,'2013-06-27 10:10:37',83077,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(106140,'2013-06-27 10:11:41',93472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106141,'2013-06-27 10:13:37',93473,0,NULL,NULL,NULL,'desktop',NULL),
(106142,'2013-06-27 10:15:00',93474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106143,'2013-06-27 10:15:59',83561,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(106144,'2013-06-27 10:17:15',93475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106145,'2013-06-27 10:17:19',93476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106146,'2013-06-27 10:18:47',93477,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(106147,'2013-06-27 10:20:37',93478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106148,'2013-06-27 10:23:38',93479,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106149,'2013-06-27 10:26:55',93480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106150,'2013-06-27 10:28:09',87738,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(106151,'2013-06-27 10:28:32',93481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106152,'2013-06-27 10:29:20',93482,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106153,'2013-06-27 10:32:27',93483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106154,'2013-06-27 10:33:19',93484,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(106155,'2013-06-27 10:34:36',93485,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106156,'2013-06-27 10:38:39',93486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106157,'2013-06-27 10:42:02',81319,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(106158,'2013-06-27 10:47:18',93487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106159,'2013-06-27 10:48:11',87632,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(106160,'2013-06-27 10:49:39',93488,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(106161,'2013-06-27 10:51:10',82404,1,NULL,NULL,NULL,'desktop',NULL),
(106162,'2013-06-27 10:58:52',93489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106163,'2013-06-27 11:01:08',93490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106164,'2013-06-27 11:03:22',93491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106165,'2013-06-27 11:08:29',93492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106166,'2013-06-27 11:11:24',93493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106167,'2013-06-27 11:12:26',93494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106168,'2013-06-27 11:22:07',93495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106169,'2013-06-27 11:26:20',93496,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106170,'2013-06-27 11:29:20',84535,1,NULL,NULL,NULL,'desktop',NULL),
(106171,'2013-06-27 11:33:38',93497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106172,'2013-06-27 11:36:33',93498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106173,'2013-06-27 11:37:24',93499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106174,'2013-06-27 11:38:07',93500,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106175,'2013-06-27 11:39:52',93501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106176,'2013-06-27 11:40:30',93502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106177,'2013-06-27 11:45:26',93503,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(106178,'2013-06-27 11:50:56',86775,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(106179,'2013-06-27 11:52:28',84483,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(106180,'2013-06-27 11:53:08',93504,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106181,'2013-06-27 11:53:41',93505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106182,'2013-06-27 11:55:12',93506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106183,'2013-06-27 11:55:29',93507,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(106184,'2013-06-27 11:55:34',93508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106185,'2013-06-27 11:55:38',93509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106186,'2013-06-27 11:57:13',93510,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(106187,'2013-06-27 11:57:16',93511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106188,'2013-06-27 11:58:28',93512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106189,'2013-06-27 12:07:04',93513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106190,'2013-06-27 12:10:17',93514,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(106191,'2013-06-27 12:10:20',93515,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106192,'2013-06-27 12:14:22',93516,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106193,'2013-06-27 12:15:54',93517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106194,'2013-06-27 12:16:50',93518,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(106195,'2013-06-27 12:18:41',93519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106196,'2013-06-27 12:19:21',93520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106197,'2013-06-27 12:21:00',86585,1,NULL,NULL,NULL,'mobile',NULL),
(106198,'2013-06-27 12:26:23',93521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106199,'2013-06-27 12:27:05',93522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106200,'2013-06-27 12:33:13',93523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106201,'2013-06-27 12:34:40',93524,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106202,'2013-06-27 12:38:04',93525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106203,'2013-06-27 12:40:55',93526,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106204,'2013-06-27 12:41:19',93527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106205,'2013-06-27 12:48:01',93528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106206,'2013-06-27 12:48:43',93529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106207,'2013-06-27 12:49:19',93530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106208,'2013-06-27 12:52:41',93531,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(106209,'2013-06-27 12:54:11',93532,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106210,'2013-06-27 13:01:59',93533,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106211,'2013-06-27 13:02:39',93534,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106212,'2013-06-27 13:03:05',93535,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106213,'2013-06-27 13:04:31',79107,1,NULL,NULL,NULL,'desktop',NULL),
(106214,'2013-06-27 13:04:35',93536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106215,'2013-06-27 13:06:18',80255,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(106216,'2013-06-27 13:06:28',93537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106217,'2013-06-27 13:06:34',85147,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(106218,'2013-06-27 13:08:30',93538,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106219,'2013-06-27 13:08:38',93539,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(106220,'2013-06-27 13:13:04',92356,1,NULL,NULL,NULL,'desktop',NULL),
(106221,'2013-06-27 13:17:23',93540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106222,'2013-06-27 13:19:47',79502,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(106223,'2013-06-27 13:21:56',93541,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106224,'2013-06-27 13:23:40',77480,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(106225,'2013-06-27 13:30:09',93542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106226,'2013-06-27 13:33:32',93543,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106227,'2013-06-27 13:33:40',93544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106228,'2013-06-27 13:39:17',93545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106229,'2013-06-27 13:39:32',93546,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106230,'2013-06-27 13:40:07',93547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106231,'2013-06-27 13:42:17',93548,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106232,'2013-06-27 13:42:44',93549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106233,'2013-06-27 13:44:24',93550,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106234,'2013-06-27 13:44:38',93551,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106235,'2013-06-27 13:45:40',86684,1,NULL,NULL,NULL,'desktop',NULL),
(106236,'2013-06-27 13:49:36',93552,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106237,'2013-06-27 13:51:50',71523,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(106238,'2013-06-27 13:55:47',93553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106239,'2013-06-27 13:57:48',89895,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(106240,'2013-06-27 14:03:22',93554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106241,'2013-06-27 14:06:03',93555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106242,'2013-06-27 14:06:48',93556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106243,'2013-06-27 14:07:30',83884,1,NULL,NULL,NULL,'desktop',NULL),
(106244,'2013-06-27 14:08:54',93557,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106245,'2013-06-27 14:09:42',93558,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106246,'2013-06-27 14:10:28',93559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106247,'2013-06-27 14:11:41',87463,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(106248,'2013-06-27 14:11:50',93560,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106249,'2013-06-27 14:12:54',93561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106250,'2013-06-27 14:20:20',93562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106251,'2013-06-27 14:20:47',93563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106252,'2013-06-27 14:22:54',93564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106253,'2013-06-27 14:23:01',93565,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106254,'2013-06-27 14:24:23',93566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106255,'2013-06-27 14:27:41',93567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106256,'2013-06-27 14:35:57',93568,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106257,'2013-06-27 14:38:12',93569,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(106258,'2013-06-27 14:40:25',93570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106259,'2013-06-27 14:40:36',93571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106260,'2013-06-27 14:44:26',93572,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106261,'2013-06-27 14:45:22',93573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106262,'2013-06-27 14:46:29',93574,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106263,'2013-06-27 14:49:34',93575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106264,'2013-06-27 14:54:09',93576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106265,'2013-06-27 14:55:31',93577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106266,'2013-06-27 15:03:56',93578,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106267,'2013-06-27 15:12:48',93579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106268,'2013-06-27 15:13:19',93580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106269,'2013-06-27 15:22:05',93581,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106270,'2013-06-27 15:30:27',93582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106271,'2013-06-27 15:32:06',81962,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(106272,'2013-06-27 15:32:08',93583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106273,'2013-06-27 15:36:42',82420,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(106274,'2013-06-27 15:38:40',93584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106275,'2013-06-27 15:46:00',93585,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106276,'2013-06-27 15:49:35',93586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106277,'2013-06-27 15:49:43',93587,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106278,'2013-06-27 15:51:07',93588,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106279,'2013-06-27 15:54:39',93589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106280,'2013-06-27 15:55:49',93590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106281,'2013-06-27 15:56:38',93591,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(106282,'2013-06-27 15:56:56',93592,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106283,'2013-06-27 15:57:04',93593,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106284,'2013-06-27 15:57:09',93594,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106285,'2013-06-27 16:03:30',93595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106286,'2013-06-27 16:05:57',93596,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106287,'2013-06-27 16:08:30',93597,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(106288,'2013-06-27 16:08:58',93598,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106289,'2013-06-27 16:09:09',93599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106290,'2013-06-27 16:10:12',93600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106291,'2013-06-27 16:12:08',80486,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(106292,'2013-06-27 16:16:56',93601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106293,'2013-06-27 16:17:08',93602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106294,'2013-06-27 16:17:19',82137,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(106295,'2013-06-27 16:20:29',88257,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(106296,'2013-06-27 16:22:27',89847,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(106297,'2013-06-27 16:23:59',93603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106298,'2013-06-27 16:25:14',89602,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(106299,'2013-06-27 16:29:42',93604,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106300,'2013-06-27 16:37:39',93605,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106301,'2013-06-27 16:40:38',93606,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106302,'2013-06-27 16:42:47',93607,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(106303,'2013-06-27 16:47:07',88441,1,NULL,NULL,NULL,'desktop',NULL),
(106304,'2013-06-27 16:47:09',73461,1,NULL,NULL,NULL,'mobile',NULL),
(106305,'2013-06-27 16:51:36',74544,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(106306,'2013-06-27 16:53:50',93608,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106307,'2013-06-27 16:55:12',93609,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106308,'2013-06-27 16:55:58',93610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106309,'2013-06-27 17:11:12',93611,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106310,'2013-06-27 17:13:44',93612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106311,'2013-06-27 17:15:05',93613,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106312,'2013-06-27 17:15:33',90160,1,NULL,NULL,NULL,'desktop',NULL),
(106313,'2013-06-27 17:19:21',93614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106314,'2013-06-27 17:22:54',93615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106315,'2013-06-27 17:31:47',86362,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(106316,'2013-06-27 17:37:43',93616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106317,'2013-06-27 17:37:57',93617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106318,'2013-06-27 17:39:21',93618,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106319,'2013-06-27 17:44:56',93619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106320,'2013-06-27 17:48:02',93620,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106321,'2013-06-27 17:48:15',93621,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106322,'2013-06-27 17:50:16',93622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106323,'2013-06-27 17:56:01',93623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106324,'2013-06-27 17:57:06',93624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106325,'2013-06-27 17:58:26',93625,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106326,'2013-06-27 17:58:39',93626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106327,'2013-06-27 17:58:55',93627,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106328,'2013-06-27 17:59:36',93628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106329,'2013-06-27 18:03:42',93629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106330,'2013-06-27 18:04:04',93630,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106331,'2013-06-27 18:04:21',93631,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106332,'2013-06-27 18:04:47',93632,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106333,'2013-06-27 18:06:33',93633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106334,'2013-06-27 18:18:11',93634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106335,'2013-06-27 18:18:19',93635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106336,'2013-06-27 18:18:23',93636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106337,'2013-06-27 18:29:23',93637,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106338,'2013-06-27 18:34:53',93638,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106339,'2013-06-27 18:40:10',93639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106340,'2013-06-27 18:41:17',93640,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106341,'2013-06-27 18:45:17',93641,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106342,'2013-06-27 18:49:10',93642,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106343,'2013-06-27 18:49:39',93643,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106344,'2013-06-27 18:55:05',93644,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106345,'2013-06-27 18:59:04',93645,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106346,'2013-06-27 19:03:33',93646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106347,'2013-06-27 19:04:20',93647,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106348,'2013-06-27 19:09:30',84566,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(106349,'2013-06-27 19:17:55',93648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106350,'2013-06-27 19:30:16',93649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106351,'2013-06-27 19:30:24',86920,1,NULL,NULL,NULL,'mobile',NULL),
(106352,'2013-06-27 19:33:20',93650,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106353,'2013-06-27 19:33:40',93651,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106354,'2013-06-27 19:40:01',93652,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106355,'2013-06-27 19:48:15',93653,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106356,'2013-06-27 19:56:34',93654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106357,'2013-06-27 20:03:09',79472,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(106358,'2013-06-27 20:05:08',93655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106359,'2013-06-27 20:06:33',77635,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(106360,'2013-06-27 20:16:17',93656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106361,'2013-06-27 20:18:23',91157,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(106362,'2013-06-27 20:29:22',93657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106363,'2013-06-27 20:31:09',93658,0,NULL,NULL,NULL,'mobile',NULL),
(106364,'2013-06-27 20:36:44',93659,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106365,'2013-06-27 20:39:47',93660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106366,'2013-06-27 20:41:00',93661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106367,'2013-06-27 20:42:48',93662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106368,'2013-06-27 20:45:18',93663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106369,'2013-06-27 20:51:47',93664,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106370,'2013-06-27 20:54:05',93665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106371,'2013-06-27 21:02:34',93666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106372,'2013-06-27 21:09:34',93667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106373,'2013-06-27 21:13:16',93668,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106374,'2013-06-27 21:16:24',93669,0,NULL,NULL,NULL,'desktop',NULL),
(106375,'2013-06-27 21:16:37',93670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106376,'2013-06-27 21:27:50',93671,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106377,'2013-06-27 21:28:44',93672,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106378,'2013-06-27 21:33:45',93673,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106379,'2013-06-27 21:40:53',93674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106380,'2013-06-27 21:46:48',93675,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106381,'2013-06-27 21:53:49',93676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106382,'2013-06-27 21:54:43',80748,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(106383,'2013-06-27 21:55:33',93677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106384,'2013-06-27 22:04:17',93678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106385,'2013-06-27 22:35:44',93679,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106386,'2013-06-27 22:40:13',83742,1,NULL,NULL,NULL,'mobile',NULL),
(106387,'2013-06-27 22:43:33',93680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106388,'2013-06-27 22:53:27',93681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106389,'2013-06-27 22:54:00',93682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106390,'2013-06-27 23:01:21',93683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106391,'2013-06-27 23:04:53',93684,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106392,'2013-06-27 23:07:45',93685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106393,'2013-06-27 23:23:58',82578,1,NULL,NULL,NULL,'desktop',NULL),
(106394,'2013-06-27 23:26:11',93686,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106395,'2013-06-27 23:39:04',93687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106396,'2013-06-27 23:51:18',93688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106397,'2013-06-28 00:03:40',93689,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106398,'2013-06-28 00:03:41',93690,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106399,'2013-06-28 00:09:51',93691,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106400,'2013-06-28 00:10:09',71408,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(106401,'2013-06-28 00:13:36',93692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106402,'2013-06-28 00:14:11',93693,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106403,'2013-06-28 00:24:40',93694,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(106404,'2013-06-28 00:29:56',93695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106405,'2013-06-28 00:34:41',93696,0,NULL,NULL,NULL,'desktop',NULL),
(106406,'2013-06-28 00:34:50',93697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106407,'2013-06-28 00:50:16',93698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106408,'2013-06-28 01:10:42',93699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106409,'2013-06-28 01:14:46',93700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106410,'2013-06-28 01:15:36',93701,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106411,'2013-06-28 01:27:14',93702,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(106412,'2013-06-28 01:28:36',93703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106413,'2013-06-28 01:31:15',93704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106414,'2013-06-28 01:35:56',93705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106415,'2013-06-28 01:36:26',93706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106416,'2013-06-28 01:44:14',93707,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106417,'2013-06-28 01:45:36',93708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106418,'2013-06-28 01:57:46',87431,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(106419,'2013-06-28 01:59:53',93709,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106420,'2013-06-28 02:05:07',93710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106421,'2013-06-28 02:06:46',86653,1,NULL,NULL,NULL,'desktop',NULL),
(106422,'2013-06-28 02:18:25',83729,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(106423,'2013-06-28 02:20:41',93711,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(106424,'2013-06-28 02:26:40',93712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106425,'2013-06-28 02:31:24',93713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106426,'2013-06-28 02:50:03',93714,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106427,'2013-06-28 02:52:00',93715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106428,'2013-06-28 02:52:38',93716,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106429,'2013-06-28 02:57:51',93717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106430,'2013-06-28 03:20:23',93718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106431,'2013-06-28 03:46:32',93719,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(106432,'2013-06-28 03:58:54',93720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106433,'2013-06-28 04:00:14',93721,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106434,'2013-06-28 04:16:41',93722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106435,'2013-06-28 04:26:11',93723,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106436,'2013-06-28 04:26:30',79319,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(106437,'2013-06-28 04:33:02',93724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106438,'2013-06-28 04:36:10',93725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106439,'2013-06-28 04:39:26',93726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106440,'2013-06-28 04:48:00',93727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106441,'2013-06-28 04:50:11',93728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106442,'2013-06-28 04:51:02',93729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106443,'2013-06-28 04:51:08',93730,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106444,'2013-06-28 04:57:33',93731,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106445,'2013-06-28 05:10:28',93732,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106446,'2013-06-28 05:14:29',80496,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(106447,'2013-06-28 05:15:03',93733,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106448,'2013-06-28 05:28:15',93734,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106449,'2013-06-28 05:36:10',93735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106450,'2013-06-28 05:37:29',93736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106451,'2013-06-28 05:37:48',93737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106452,'2013-06-28 05:38:14',89407,1,NULL,NULL,NULL,'desktop',NULL),
(106453,'2013-06-28 05:38:34',93738,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106454,'2013-06-28 05:53:34',93739,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106455,'2013-06-28 06:01:28',93740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106456,'2013-06-28 06:10:01',93741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106457,'2013-06-28 06:16:18',93742,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(106458,'2013-06-28 06:18:58',93743,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106459,'2013-06-28 06:21:06',93744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106460,'2013-06-28 06:26:00',93745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106461,'2013-06-28 06:26:44',93746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106462,'2013-06-28 06:32:04',93747,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106463,'2013-06-28 06:37:43',93748,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(106464,'2013-06-28 06:38:16',93749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106465,'2013-06-28 06:41:04',93750,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106466,'2013-06-28 06:47:46',93751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106467,'2013-06-28 06:56:27',81775,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(106468,'2013-06-28 06:58:43',93752,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106469,'2013-06-28 06:59:53',81400,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(106470,'2013-06-28 07:02:23',93753,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106471,'2013-06-28 07:06:16',93754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106472,'2013-06-28 07:09:57',93755,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106473,'2013-06-28 07:10:34',93756,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106474,'2013-06-28 07:21:42',93757,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(106475,'2013-06-28 07:31:47',78985,1,NULL,NULL,NULL,'desktop',NULL),
(106476,'2013-06-28 07:40:59',86364,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(106477,'2013-06-28 07:48:58',93758,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106478,'2013-06-28 07:55:03',76981,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(106479,'2013-06-28 08:17:51',93759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106480,'2013-06-28 08:20:53',88528,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(106481,'2013-06-28 08:29:42',93760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106482,'2013-06-28 08:31:11',93761,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106483,'2013-06-28 08:32:13',93762,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106484,'2013-06-28 08:36:57',93763,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106485,'2013-06-28 08:37:03',93764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106486,'2013-06-28 08:40:11',93765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106487,'2013-06-28 08:41:58',93766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106488,'2013-06-28 08:43:52',93767,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106489,'2013-06-28 08:44:11',93768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106490,'2013-06-28 08:44:12',93769,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106491,'2013-06-28 08:47:47',93770,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106492,'2013-06-28 08:59:20',93771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106493,'2013-06-28 09:05:51',93772,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106494,'2013-06-28 09:06:22',93773,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106495,'2013-06-28 09:06:40',93774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106496,'2013-06-28 09:08:18',93775,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106497,'2013-06-28 09:10:42',93776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106498,'2013-06-28 09:25:10',93777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106499,'2013-06-28 09:29:08',93778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106500,'2013-06-28 09:43:14',93779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106501,'2013-06-28 09:47:53',93780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106502,'2013-06-28 09:57:08',93781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106503,'2013-06-28 09:59:00',93782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106504,'2013-06-28 10:01:52',89629,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(106505,'2013-06-28 10:03:16',93783,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106506,'2013-06-28 10:03:52',93784,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106507,'2013-06-28 10:03:55',91848,1,NULL,NULL,NULL,'mobile',NULL),
(106508,'2013-06-28 10:06:05',93785,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106509,'2013-06-28 10:06:45',77021,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(106510,'2013-06-28 10:08:12',93786,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106511,'2013-06-28 10:10:24',93787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106512,'2013-06-28 10:23:27',93788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106513,'2013-06-28 10:26:22',93789,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106514,'2013-06-28 10:33:00',83383,1,NULL,NULL,NULL,'mobile',NULL),
(106515,'2013-06-28 10:33:10',93790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106516,'2013-06-28 10:36:51',93791,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106517,'2013-06-28 10:40:58',93792,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106518,'2013-06-28 10:44:10',93793,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106519,'2013-06-28 10:48:43',93794,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106520,'2013-06-28 10:50:08',93795,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(106521,'2013-06-28 10:51:16',93796,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106522,'2013-06-28 10:52:33',91945,1,NULL,NULL,NULL,'mobile',NULL),
(106523,'2013-06-28 11:00:51',93797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106524,'2013-06-28 11:01:40',93798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106525,'2013-06-28 11:01:56',93799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106526,'2013-06-28 11:05:26',93800,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(106527,'2013-06-28 11:12:27',83963,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(106528,'2013-06-28 11:13:28',93801,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106529,'2013-06-28 11:13:44',93802,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106530,'2013-06-28 11:15:50',92160,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(106531,'2013-06-28 11:22:01',93803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106532,'2013-06-28 11:22:43',93804,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106533,'2013-06-28 11:23:00',93805,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106534,'2013-06-28 11:25:09',86681,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(106535,'2013-06-28 11:25:48',93806,0,NULL,NULL,NULL,'mobile',NULL),
(106536,'2013-06-28 11:27:17',93807,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(106537,'2013-06-28 11:29:10',86134,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(106538,'2013-06-28 11:30:19',93808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106539,'2013-06-28 11:30:22',93809,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106540,'2013-06-28 11:31:51',93810,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106541,'2013-06-28 11:45:41',93811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106542,'2013-06-28 11:47:22',86599,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(106543,'2013-06-28 11:53:14',93812,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106544,'2013-06-28 12:01:43',93813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106545,'2013-06-28 12:02:14',93814,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(106546,'2013-06-28 12:04:18',83464,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(106547,'2013-06-28 12:05:01',93815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106548,'2013-06-28 12:11:20',93816,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106549,'2013-06-28 12:12:04',93817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106550,'2013-06-28 12:13:47',93818,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106551,'2013-06-28 12:33:19',93819,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106552,'2013-06-28 12:38:07',93820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106553,'2013-06-28 12:41:24',93821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106554,'2013-06-28 12:43:49',93822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106555,'2013-06-28 12:46:24',93823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106556,'2013-06-28 12:48:40',93824,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106557,'2013-06-28 12:49:21',93825,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106558,'2013-06-28 12:54:14',93826,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106559,'2013-06-28 13:01:41',87330,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(106560,'2013-06-28 13:02:02',93827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106561,'2013-06-28 13:02:16',93828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106562,'2013-06-28 13:06:30',93829,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106563,'2013-06-28 13:07:36',93830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106564,'2013-06-28 13:09:29',93831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106565,'2013-06-28 13:10:21',93832,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106566,'2013-06-28 13:10:59',93833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106567,'2013-06-28 13:12:25',81212,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(106568,'2013-06-28 13:17:48',93834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106569,'2013-06-28 13:24:51',85348,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(106570,'2013-06-28 13:27:12',93835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106571,'2013-06-28 13:27:42',93836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106572,'2013-06-28 13:31:34',93837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106573,'2013-06-28 13:32:29',93838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106574,'2013-06-28 13:40:45',88967,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(106575,'2013-06-28 13:45:16',87028,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(106576,'2013-06-28 13:45:29',93839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106577,'2013-06-28 13:51:08',93840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106578,'2013-06-28 13:51:54',93841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106579,'2013-06-28 13:52:20',93842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106580,'2013-06-28 13:55:58',93843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106581,'2013-06-28 13:56:03',93844,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106582,'2013-06-28 13:57:36',82340,1,NULL,NULL,NULL,'mobile',NULL),
(106583,'2013-06-28 14:02:34',93845,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106584,'2013-06-28 14:05:57',93846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106585,'2013-06-28 14:07:39',93847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106586,'2013-06-28 14:09:42',93848,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106587,'2013-06-28 14:09:51',93849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106588,'2013-06-28 14:11:25',87370,1,NULL,NULL,NULL,'mobile',NULL),
(106589,'2013-06-28 14:13:30',93850,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106590,'2013-06-28 14:22:30',93851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106591,'2013-06-28 14:31:49',93852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106592,'2013-06-28 14:36:03',93853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106593,'2013-06-28 14:40:01',93854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106594,'2013-06-28 14:45:32',90174,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(106595,'2013-06-28 14:45:57',93855,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106596,'2013-06-28 14:46:28',93856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106597,'2013-06-28 14:48:28',82927,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(106598,'2013-06-28 14:52:18',87682,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(106599,'2013-06-28 14:59:53',93857,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106600,'2013-06-28 15:00:01',93858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106601,'2013-06-28 15:03:25',93859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106602,'2013-06-28 15:04:12',93860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106603,'2013-06-28 15:06:32',93861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106604,'2013-06-28 15:15:44',93862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106605,'2013-06-28 15:18:02',93863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106606,'2013-06-28 15:28:03',93864,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106607,'2013-06-28 15:30:20',93865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106608,'2013-06-28 15:34:34',93866,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106609,'2013-06-28 15:36:17',93867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106610,'2013-06-28 15:40:01',93868,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106611,'2013-06-28 15:40:24',93869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106612,'2013-06-28 15:43:43',93870,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106613,'2013-06-28 15:44:06',93871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106614,'2013-06-28 15:50:34',93872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106615,'2013-06-28 15:51:12',93873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106616,'2013-06-28 15:55:08',93874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106617,'2013-06-28 15:58:43',93875,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106618,'2013-06-28 16:01:09',93876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106619,'2013-06-28 16:02:27',93877,0,NULL,NULL,NULL,'desktop',NULL),
(106620,'2013-06-28 16:04:09',93878,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106621,'2013-06-28 16:10:51',93879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106622,'2013-06-28 16:11:10',83766,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(106623,'2013-06-28 16:19:50',93880,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106624,'2013-06-28 16:20:00',93881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106625,'2013-06-28 16:22:58',93882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106626,'2013-06-28 16:23:14',93883,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106627,'2013-06-28 16:24:57',93884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106628,'2013-06-28 16:26:22',93885,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(106629,'2013-06-28 16:29:06',93886,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106630,'2013-06-28 16:30:01',93887,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106631,'2013-06-28 16:30:52',74978,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(106632,'2013-06-28 16:34:57',93888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106633,'2013-06-28 16:37:24',93889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106634,'2013-06-28 16:37:44',93890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106635,'2013-06-28 16:40:48',93891,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106636,'2013-06-28 16:40:55',93892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106637,'2013-06-28 16:44:13',93893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106638,'2013-06-28 16:44:51',93894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106639,'2013-06-28 16:52:14',93895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106640,'2013-06-28 16:54:26',93896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106641,'2013-06-28 16:56:18',93897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106642,'2013-06-28 17:00:54',93898,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106643,'2013-06-28 17:04:12',93899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106644,'2013-06-28 17:04:33',93900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106645,'2013-06-28 17:07:43',93901,0,NULL,NULL,NULL,'desktop',NULL),
(106646,'2013-06-28 17:10:06',93902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106647,'2013-06-28 17:12:35',93903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106648,'2013-06-28 17:14:37',93904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106649,'2013-06-28 17:22:02',93905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106650,'2013-06-28 17:22:27',93906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106651,'2013-06-28 17:22:29',93907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106652,'2013-06-28 17:30:13',93908,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106653,'2013-06-28 17:30:22',93909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106654,'2013-06-28 17:32:01',93910,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106655,'2013-06-28 17:35:35',93911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106656,'2013-06-28 17:38:15',93912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106657,'2013-06-28 17:49:38',93913,0,NULL,NULL,NULL,'mobile',NULL),
(106658,'2013-06-28 17:50:04',93914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106659,'2013-06-28 17:50:41',93915,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106660,'2013-06-28 17:51:58',84289,1,NULL,NULL,NULL,'mobile',NULL),
(106661,'2013-06-28 17:54:50',93916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106662,'2013-06-28 17:54:51',83087,1,NULL,NULL,NULL,'mobile',NULL),
(106663,'2013-06-28 18:01:51',86186,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(106664,'2013-06-28 18:08:01',93917,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106665,'2013-06-28 18:10:38',93918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106666,'2013-06-28 18:12:17',93919,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106667,'2013-06-28 18:13:57',93920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106668,'2013-06-28 18:19:31',93921,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(106669,'2013-06-28 18:22:28',93922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106670,'2013-06-28 18:26:03',93923,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106671,'2013-06-28 18:28:57',93924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106672,'2013-06-28 18:30:22',93925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106673,'2013-06-28 18:33:59',80751,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(106674,'2013-06-28 18:50:33',93926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106675,'2013-06-28 18:50:55',93927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106676,'2013-06-28 18:52:12',93928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106677,'2013-06-28 18:55:02',93929,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106678,'2013-06-28 18:57:02',93930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106679,'2013-06-28 19:00:07',93931,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106680,'2013-06-28 19:13:39',93932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106681,'2013-06-28 19:29:23',90215,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(106682,'2013-06-28 19:30:13',93933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106683,'2013-06-28 19:39:05',93934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106684,'2013-06-28 19:40:36',93935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106685,'2013-06-28 19:41:17',93936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106686,'2013-06-28 19:42:32',93937,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106687,'2013-06-28 19:43:02',93938,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106688,'2013-06-28 19:43:14',93939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106689,'2013-06-28 19:46:12',81566,1,NULL,NULL,NULL,'mobile',NULL),
(106690,'2013-06-28 19:46:50',93940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106691,'2013-06-28 19:47:30',93941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106692,'2013-06-28 19:55:27',93942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106693,'2013-06-28 20:07:26',93943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106694,'2013-06-28 20:10:53',93944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106695,'2013-06-28 20:14:10',93945,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106696,'2013-06-28 20:16:28',78184,1,NULL,NULL,NULL,'desktop',NULL),
(106697,'2013-06-28 20:34:37',93946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106698,'2013-06-28 20:53:15',93947,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106699,'2013-06-28 20:56:53',93948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106700,'2013-06-28 21:04:37',93949,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106701,'2013-06-28 21:10:22',93950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106702,'2013-06-28 21:11:50',93951,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106703,'2013-06-28 21:17:27',93952,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106704,'2013-06-28 21:33:04',93953,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(106705,'2013-06-28 21:42:33',93954,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106706,'2013-06-28 21:48:02',93955,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106707,'2013-06-28 21:59:31',79096,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(106708,'2013-06-28 22:02:56',93956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106709,'2013-06-28 22:10:52',93957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106710,'2013-06-28 22:17:00',93958,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106711,'2013-06-28 22:26:00',93959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106712,'2013-06-28 22:28:28',93960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106713,'2013-06-28 22:38:18',93961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106714,'2013-06-28 22:41:54',93962,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106715,'2013-06-28 22:48:14',93963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106716,'2013-06-28 22:55:00',83026,1,NULL,NULL,NULL,'desktop',NULL),
(106717,'2013-06-28 22:56:26',93964,0,NULL,NULL,NULL,'desktop',NULL),
(106718,'2013-06-28 23:03:13',93965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106719,'2013-06-28 23:08:56',93966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106720,'2013-06-28 23:24:39',93967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106721,'2013-06-28 23:29:21',93968,0,NULL,NULL,NULL,'mobile',NULL),
(106722,'2013-06-28 23:29:55',85900,1,NULL,NULL,NULL,'mobile',NULL),
(106723,'2013-06-28 23:44:01',93969,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106724,'2013-06-28 23:49:25',79193,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(106725,'2013-06-28 23:54:50',81130,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(106726,'2013-06-28 23:59:26',93970,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(106727,'2013-06-29 00:05:14',93971,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106728,'2013-06-29 00:14:48',93972,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106729,'2013-06-29 00:15:26',93973,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106730,'2013-06-29 00:17:18',93974,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106731,'2013-06-29 00:24:06',93975,0,NULL,NULL,NULL,'desktop',NULL),
(106732,'2013-06-29 00:36:03',90366,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(106733,'2013-06-29 00:43:01',93976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106734,'2013-06-29 00:45:19',78654,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(106735,'2013-06-29 00:50:25',93977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106736,'2013-06-29 00:53:05',93978,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106737,'2013-06-29 00:56:22',93979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106738,'2013-06-29 00:59:02',79659,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(106739,'2013-06-29 01:08:43',93980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106740,'2013-06-29 01:10:17',93981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106741,'2013-06-29 01:23:52',93982,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106742,'2013-06-29 01:30:47',93983,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106743,'2013-06-29 01:39:32',71686,1,NULL,NULL,NULL,'desktop',NULL),
(106744,'2013-06-29 01:59:35',93984,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(106745,'2013-06-29 02:32:36',93985,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106746,'2013-06-29 02:33:34',93986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106747,'2013-06-29 02:45:28',93987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106748,'2013-06-29 02:51:12',93988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106749,'2013-06-29 03:26:27',93989,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106750,'2013-06-29 03:57:46',93990,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(106751,'2013-06-29 04:05:51',93991,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106752,'2013-06-29 04:07:53',93992,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106753,'2013-06-29 04:10:07',93993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106754,'2013-06-29 04:10:37',93994,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(106755,'2013-06-29 04:17:50',93995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106756,'2013-06-29 04:51:58',93996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106757,'2013-06-29 05:12:41',93997,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106758,'2013-06-29 05:18:55',93998,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106759,'2013-06-29 05:42:24',81749,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(106760,'2013-06-29 06:37:03',93999,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106761,'2013-06-29 06:43:57',94000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106762,'2013-06-29 06:53:35',94001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106763,'2013-06-29 07:07:18',94002,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(106764,'2013-06-29 07:11:35',77435,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(106765,'2013-06-29 07:13:31',87405,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(106766,'2013-06-29 07:28:20',94003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106767,'2013-06-29 07:36:58',94004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106768,'2013-06-29 07:39:11',94005,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106769,'2013-06-29 07:40:46',94006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106770,'2013-06-29 08:11:18',94007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106771,'2013-06-29 08:16:05',94008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106772,'2013-06-29 08:39:47',94009,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106773,'2013-06-29 09:01:15',94010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106774,'2013-06-29 09:04:26',94011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106775,'2013-06-29 09:07:46',88180,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(106776,'2013-06-29 09:21:50',94012,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106777,'2013-06-29 09:21:53',94013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106778,'2013-06-29 09:45:52',94014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106779,'2013-06-29 10:04:36',88914,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(106780,'2013-06-29 10:12:27',94015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106781,'2013-06-29 10:15:02',81176,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(106782,'2013-06-29 10:23:52',94016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106783,'2013-06-29 10:34:55',94017,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(106784,'2013-06-29 10:36:16',91539,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(106785,'2013-06-29 10:39:22',94018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106786,'2013-06-29 10:45:12',94019,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106787,'2013-06-29 10:45:13',94020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106788,'2013-06-29 10:46:04',94021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106789,'2013-06-29 10:49:53',94022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106790,'2013-06-29 10:51:15',94023,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106791,'2013-06-29 10:52:19',94024,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106792,'2013-06-29 10:52:34',94025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106793,'2013-06-29 10:52:49',94026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106794,'2013-06-29 11:06:06',94027,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106795,'2013-06-29 11:07:00',94028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106796,'2013-06-29 11:13:25',94029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106797,'2013-06-29 11:21:07',94030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106798,'2013-06-29 11:30:22',94031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106799,'2013-06-29 11:31:36',94032,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106800,'2013-06-29 11:33:06',90469,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(106801,'2013-06-29 11:34:53',89905,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(106802,'2013-06-29 11:36:06',94033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106803,'2013-06-29 11:42:20',94034,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106804,'2013-06-29 11:44:30',94035,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106805,'2013-06-29 11:52:27',94036,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106806,'2013-06-29 11:56:17',94037,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(106807,'2013-06-29 12:04:05',94038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106808,'2013-06-29 12:50:41',94039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106809,'2013-06-29 12:50:46',94040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106810,'2013-06-29 12:55:31',91617,1,NULL,NULL,NULL,'mobile',NULL),
(106811,'2013-06-29 13:04:31',94041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106812,'2013-06-29 13:22:46',94042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106813,'2013-06-29 13:28:44',94043,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106814,'2013-06-29 13:31:50',94044,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106815,'2013-06-29 13:36:20',94045,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106816,'2013-06-29 13:47:43',94046,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106817,'2013-06-29 13:48:37',94047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106818,'2013-06-29 14:02:35',94048,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106819,'2013-06-29 14:05:17',94049,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106820,'2013-06-29 14:11:36',94050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106821,'2013-06-29 14:11:44',94051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106822,'2013-06-29 14:16:27',94052,0,NULL,NULL,NULL,'desktop',NULL),
(106823,'2013-06-29 14:24:00',94053,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106824,'2013-06-29 14:26:12',94054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106825,'2013-06-29 14:28:25',85298,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(106826,'2013-06-29 14:29:47',94055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106827,'2013-06-29 14:37:15',94056,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(106828,'2013-06-29 14:41:43',94057,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106829,'2013-06-29 14:45:36',94058,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106830,'2013-06-29 14:51:58',94059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106831,'2013-06-29 15:03:21',82858,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(106832,'2013-06-29 15:14:16',94060,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(106833,'2013-06-29 15:17:41',94061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106834,'2013-06-29 15:22:04',78643,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(106835,'2013-06-29 15:32:01',80572,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(106836,'2013-06-29 15:39:19',94062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106837,'2013-06-29 15:48:55',94063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106838,'2013-06-29 15:53:49',94064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106839,'2013-06-29 16:02:29',94065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106840,'2013-06-29 16:04:42',94066,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106841,'2013-06-29 16:11:42',94067,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(106842,'2013-06-29 16:21:37',94068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106843,'2013-06-29 16:22:02',94069,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106844,'2013-06-29 16:23:05',94070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106845,'2013-06-29 16:25:12',82629,1,NULL,NULL,NULL,'desktop',NULL),
(106846,'2013-06-29 16:36:31',94071,0,NULL,NULL,NULL,'mobile',NULL),
(106847,'2013-06-29 16:40:33',94072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106848,'2013-06-29 16:41:11',94073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106849,'2013-06-29 16:58:07',77940,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(106850,'2013-06-29 16:58:13',83357,1,NULL,NULL,NULL,'desktop',NULL),
(106851,'2013-06-29 16:59:23',94074,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106852,'2013-06-29 17:07:13',94075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106853,'2013-06-29 17:19:05',94076,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106854,'2013-06-29 17:23:27',94077,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(106855,'2013-06-29 17:28:17',94078,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106856,'2013-06-29 17:34:56',94079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106857,'2013-06-29 17:52:22',94080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106858,'2013-06-29 17:55:28',94081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106859,'2013-06-29 18:30:30',94082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106860,'2013-06-29 18:35:59',94083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106861,'2013-06-29 18:37:35',94084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106862,'2013-06-29 19:18:01',94085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106863,'2013-06-29 19:31:53',85094,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(106864,'2013-06-29 19:35:39',94086,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106865,'2013-06-29 19:37:29',94087,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106866,'2013-06-29 19:43:38',85040,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(106867,'2013-06-29 19:47:35',94088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106868,'2013-06-29 19:48:01',94089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106869,'2013-06-29 20:09:35',94090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106870,'2013-06-29 20:12:51',94091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106871,'2013-06-29 20:36:10',94092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106872,'2013-06-29 20:52:11',75943,1,NULL,NULL,NULL,'desktop',NULL),
(106873,'2013-06-29 20:55:51',94093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106874,'2013-06-29 20:57:28',94094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106875,'2013-06-29 21:07:12',94095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106876,'2013-06-29 21:09:48',94096,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106877,'2013-06-29 21:27:31',94097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106878,'2013-06-29 21:42:24',94098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106879,'2013-06-29 21:46:43',89037,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(106880,'2013-06-29 21:56:54',80181,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(106881,'2013-06-29 22:13:41',94099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106882,'2013-06-29 22:14:27',94100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106883,'2013-06-29 22:16:06',87688,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(106884,'2013-06-29 22:18:16',94101,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106885,'2013-06-29 22:19:27',94102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106886,'2013-06-29 22:23:48',94103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106887,'2013-06-29 22:36:19',94104,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106888,'2013-06-29 22:51:03',94105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106889,'2013-06-29 23:01:53',94106,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106890,'2013-06-29 23:14:39',94107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106891,'2013-06-29 23:15:45',94108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106892,'2013-06-29 23:21:38',94109,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106893,'2013-06-29 23:22:09',94110,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106894,'2013-06-29 23:33:32',94111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106895,'2013-06-29 23:49:25',94112,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106896,'2013-06-30 00:34:51',94113,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106897,'2013-06-30 00:39:09',94114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106898,'2013-06-30 00:51:36',94115,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(106899,'2013-06-30 00:57:44',94116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106900,'2013-06-30 01:53:19',94117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106901,'2013-06-30 02:01:24',80905,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(106902,'2013-06-30 02:28:25',94118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106903,'2013-06-30 02:42:46',94119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106904,'2013-06-30 02:45:42',94120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106905,'2013-06-30 02:54:09',94121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106906,'2013-06-30 03:10:25',91419,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(106907,'2013-06-30 03:32:08',94122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106908,'2013-06-30 03:54:51',86775,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(106909,'2013-06-30 04:16:43',94123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106910,'2013-06-30 04:19:03',94124,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106911,'2013-06-30 04:31:03',94125,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106912,'2013-06-30 04:31:16',94126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106913,'2013-06-30 04:43:02',94127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106914,'2013-06-30 05:25:05',94128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106915,'2013-06-30 05:36:13',81775,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(106916,'2013-06-30 05:41:11',94129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106917,'2013-06-30 05:50:16',94130,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106918,'2013-06-30 06:20:41',94131,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(106919,'2013-06-30 06:47:44',94132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106920,'2013-06-30 07:41:22',94133,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(106921,'2013-06-30 08:00:37',87484,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(106922,'2013-06-30 08:01:46',94134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106923,'2013-06-30 08:09:31',94135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106924,'2013-06-30 08:28:58',94136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106925,'2013-06-30 08:47:02',94137,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106926,'2013-06-30 08:51:31',90509,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(106927,'2013-06-30 08:53:52',94138,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106928,'2013-06-30 09:11:09',94139,0,NULL,NULL,NULL,'desktop',NULL),
(106929,'2013-06-30 09:12:20',94140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106930,'2013-06-30 09:32:14',94141,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106931,'2013-06-30 09:48:21',94142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106932,'2013-06-30 09:50:33',94143,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106933,'2013-06-30 09:51:17',94144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106934,'2013-06-30 09:53:40',77038,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(106935,'2013-06-30 10:11:07',94145,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106936,'2013-06-30 10:44:06',73114,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(106937,'2013-06-30 10:48:26',94146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106938,'2013-06-30 10:49:04',94147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106939,'2013-06-30 11:24:19',94148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106940,'2013-06-30 11:28:37',94149,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106941,'2013-06-30 11:35:03',94150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106942,'2013-06-30 11:43:10',94151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106943,'2013-06-30 12:03:57',94152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106944,'2013-06-30 12:04:06',94153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106945,'2013-06-30 12:14:28',94154,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106946,'2013-06-30 12:24:55',94155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106947,'2013-06-30 12:27:48',94156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106948,'2013-06-30 12:32:14',94157,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106949,'2013-06-30 12:34:06',94158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106950,'2013-06-30 12:44:57',94159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106951,'2013-06-30 12:45:56',94160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106952,'2013-06-30 13:04:18',94161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106953,'2013-06-30 13:06:00',94162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106954,'2013-06-30 13:06:05',81193,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(106955,'2013-06-30 13:08:47',94163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106956,'2013-06-30 13:25:15',94164,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106957,'2013-06-30 13:31:49',94165,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106958,'2013-06-30 13:35:31',81645,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(106959,'2013-06-30 13:39:09',94166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106960,'2013-06-30 13:43:54',94167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106961,'2013-06-30 13:57:49',94168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106962,'2013-06-30 14:06:45',94169,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106963,'2013-06-30 14:23:59',94170,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106964,'2013-06-30 15:06:20',94171,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106965,'2013-06-30 15:07:05',94172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106966,'2013-06-30 15:10:55',94173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106967,'2013-06-30 15:20:26',84501,1,NULL,NULL,NULL,'mobile',NULL),
(106968,'2013-06-30 15:25:05',94174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106969,'2013-06-30 15:42:28',94175,0,NULL,NULL,NULL,'desktop',NULL),
(106970,'2013-06-30 15:45:40',94176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106971,'2013-06-30 15:52:04',94177,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106972,'2013-06-30 16:01:42',94178,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106973,'2013-06-30 16:01:54',94179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106974,'2013-06-30 16:03:12',94180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106975,'2013-06-30 16:25:19',94181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106976,'2013-06-30 16:28:38',94182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106977,'2013-06-30 16:35:04',94183,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(106978,'2013-06-30 16:35:22',94184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106979,'2013-06-30 16:40:51',83243,1,NULL,NULL,NULL,'mobile',NULL),
(106980,'2013-06-30 16:41:58',94185,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106981,'2013-06-30 16:49:24',94186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106982,'2013-06-30 17:00:21',94187,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106983,'2013-06-30 17:02:04',94188,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(106984,'2013-06-30 17:03:08',94189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106985,'2013-06-30 17:04:00',92420,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(106986,'2013-06-30 17:04:22',94190,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106987,'2013-06-30 17:20:47',94191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106988,'2013-06-30 17:25:43',94192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106989,'2013-06-30 17:31:03',94193,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106990,'2013-06-30 17:40:04',94194,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(106991,'2013-06-30 17:42:41',94195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106992,'2013-06-30 17:43:24',94196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106993,'2013-06-30 17:47:05',94197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106994,'2013-06-30 17:49:30',94198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106995,'2013-06-30 17:50:40',94199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106996,'2013-06-30 18:08:15',94200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106997,'2013-06-30 18:24:09',94201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(106998,'2013-06-30 18:27:14',94202,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(106999,'2013-06-30 18:31:51',94203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107000,'2013-06-30 18:42:21',94204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107001,'2013-06-30 18:49:59',88836,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(107002,'2013-06-30 18:53:08',94205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107003,'2013-06-30 18:55:01',94206,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107004,'2013-06-30 18:55:45',94207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107005,'2013-06-30 19:10:37',93392,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(107006,'2013-06-30 19:15:00',94208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107007,'2013-06-30 19:24:15',77106,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(107008,'2013-06-30 19:32:37',94209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107009,'2013-06-30 20:12:06',94210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107010,'2013-06-30 20:23:19',91827,1,NULL,NULL,NULL,'desktop',NULL),
(107011,'2013-06-30 20:33:25',80906,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(107012,'2013-06-30 20:39:33',94211,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107013,'2013-06-30 20:42:34',94212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107014,'2013-06-30 20:46:34',94213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107015,'2013-06-30 20:47:20',94214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107016,'2013-06-30 20:53:42',94215,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(107017,'2013-06-30 21:04:05',94216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107018,'2013-06-30 21:12:33',94217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107019,'2013-06-30 21:14:06',93890,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(107020,'2013-06-30 21:18:52',94218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107021,'2013-06-30 21:19:25',94219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107022,'2013-06-30 21:26:05',88725,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(107023,'2013-06-30 21:27:39',94220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107024,'2013-06-30 21:36:10',94221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107025,'2013-06-30 21:44:56',94222,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107026,'2013-06-30 21:45:15',74323,1,NULL,NULL,NULL,'desktop',NULL),
(107027,'2013-06-30 21:45:44',94223,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107028,'2013-06-30 21:47:29',94224,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107029,'2013-06-30 21:51:36',94225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107030,'2013-06-30 21:59:34',83383,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(107031,'2013-06-30 22:24:29',94226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107032,'2013-06-30 22:49:19',94227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107033,'2013-06-30 22:49:41',90276,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(107034,'2013-06-30 22:54:23',94228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107035,'2013-06-30 22:57:56',94229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107036,'2013-06-30 23:04:34',94230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107037,'2013-06-30 23:13:48',94231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107038,'2013-06-30 23:16:45',81909,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(107039,'2013-06-30 23:22:02',94232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107040,'2013-06-30 23:25:12',94233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107041,'2013-06-30 23:26:18',94234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107042,'2013-06-30 23:26:41',94235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107043,'2013-06-30 23:28:35',94236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107044,'2013-06-30 23:34:41',94237,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107045,'2013-06-30 23:43:57',94238,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107046,'2013-06-30 23:45:20',94239,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107047,'2013-06-30 23:45:22',94240,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(107048,'2013-06-30 23:49:02',94241,0,NULL,NULL,NULL,'desktop',NULL),
(107049,'2013-07-01 00:06:26',94242,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107050,'2013-07-01 00:08:24',94243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107051,'2013-07-01 00:18:59',94244,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107052,'2013-07-01 00:25:12',94245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107053,'2013-07-01 00:36:57',94246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107054,'2013-07-01 00:37:20',81661,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(107055,'2013-07-01 00:47:51',94247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107056,'2013-07-01 00:59:08',94248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107057,'2013-07-01 00:59:15',94249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107058,'2013-07-01 00:59:22',94250,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(107059,'2013-07-01 01:01:20',94251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107060,'2013-07-01 01:01:50',94252,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107061,'2013-07-01 01:03:28',94253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107062,'2013-07-01 01:05:42',94254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107063,'2013-07-01 01:16:03',85827,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(107064,'2013-07-01 01:24:41',86208,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(107065,'2013-07-01 01:26:30',94255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107066,'2013-07-01 01:28:42',94256,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107067,'2013-07-01 01:39:35',94257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107068,'2013-07-01 01:42:59',78008,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(107069,'2013-07-01 01:59:31',94258,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107070,'2013-07-01 02:18:34',90081,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(107071,'2013-07-01 02:37:50',94259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107072,'2013-07-01 02:55:09',80511,1,NULL,NULL,NULL,'desktop',NULL),
(107073,'2013-07-01 02:56:03',94260,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(107074,'2013-07-01 02:57:49',94261,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107075,'2013-07-01 03:16:00',94262,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(107076,'2013-07-01 03:21:31',94263,0,NULL,NULL,NULL,'desktop',NULL),
(107077,'2013-07-01 03:32:51',94264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107078,'2013-07-01 03:50:40',94265,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107079,'2013-07-01 04:04:00',81066,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(107080,'2013-07-01 04:14:10',94266,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107081,'2013-07-01 04:17:13',94267,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107082,'2013-07-01 04:24:07',87756,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(107083,'2013-07-01 04:35:40',94268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107084,'2013-07-01 04:41:36',94269,0,NULL,NULL,NULL,'desktop',NULL),
(107085,'2013-07-01 04:42:13',91599,1,NULL,NULL,NULL,'mobile',NULL),
(107086,'2013-07-01 04:50:56',94270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107087,'2013-07-01 05:12:25',94271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107088,'2013-07-01 05:35:53',94272,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107089,'2013-07-01 05:41:16',94273,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107090,'2013-07-01 05:56:51',94274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107091,'2013-07-01 06:00:32',94275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107092,'2013-07-01 06:20:05',94276,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107093,'2013-07-01 06:20:27',88091,1,NULL,NULL,NULL,'mobile',NULL),
(107094,'2013-07-01 06:28:08',94277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107095,'2013-07-01 06:28:27',94278,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107096,'2013-07-01 06:32:17',94279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107097,'2013-07-01 06:45:53',94280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107098,'2013-07-01 06:51:49',85564,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(107099,'2013-07-01 06:57:28',94281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107100,'2013-07-01 07:00:18',94282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107101,'2013-07-01 07:07:25',94283,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107102,'2013-07-01 07:12:46',94284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107103,'2013-07-01 07:21:32',94285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107104,'2013-07-01 07:27:50',94286,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107105,'2013-07-01 07:42:20',94287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107106,'2013-07-01 07:54:47',94288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107107,'2013-07-01 07:56:29',94289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107108,'2013-07-01 08:01:18',94290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107109,'2013-07-01 08:04:03',94291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107110,'2013-07-01 08:15:12',94292,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107111,'2013-07-01 08:18:42',94293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107112,'2013-07-01 08:19:26',94294,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(107113,'2013-07-01 08:19:47',92126,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(107114,'2013-07-01 08:29:49',94295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107115,'2013-07-01 08:32:15',94296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107116,'2013-07-01 08:55:24',94297,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(107117,'2013-07-01 09:10:46',94298,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107118,'2013-07-01 09:15:37',94299,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107119,'2013-07-01 09:19:51',94300,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107120,'2013-07-01 09:25:29',94301,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107121,'2013-07-01 09:26:06',94302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107122,'2013-07-01 09:26:32',94303,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107123,'2013-07-01 09:36:46',94304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107124,'2013-07-01 09:41:18',94305,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107125,'2013-07-01 09:42:07',94306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107126,'2013-07-01 09:50:12',86362,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(107127,'2013-07-01 09:56:14',94307,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107128,'2013-07-01 09:57:50',94308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107129,'2013-07-01 10:00:31',80516,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(107130,'2013-07-01 10:01:16',86036,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(107131,'2013-07-01 10:01:33',94309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107132,'2013-07-01 10:04:04',94310,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(107133,'2013-07-01 10:06:00',94311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107134,'2013-07-01 10:09:42',94312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107135,'2013-07-01 10:11:35',94313,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107136,'2013-07-01 10:16:22',94314,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(107137,'2013-07-01 10:18:44',94315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107138,'2013-07-01 10:20:50',94316,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107139,'2013-07-01 10:23:57',94317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107140,'2013-07-01 10:24:45',94318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107141,'2013-07-01 10:24:48',88131,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(107142,'2013-07-01 10:26:03',94319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107143,'2013-07-01 10:28:30',92353,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(107144,'2013-07-01 10:29:47',94320,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107145,'2013-07-01 10:30:52',94321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107146,'2013-07-01 10:31:26',94322,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107147,'2013-07-01 10:31:28',94323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107148,'2013-07-01 10:36:32',94324,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(107149,'2013-07-01 10:39:06',88443,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(107150,'2013-07-01 10:41:02',94325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107151,'2013-07-01 10:46:54',94326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107152,'2013-07-01 10:50:42',94327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107153,'2013-07-01 10:53:25',93700,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(107154,'2013-07-01 10:53:25',94328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107155,'2013-07-01 10:57:15',94329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107156,'2013-07-01 10:58:52',94330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107157,'2013-07-01 10:59:35',94331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107158,'2013-07-01 11:04:28',94332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107159,'2013-07-01 11:05:42',94333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107160,'2013-07-01 11:06:29',94334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107161,'2013-07-01 11:09:15',82484,1,NULL,NULL,NULL,'mobile',NULL),
(107162,'2013-07-01 11:09:26',94335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107163,'2013-07-01 11:10:42',94336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107164,'2013-07-01 11:11:07',94337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107165,'2013-07-01 11:12:57',94338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107166,'2013-07-01 11:17:58',85948,1,NULL,NULL,NULL,'mobile',NULL),
(107167,'2013-07-01 11:24:32',94339,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107168,'2013-07-01 11:33:11',94340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107169,'2013-07-01 11:33:50',94341,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107170,'2013-07-01 11:35:14',94342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107171,'2013-07-01 11:36:06',94343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107172,'2013-07-01 11:38:33',94344,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107173,'2013-07-01 11:38:36',94345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107174,'2013-07-01 11:39:19',79484,1,NULL,NULL,NULL,'desktop',NULL),
(107175,'2013-07-01 11:39:22',94346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107176,'2013-07-01 11:39:30',94347,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107177,'2013-07-01 11:40:38',94348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107178,'2013-07-01 11:44:32',94349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107179,'2013-07-01 11:46:59',94350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107180,'2013-07-01 11:49:39',94351,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107181,'2013-07-01 11:50:09',94352,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107182,'2013-07-01 11:51:27',94353,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107183,'2013-07-01 11:54:50',94354,0,NULL,NULL,NULL,'mobile',NULL),
(107184,'2013-07-01 11:55:16',94355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107185,'2013-07-01 12:00:15',94356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107186,'2013-07-01 12:01:33',94357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107187,'2013-07-01 12:01:34',94358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107188,'2013-07-01 12:02:50',94359,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107189,'2013-07-01 12:03:25',94360,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107190,'2013-07-01 12:08:33',94361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107191,'2013-07-01 12:11:59',94362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107192,'2013-07-01 12:13:13',94363,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107193,'2013-07-01 12:17:49',94364,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107194,'2013-07-01 12:19:35',94365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107195,'2013-07-01 12:22:25',94366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107196,'2013-07-01 12:25:46',94367,0,NULL,NULL,NULL,'desktop',NULL),
(107197,'2013-07-01 12:36:51',94368,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107198,'2013-07-01 12:38:45',87952,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(107199,'2013-07-01 12:39:42',94369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107200,'2013-07-01 12:40:49',94370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107201,'2013-07-01 12:46:17',94371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107202,'2013-07-01 12:48:23',94372,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(107203,'2013-07-01 12:50:52',94373,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107204,'2013-07-01 12:53:16',94374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107205,'2013-07-01 12:53:46',94375,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107206,'2013-07-01 12:54:36',94376,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107207,'2013-07-01 12:54:44',94377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107208,'2013-07-01 12:54:53',94378,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107209,'2013-07-01 13:00:42',94379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107210,'2013-07-01 13:01:23',89995,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(107211,'2013-07-01 13:07:40',94380,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107212,'2013-07-01 13:08:48',94381,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107213,'2013-07-01 13:21:18',94382,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107214,'2013-07-01 13:22:46',94383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107215,'2013-07-01 13:26:15',94384,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107216,'2013-07-01 13:26:53',94385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107217,'2013-07-01 13:31:23',82353,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(107218,'2013-07-01 13:31:36',94386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107219,'2013-07-01 13:32:24',94387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107220,'2013-07-01 13:33:48',94388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107221,'2013-07-01 13:36:20',94389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107222,'2013-07-01 13:39:29',94390,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107223,'2013-07-01 13:42:17',94391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107224,'2013-07-01 13:46:48',94392,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107225,'2013-07-01 13:47:31',94393,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107226,'2013-07-01 13:54:59',94394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107227,'2013-07-01 13:55:06',94395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107228,'2013-07-01 13:55:23',94396,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107229,'2013-07-01 13:55:54',89072,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(107230,'2013-07-01 13:56:26',94397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107231,'2013-07-01 13:59:05',94398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107232,'2013-07-01 14:02:20',94399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107233,'2013-07-01 14:04:03',94400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107234,'2013-07-01 14:04:43',94401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107235,'2013-07-01 14:07:32',94402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107236,'2013-07-01 14:12:31',94403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107237,'2013-07-01 14:12:54',94404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107238,'2013-07-01 14:15:53',94405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107239,'2013-07-01 14:17:50',94406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107240,'2013-07-01 14:20:49',94407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107241,'2013-07-01 14:22:06',94408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107242,'2013-07-01 14:22:11',94409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107243,'2013-07-01 14:31:21',94410,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107244,'2013-07-01 14:34:13',94411,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107245,'2013-07-01 14:35:56',94412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107246,'2013-07-01 14:38:41',94413,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107247,'2013-07-01 14:43:51',94414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107248,'2013-07-01 14:44:11',88866,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(107249,'2013-07-01 14:44:32',88441,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(107250,'2013-07-01 14:49:20',94415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107251,'2013-07-01 14:50:38',94416,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107252,'2013-07-01 14:53:23',79579,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(107253,'2013-07-01 15:13:12',94417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107254,'2013-07-01 15:13:27',94418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107255,'2013-07-01 15:19:34',94419,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107256,'2013-07-01 15:19:42',84015,1,NULL,NULL,NULL,'mobile',NULL),
(107257,'2013-07-01 15:22:23',94420,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107258,'2013-07-01 15:30:04',94421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107259,'2013-07-01 15:36:28',93790,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(107260,'2013-07-01 15:42:25',94422,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107261,'2013-07-01 15:43:57',94423,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107262,'2013-07-01 15:44:56',78118,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(107263,'2013-07-01 15:46:01',94424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107264,'2013-07-01 15:49:05',90585,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(107265,'2013-07-01 15:49:56',94425,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107266,'2013-07-01 15:51:57',94426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107267,'2013-07-01 15:52:55',94427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107268,'2013-07-01 16:01:46',94428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107269,'2013-07-01 16:08:55',94429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107270,'2013-07-01 16:11:17',94430,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107271,'2013-07-01 16:12:14',94431,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107272,'2013-07-01 16:23:39',92246,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(107273,'2013-07-01 16:28:30',94432,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(107274,'2013-07-01 16:29:08',94433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107275,'2013-07-01 16:29:16',94434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107276,'2013-07-01 16:30:24',94435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107277,'2013-07-01 16:31:34',94436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107278,'2013-07-01 16:33:07',94437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107279,'2013-07-01 16:33:42',81495,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(107280,'2013-07-01 16:34:54',94438,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107281,'2013-07-01 16:37:26',94439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107282,'2013-07-01 16:39:45',94440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107283,'2013-07-01 16:43:15',87735,1,NULL,NULL,NULL,'desktop',NULL),
(107284,'2013-07-01 16:45:11',94441,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107285,'2013-07-01 16:46:04',94442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107286,'2013-07-01 16:50:31',94443,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107287,'2013-07-01 16:51:58',94444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107288,'2013-07-01 16:53:29',94445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107289,'2013-07-01 16:55:58',94446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107290,'2013-07-01 16:56:46',94447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107291,'2013-07-01 16:57:13',94448,0,NULL,NULL,NULL,'desktop',NULL),
(107292,'2013-07-01 16:57:51',94449,0,NULL,NULL,NULL,'mobile',NULL),
(107293,'2013-07-01 17:03:06',94450,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107294,'2013-07-01 17:04:43',94451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107295,'2013-07-01 17:07:11',94452,0,NULL,NULL,NULL,'desktop',NULL),
(107296,'2013-07-01 17:08:48',90035,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(107297,'2013-07-01 17:13:44',94453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107298,'2013-07-01 17:14:02',83775,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(107299,'2013-07-01 17:16:03',94454,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107300,'2013-07-01 17:21:54',94455,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107301,'2013-07-01 17:21:57',94456,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(107302,'2013-07-01 17:27:11',94457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107303,'2013-07-01 17:31:30',94458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107304,'2013-07-01 17:35:05',94459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107305,'2013-07-01 17:38:45',91970,1,NULL,NULL,NULL,'mobile',NULL),
(107306,'2013-07-01 17:39:34',94460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107307,'2013-07-01 17:41:36',94461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107308,'2013-07-01 17:41:45',94462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107309,'2013-07-01 17:43:35',94463,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107310,'2013-07-01 17:49:14',94464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107311,'2013-07-01 17:52:28',94465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107312,'2013-07-01 18:01:11',94466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107313,'2013-07-01 18:06:00',94467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107314,'2013-07-01 18:10:50',88188,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(107315,'2013-07-01 18:18:19',92823,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(107316,'2013-07-01 18:19:11',94468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107317,'2013-07-01 18:21:18',94469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107318,'2013-07-01 18:24:30',83721,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(107319,'2013-07-01 18:33:28',94470,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107320,'2013-07-01 18:34:31',94471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107321,'2013-07-01 18:38:01',94472,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107322,'2013-07-01 18:42:42',94473,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(107323,'2013-07-01 18:48:07',94474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107324,'2013-07-01 18:50:07',94475,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107325,'2013-07-01 18:56:23',81719,1,NULL,NULL,NULL,'mobile',NULL),
(107326,'2013-07-01 18:57:46',94476,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107327,'2013-07-01 19:03:05',94477,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107328,'2013-07-01 19:04:47',94478,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107329,'2013-07-01 19:07:03',94479,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107330,'2013-07-01 19:08:45',94480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107331,'2013-07-01 19:08:53',94481,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107332,'2013-07-01 19:17:21',94482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107333,'2013-07-01 19:23:24',94483,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107334,'2013-07-01 19:31:21',94484,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107335,'2013-07-01 19:37:05',94485,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107336,'2013-07-01 19:42:34',84892,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(107337,'2013-07-01 19:52:17',94486,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107338,'2013-07-01 19:54:00',94487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107339,'2013-07-01 20:03:25',94488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107340,'2013-07-01 20:04:43',94489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107341,'2013-07-01 20:15:02',94490,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107342,'2013-07-01 20:17:31',94491,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107343,'2013-07-01 20:21:46',94492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107344,'2013-07-01 20:24:29',94493,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107345,'2013-07-01 20:26:00',83515,1,NULL,NULL,NULL,'desktop',NULL),
(107346,'2013-07-01 20:27:30',94494,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107347,'2013-07-01 20:30:00',94495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107348,'2013-07-01 20:31:00',94496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107349,'2013-07-01 20:39:51',94497,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107350,'2013-07-01 20:42:45',87013,1,NULL,NULL,NULL,'desktop',NULL),
(107351,'2013-07-01 20:43:03',94498,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107352,'2013-07-01 20:46:54',86414,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(107353,'2013-07-01 20:49:50',94499,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107354,'2013-07-01 20:50:51',94500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107355,'2013-07-01 20:51:18',94501,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(107356,'2013-07-01 20:57:10',94502,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107357,'2013-07-01 21:02:45',94503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107358,'2013-07-01 21:06:34',94504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107359,'2013-07-01 21:07:05',94505,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107360,'2013-07-01 21:21:06',94506,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107361,'2013-07-01 21:22:59',94507,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(107362,'2013-07-01 21:28:34',90358,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(107363,'2013-07-01 21:35:07',94508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107364,'2013-07-01 21:37:48',80876,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(107365,'2013-07-01 21:53:47',94509,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107366,'2013-07-01 21:57:19',94510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107367,'2013-07-01 21:58:32',94511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107368,'2013-07-01 21:59:01',94512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107369,'2013-07-01 22:15:54',94513,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107370,'2013-07-01 22:20:43',94514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107371,'2013-07-01 22:24:14',94515,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107372,'2013-07-01 22:25:15',94516,0,NULL,NULL,NULL,'mobile',NULL),
(107373,'2013-07-01 22:43:29',94517,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107374,'2013-07-01 22:59:06',94518,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107375,'2013-07-01 23:02:02',87326,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(107376,'2013-07-01 23:07:36',94519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107377,'2013-07-01 23:15:14',94520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107378,'2013-07-01 23:15:54',94521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107379,'2013-07-01 23:24:30',94522,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107380,'2013-07-01 23:39:34',94523,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107381,'2013-07-01 23:46:29',94524,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107382,'2013-07-01 23:53:36',94525,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107383,'2013-07-01 23:58:20',94526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107384,'2013-07-02 00:03:23',94527,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107385,'2013-07-02 00:25:04',93306,1,NULL,NULL,NULL,'mobile',NULL),
(107386,'2013-07-02 00:31:50',94528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107387,'2013-07-02 00:38:48',94529,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(107388,'2013-07-02 00:43:07',94530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107389,'2013-07-02 00:48:11',94531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107390,'2013-07-02 00:50:38',94532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107391,'2013-07-02 01:00:26',94533,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107392,'2013-07-02 01:02:53',94534,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107393,'2013-07-02 01:06:22',86759,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(107394,'2013-07-02 01:29:57',94535,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(107395,'2013-07-02 01:31:50',94536,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107396,'2013-07-02 01:42:58',92913,1,NULL,NULL,NULL,'desktop',NULL),
(107397,'2013-07-02 02:02:43',94537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107398,'2013-07-02 02:28:25',94538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107399,'2013-07-02 02:46:46',94539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107400,'2013-07-02 02:54:48',94540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107401,'2013-07-02 02:55:45',88914,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(107402,'2013-07-02 02:59:35',76021,1,NULL,NULL,NULL,'mobile',NULL),
(107403,'2013-07-02 03:16:06',94541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107404,'2013-07-02 03:39:31',86916,1,NULL,NULL,NULL,'desktop',NULL),
(107405,'2013-07-02 04:06:19',94542,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107406,'2013-07-02 04:07:29',94543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107407,'2013-07-02 04:12:11',94544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107408,'2013-07-02 04:14:01',94545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107409,'2013-07-02 04:17:41',94546,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107410,'2013-07-02 04:34:23',94547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107411,'2013-07-02 04:51:18',94548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107412,'2013-07-02 04:58:52',94549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107413,'2013-07-02 05:29:40',94550,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(107414,'2013-07-02 05:47:32',94551,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107415,'2013-07-02 05:55:14',94552,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107416,'2013-07-02 06:11:16',94553,0,NULL,NULL,NULL,'mobile',NULL),
(107417,'2013-07-02 06:37:37',94554,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107418,'2013-07-02 06:46:32',94555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107419,'2013-07-02 06:56:53',94556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107420,'2013-07-02 07:06:34',80748,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(107421,'2013-07-02 07:23:26',94557,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107422,'2013-07-02 07:45:41',94558,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107423,'2013-07-02 07:57:32',94559,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107424,'2013-07-02 08:00:27',86048,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(107425,'2013-07-02 08:02:40',80366,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(107426,'2013-07-02 08:02:50',94560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107427,'2013-07-02 08:13:22',94561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107428,'2013-07-02 08:16:52',94562,0,NULL,NULL,NULL,'desktop',NULL),
(107429,'2013-07-02 08:18:07',94563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107430,'2013-07-02 08:20:32',94564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107431,'2013-07-02 08:30:09',94565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107432,'2013-07-02 08:41:43',94566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107433,'2013-07-02 08:41:56',94567,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107434,'2013-07-02 08:51:07',94568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107435,'2013-07-02 09:01:57',94569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107436,'2013-07-02 09:07:21',94570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107437,'2013-07-02 09:08:53',94571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107438,'2013-07-02 09:16:03',94572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107439,'2013-07-02 09:16:19',94573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107440,'2013-07-02 09:21:53',94574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107441,'2013-07-02 09:28:27',94575,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107442,'2013-07-02 09:37:20',94576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107443,'2013-07-02 09:40:00',93679,1,NULL,NULL,NULL,'desktop',NULL),
(107444,'2013-07-02 09:43:04',94577,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107445,'2013-07-02 09:43:48',94578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107446,'2013-07-02 09:44:53',94579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107447,'2013-07-02 09:45:19',94580,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107448,'2013-07-02 09:46:25',94581,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107449,'2013-07-02 09:47:15',94582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107450,'2013-07-02 09:48:03',94583,0,NULL,NULL,NULL,'desktop',NULL),
(107451,'2013-07-02 09:48:22',94584,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107452,'2013-07-02 09:50:40',94585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107453,'2013-07-02 09:54:59',94586,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107454,'2013-07-02 09:56:13',94587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107455,'2013-07-02 10:06:03',94588,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107456,'2013-07-02 10:07:34',94589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107457,'2013-07-02 10:07:51',85106,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(107458,'2013-07-02 10:18:03',94590,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107459,'2013-07-02 10:25:55',94591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107460,'2013-07-02 10:25:58',94592,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(107461,'2013-07-02 10:26:33',86653,1,NULL,NULL,NULL,'mobile',NULL),
(107462,'2013-07-02 10:26:38',94593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107463,'2013-07-02 10:30:02',94594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107464,'2013-07-02 10:37:23',94595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107465,'2013-07-02 10:42:02',94596,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107466,'2013-07-02 10:45:23',94597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107467,'2013-07-02 10:51:14',94598,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107468,'2013-07-02 10:52:20',94599,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(107469,'2013-07-02 10:55:07',94600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107470,'2013-07-02 11:01:32',94601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107471,'2013-07-02 11:06:18',94602,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107472,'2013-07-02 11:07:13',94603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107473,'2013-07-02 11:07:14',94604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107474,'2013-07-02 11:10:02',94605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107475,'2013-07-02 11:11:55',82044,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(107476,'2013-07-02 11:13:41',94606,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107477,'2013-07-02 11:14:21',94607,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(107478,'2013-07-02 11:16:42',94608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107479,'2013-07-02 11:17:14',94609,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107480,'2013-07-02 11:17:46',82177,1,NULL,NULL,NULL,'desktop',NULL),
(107481,'2013-07-02 11:21:12',94610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107482,'2013-07-02 11:21:42',85135,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(107483,'2013-07-02 11:29:44',94611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107484,'2013-07-02 11:29:55',94612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107485,'2013-07-02 11:33:29',94613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107486,'2013-07-02 11:34:59',94614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107487,'2013-07-02 11:41:24',94615,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107488,'2013-07-02 11:41:38',94616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107489,'2013-07-02 11:41:43',94617,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107490,'2013-07-02 11:42:04',94618,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107491,'2013-07-02 11:42:13',94619,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107492,'2013-07-02 11:46:16',86701,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(107493,'2013-07-02 11:46:29',94620,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107494,'2013-07-02 11:52:08',94621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107495,'2013-07-02 11:54:27',94622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107496,'2013-07-02 11:56:09',94623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107497,'2013-07-02 12:03:07',94624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107498,'2013-07-02 12:04:22',79809,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(107499,'2013-07-02 12:05:55',94625,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(107500,'2013-07-02 12:05:58',94626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107501,'2013-07-02 12:06:06',94627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107502,'2013-07-02 12:09:48',94628,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107503,'2013-07-02 12:10:21',94629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107504,'2013-07-02 12:16:24',85544,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(107505,'2013-07-02 12:25:34',94630,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107506,'2013-07-02 12:39:56',94631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107507,'2013-07-02 12:42:58',94632,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107508,'2013-07-02 12:44:31',94633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107509,'2013-07-02 12:47:43',94634,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107510,'2013-07-02 12:52:48',94635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107511,'2013-07-02 12:54:53',94636,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107512,'2013-07-02 13:05:35',94637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107513,'2013-07-02 13:12:12',94638,0,NULL,NULL,NULL,'mobile',NULL),
(107514,'2013-07-02 13:14:36',94639,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107515,'2013-07-02 13:15:11',91617,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(107516,'2013-07-02 13:16:28',94640,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107517,'2013-07-02 13:20:46',94641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107518,'2013-07-02 13:23:13',94642,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107519,'2013-07-02 13:25:47',83159,1,NULL,NULL,NULL,'desktop',NULL),
(107520,'2013-07-02 13:26:08',94643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107521,'2013-07-02 13:29:02',94644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107522,'2013-07-02 13:29:53',94645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107523,'2013-07-02 13:33:11',94646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107524,'2013-07-02 13:33:11',94647,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107525,'2013-07-02 13:35:46',94648,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107526,'2013-07-02 13:39:30',93697,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(107527,'2013-07-02 13:39:33',94649,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107528,'2013-07-02 13:39:59',94650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107529,'2013-07-02 13:41:11',94651,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107530,'2013-07-02 13:44:15',92238,1,NULL,NULL,NULL,'desktop',NULL),
(107531,'2013-07-02 13:46:14',94652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107532,'2013-07-02 13:49:53',94653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107533,'2013-07-02 13:52:53',94654,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107534,'2013-07-02 13:55:25',94655,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107535,'2013-07-02 14:04:45',94656,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(107536,'2013-07-02 14:05:10',94657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107537,'2013-07-02 14:05:41',94658,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(107538,'2013-07-02 14:06:00',94659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107539,'2013-07-02 14:08:00',94660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107540,'2013-07-02 14:11:15',94661,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(107541,'2013-07-02 14:15:22',94662,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107542,'2013-07-02 14:16:22',94663,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(107543,'2013-07-02 14:17:01',94664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107544,'2013-07-02 14:22:13',94665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107545,'2013-07-02 14:25:17',94666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107546,'2013-07-02 14:28:43',94667,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107547,'2013-07-02 14:42:31',94668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107548,'2013-07-02 14:42:32',92734,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(107549,'2013-07-02 14:43:59',94669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107550,'2013-07-02 14:44:08',80722,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(107551,'2013-07-02 14:44:14',85144,1,NULL,NULL,NULL,'desktop',NULL),
(107552,'2013-07-02 14:45:16',94670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107553,'2013-07-02 14:46:25',94671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107554,'2013-07-02 14:46:40',94672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107555,'2013-07-02 14:49:45',94673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107556,'2013-07-02 14:50:53',94674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107557,'2013-07-02 14:50:57',94675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107558,'2013-07-02 14:54:02',94676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107559,'2013-07-02 14:55:11',94677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107560,'2013-07-02 14:57:34',94678,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(107561,'2013-07-02 14:57:44',94679,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(107562,'2013-07-02 14:57:49',94680,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107563,'2013-07-02 14:58:09',94681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107564,'2013-07-02 15:00:40',94682,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107565,'2013-07-02 15:05:10',94683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107566,'2013-07-02 15:06:09',80215,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(107567,'2013-07-02 15:07:49',94684,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107568,'2013-07-02 15:20:21',94685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107569,'2013-07-02 15:20:28',94686,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107570,'2013-07-02 15:21:03',94687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107571,'2013-07-02 15:23:34',83202,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(107572,'2013-07-02 15:25:17',94688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107573,'2013-07-02 15:26:33',94689,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(107574,'2013-07-02 15:27:00',79775,1,NULL,NULL,NULL,'mobile',NULL),
(107575,'2013-07-02 15:27:03',94690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107576,'2013-07-02 15:28:30',94691,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107577,'2013-07-02 15:32:57',94692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107578,'2013-07-02 15:34:05',94693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107579,'2013-07-02 15:36:13',94694,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107580,'2013-07-02 15:37:48',94695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107581,'2013-07-02 15:46:16',94696,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107582,'2013-07-02 15:56:36',94697,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(107583,'2013-07-02 15:57:01',94698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107584,'2013-07-02 16:03:37',94699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107585,'2013-07-02 16:04:19',94700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107586,'2013-07-02 16:08:14',94701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107587,'2013-07-02 16:08:44',94702,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107588,'2013-07-02 16:08:57',94703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107589,'2013-07-02 16:09:17',94704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107590,'2013-07-02 16:09:24',94705,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107591,'2013-07-02 16:11:44',94706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107592,'2013-07-02 16:15:44',94707,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107593,'2013-07-02 16:17:32',94708,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107594,'2013-07-02 16:18:47',94709,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107595,'2013-07-02 16:19:28',83308,1,NULL,NULL,NULL,'mobile',NULL),
(107596,'2013-07-02 16:25:35',94710,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(107597,'2013-07-02 16:27:39',80007,1,NULL,NULL,NULL,'desktop',NULL),
(107598,'2013-07-02 16:28:19',94711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107599,'2013-07-02 16:29:29',94712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107600,'2013-07-02 16:36:32',94713,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107601,'2013-07-02 16:49:01',94714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107602,'2013-07-02 16:51:07',94715,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107603,'2013-07-02 16:53:53',88593,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(107604,'2013-07-02 17:04:01',94716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107605,'2013-07-02 17:07:07',94717,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107606,'2013-07-02 17:09:22',94718,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107607,'2013-07-02 17:12:45',82911,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(107608,'2013-07-02 17:25:10',94719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107609,'2013-07-02 17:26:20',94720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107610,'2013-07-02 17:26:56',90149,1,NULL,NULL,NULL,'desktop',NULL),
(107611,'2013-07-02 17:27:08',94721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107612,'2013-07-02 17:27:34',94722,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107613,'2013-07-02 17:38:01',94723,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107614,'2013-07-02 17:38:22',92917,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(107615,'2013-07-02 17:39:48',94724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107616,'2013-07-02 17:40:57',94725,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107617,'2013-07-02 17:42:30',94726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107618,'2013-07-02 17:43:34',94727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107619,'2013-07-02 17:50:56',86288,1,NULL,NULL,NULL,'desktop',NULL),
(107620,'2013-07-02 17:56:44',94728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107621,'2013-07-02 17:57:31',94729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107622,'2013-07-02 17:58:40',84840,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(107623,'2013-07-02 18:00:06',94730,0,NULL,NULL,NULL,'desktop',NULL),
(107624,'2013-07-02 18:00:52',94731,0,NULL,NULL,NULL,'desktop',NULL),
(107625,'2013-07-02 18:01:09',94732,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107626,'2013-07-02 18:05:57',94733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107627,'2013-07-02 18:08:45',94734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107628,'2013-07-02 18:10:11',94735,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107629,'2013-07-02 18:10:33',94736,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107630,'2013-07-02 18:11:12',94737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107631,'2013-07-02 18:14:08',94738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107632,'2013-07-02 18:14:47',94739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107633,'2013-07-02 18:15:43',94740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107634,'2013-07-02 18:20:09',94741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107635,'2013-07-02 18:21:27',90086,1,NULL,NULL,NULL,'desktop',NULL),
(107636,'2013-07-02 18:21:28',94742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107637,'2013-07-02 18:40:45',94743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107638,'2013-07-02 18:43:10',94744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107639,'2013-07-02 18:50:05',94745,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107640,'2013-07-02 18:51:36',94746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107641,'2013-07-02 19:00:19',93164,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(107642,'2013-07-02 19:25:19',94747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107643,'2013-07-02 19:32:10',80984,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(107644,'2013-07-02 19:32:42',94748,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107645,'2013-07-02 19:32:44',94749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107646,'2013-07-02 19:40:25',94750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107647,'2013-07-02 19:58:06',94751,0,NULL,NULL,NULL,'mobile',NULL),
(107648,'2013-07-02 19:58:37',94752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107649,'2013-07-02 19:59:16',94753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107650,'2013-07-02 20:10:07',94754,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(107651,'2013-07-02 20:11:43',75374,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(107652,'2013-07-02 20:11:47',94755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107653,'2013-07-02 20:12:03',94756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107654,'2013-07-02 20:12:35',79186,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(107655,'2013-07-02 20:16:01',94757,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107656,'2013-07-02 20:16:34',94758,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107657,'2013-07-02 20:23:46',94759,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107658,'2013-07-02 20:24:20',94760,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107659,'2013-07-02 20:25:24',94761,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107660,'2013-07-02 20:28:30',94762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107661,'2013-07-02 20:37:40',94763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107662,'2013-07-02 20:44:33',94764,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107663,'2013-07-02 20:52:05',94765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107664,'2013-07-02 20:52:12',94766,0,NULL,NULL,NULL,'mobile',NULL),
(107665,'2013-07-02 21:05:02',94767,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107666,'2013-07-02 21:09:14',82819,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(107667,'2013-07-02 21:10:08',94768,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107668,'2013-07-02 21:23:03',94769,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107669,'2013-07-02 21:30:15',94770,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107670,'2013-07-02 21:38:11',94771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107671,'2013-07-02 21:43:09',94772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107672,'2013-07-02 21:43:23',94773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107673,'2013-07-02 21:50:17',94774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107674,'2013-07-02 21:51:04',94775,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107675,'2013-07-02 21:52:40',73799,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(107676,'2013-07-02 21:57:46',94776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107677,'2013-07-02 22:00:43',94777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107678,'2013-07-02 22:10:39',94778,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107679,'2013-07-02 22:14:05',94779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107680,'2013-07-02 22:14:12',94780,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107681,'2013-07-02 22:15:41',94781,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107682,'2013-07-02 22:15:56',94782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107683,'2013-07-02 22:20:20',94783,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107684,'2013-07-02 22:27:27',94784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107685,'2013-07-02 22:32:05',94785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107686,'2013-07-02 22:53:21',94786,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107687,'2013-07-02 22:59:47',94787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107688,'2013-07-02 23:01:36',94788,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107689,'2013-07-02 23:05:01',94789,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107690,'2013-07-02 23:07:58',94790,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107691,'2013-07-02 23:11:12',75456,1,NULL,NULL,NULL,'desktop',NULL),
(107692,'2013-07-02 23:22:29',92052,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(107693,'2013-07-02 23:23:47',94791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107694,'2013-07-02 23:24:46',88271,1,NULL,NULL,NULL,'desktop',NULL),
(107695,'2013-07-02 23:27:38',94792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107696,'2013-07-02 23:33:11',94793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107697,'2013-07-02 23:35:40',94794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107698,'2013-07-02 23:45:05',94795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107699,'2013-07-02 23:45:09',94796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107700,'2013-07-02 23:45:35',94797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107701,'2013-07-02 23:56:11',94798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107702,'2013-07-03 00:01:35',94799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107703,'2013-07-03 00:05:50',94800,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107704,'2013-07-03 00:06:21',94801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107705,'2013-07-03 00:13:41',88814,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(107706,'2013-07-03 00:14:51',94802,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107707,'2013-07-03 00:17:22',94803,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107708,'2013-07-03 00:24:45',94804,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107709,'2013-07-03 00:26:00',94805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107710,'2013-07-03 00:35:50',81054,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(107711,'2013-07-03 00:38:35',94806,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(107712,'2013-07-03 00:38:39',94807,0,NULL,NULL,NULL,'desktop',NULL),
(107713,'2013-07-03 00:39:56',94808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107714,'2013-07-03 00:41:58',94809,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107715,'2013-07-03 00:46:43',94810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107716,'2013-07-03 00:49:21',94811,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107717,'2013-07-03 01:15:05',94812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107718,'2013-07-03 01:16:12',94813,0,NULL,NULL,NULL,'desktop',NULL),
(107719,'2013-07-03 01:45:33',94814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107720,'2013-07-03 01:51:41',94815,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107721,'2013-07-03 01:52:01',94816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107722,'2013-07-03 01:53:51',94817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107723,'2013-07-03 02:00:26',94818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107724,'2013-07-03 02:07:41',94819,0,NULL,NULL,NULL,'desktop',NULL),
(107725,'2013-07-03 02:25:40',94820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107726,'2013-07-03 02:26:14',94821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107727,'2013-07-03 02:30:45',94822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107728,'2013-07-03 02:45:47',94823,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(107729,'2013-07-03 02:52:58',94824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107730,'2013-07-03 03:22:35',94825,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107731,'2013-07-03 03:50:54',94826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107732,'2013-07-03 03:58:45',94827,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107733,'2013-07-03 03:58:48',94828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107734,'2013-07-03 04:01:07',94829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107735,'2013-07-03 04:01:14',94830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107736,'2013-07-03 04:01:26',94831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107737,'2013-07-03 04:02:07',94832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107738,'2013-07-03 04:08:36',94833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107739,'2013-07-03 04:47:37',94834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107740,'2013-07-03 04:47:48',94835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107741,'2013-07-03 05:01:19',94836,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107742,'2013-07-03 05:09:41',94837,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107743,'2013-07-03 05:29:53',94838,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107744,'2013-07-03 05:41:52',94839,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107745,'2013-07-03 06:02:32',94840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107746,'2013-07-03 06:07:31',94841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107747,'2013-07-03 06:12:43',87915,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(107748,'2013-07-03 06:13:37',94842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107749,'2013-07-03 06:20:21',94843,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107750,'2013-07-03 06:31:56',94844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107751,'2013-07-03 06:52:22',94845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107752,'2013-07-03 07:01:21',94846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107753,'2013-07-03 07:10:32',94847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107754,'2013-07-03 07:11:21',88718,1,NULL,NULL,NULL,'desktop',NULL),
(107755,'2013-07-03 07:11:26',94848,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107756,'2013-07-03 07:26:16',86052,1,NULL,NULL,NULL,'mobile',NULL),
(107757,'2013-07-03 07:32:42',94849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107758,'2013-07-03 07:41:52',94850,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(107759,'2013-07-03 07:43:01',94851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107760,'2013-07-03 07:45:49',80659,1,NULL,NULL,NULL,'mobile',NULL),
(107761,'2013-07-03 08:00:06',94852,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107762,'2013-07-03 08:02:21',94853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107763,'2013-07-03 08:05:49',94854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107764,'2013-07-03 08:14:39',94855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107765,'2013-07-03 08:18:54',94856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107766,'2013-07-03 08:25:00',94857,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(107767,'2013-07-03 08:30:55',94858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107768,'2013-07-03 08:36:38',94859,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107769,'2013-07-03 08:37:24',94860,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107770,'2013-07-03 08:41:37',94861,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(107771,'2013-07-03 08:45:49',94862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107772,'2013-07-03 08:56:44',94863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107773,'2013-07-03 08:58:41',94864,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107774,'2013-07-03 09:00:37',94865,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107775,'2013-07-03 09:05:57',94866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107776,'2013-07-03 09:06:46',94867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107777,'2013-07-03 09:08:25',94868,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(107778,'2013-07-03 09:13:24',85229,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(107779,'2013-07-03 09:15:56',94869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107780,'2013-07-03 09:15:58',94870,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(107781,'2013-07-03 09:16:11',94871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107782,'2013-07-03 09:19:03',92791,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(107783,'2013-07-03 09:22:35',89565,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(107784,'2013-07-03 09:31:54',91078,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(107785,'2013-07-03 09:33:56',94872,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107786,'2013-07-03 09:36:24',94873,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107787,'2013-07-03 09:37:14',94874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107788,'2013-07-03 09:37:46',94875,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107789,'2013-07-03 09:38:24',94876,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107790,'2013-07-03 09:49:16',94877,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107791,'2013-07-03 09:49:47',94878,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107792,'2013-07-03 09:57:07',94879,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107793,'2013-07-03 10:11:33',94880,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107794,'2013-07-03 10:13:16',94881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107795,'2013-07-03 10:14:43',94882,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107796,'2013-07-03 10:19:26',94883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107797,'2013-07-03 10:29:13',94884,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107798,'2013-07-03 10:30:21',94885,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107799,'2013-07-03 10:30:26',94886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107800,'2013-07-03 10:32:22',94887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107801,'2013-07-03 10:34:05',94888,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(107802,'2013-07-03 10:42:50',80758,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(107803,'2013-07-03 10:44:40',94889,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107804,'2013-07-03 10:44:41',91326,1,NULL,NULL,NULL,'mobile',NULL),
(107805,'2013-07-03 10:47:23',94890,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(107806,'2013-07-03 10:48:48',82132,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(107807,'2013-07-03 10:52:02',94891,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107808,'2013-07-03 10:56:17',85681,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(107809,'2013-07-03 10:57:04',94892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107810,'2013-07-03 10:57:54',94893,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107811,'2013-07-03 10:58:13',94894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107812,'2013-07-03 11:02:38',94895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107813,'2013-07-03 11:03:31',94896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107814,'2013-07-03 11:06:18',72231,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(107815,'2013-07-03 11:08:17',94897,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107816,'2013-07-03 11:08:53',94898,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107817,'2013-07-03 11:10:38',94899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107818,'2013-07-03 11:13:00',94900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107819,'2013-07-03 11:15:30',94901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107820,'2013-07-03 11:17:55',94902,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107821,'2013-07-03 11:20:00',94903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107822,'2013-07-03 11:20:34',94904,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107823,'2013-07-03 11:21:09',94905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107824,'2013-07-03 11:21:39',94906,0,NULL,NULL,NULL,'mobile',NULL),
(107825,'2013-07-03 11:24:57',94907,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107826,'2013-07-03 11:25:53',94908,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107827,'2013-07-03 11:30:40',94909,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(107828,'2013-07-03 11:33:22',94910,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107829,'2013-07-03 11:34:10',94911,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107830,'2013-07-03 11:35:23',94912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107831,'2013-07-03 11:39:31',94913,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107832,'2013-07-03 11:43:49',88606,1,NULL,NULL,NULL,'desktop',NULL),
(107833,'2013-07-03 11:44:03',94914,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107834,'2013-07-03 11:44:47',94915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107835,'2013-07-03 11:49:36',94916,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107836,'2013-07-03 11:50:53',94917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107837,'2013-07-03 11:57:34',94918,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107838,'2013-07-03 11:58:47',94919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107839,'2013-07-03 11:58:50',94920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107840,'2013-07-03 12:03:49',80917,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(107841,'2013-07-03 12:05:26',94921,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107842,'2013-07-03 12:06:29',94922,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107843,'2013-07-03 12:08:24',84560,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(107844,'2013-07-03 12:12:14',94923,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107845,'2013-07-03 12:12:47',94924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107846,'2013-07-03 12:18:14',94925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107847,'2013-07-03 12:18:15',94926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107848,'2013-07-03 12:19:44',94927,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107849,'2013-07-03 12:20:10',94928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107850,'2013-07-03 12:20:34',94929,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107851,'2013-07-03 12:20:56',94930,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107852,'2013-07-03 12:23:15',94931,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(107853,'2013-07-03 12:24:16',94932,0,NULL,NULL,NULL,'desktop',NULL),
(107854,'2013-07-03 12:27:12',94933,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107855,'2013-07-03 12:30:00',94934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107856,'2013-07-03 12:30:34',94935,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107857,'2013-07-03 12:33:21',82673,1,NULL,NULL,NULL,'desktop',NULL),
(107858,'2013-07-03 12:34:27',94936,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107859,'2013-07-03 12:35:51',94937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107860,'2013-07-03 12:43:18',94938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107861,'2013-07-03 12:48:56',94939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107862,'2013-07-03 12:50:08',94940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107863,'2013-07-03 12:50:24',94941,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(107864,'2013-07-03 12:53:40',94942,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107865,'2013-07-03 12:53:43',94943,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107866,'2013-07-03 12:55:15',94944,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107867,'2013-07-03 12:57:41',94945,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107868,'2013-07-03 12:58:41',89839,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(107869,'2013-07-03 13:01:43',81642,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(107870,'2013-07-03 13:02:33',94946,0,NULL,NULL,NULL,'mobile',NULL),
(107871,'2013-07-03 13:02:51',94947,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107872,'2013-07-03 13:03:15',86401,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(107873,'2013-07-03 13:09:52',94948,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(107874,'2013-07-03 13:13:51',94949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107875,'2013-07-03 13:14:03',94950,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107876,'2013-07-03 13:14:44',94951,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107877,'2013-07-03 13:15:21',89005,1,NULL,NULL,NULL,'mobile',NULL),
(107878,'2013-07-03 13:15:24',94952,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(107879,'2013-07-03 13:18:46',94953,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(107880,'2013-07-03 13:19:27',94954,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107881,'2013-07-03 13:19:53',94955,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107882,'2013-07-03 13:20:09',91745,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(107883,'2013-07-03 13:22:54',94956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107884,'2013-07-03 13:26:15',94957,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107885,'2013-07-03 13:28:55',94958,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107886,'2013-07-03 13:31:08',78603,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(107887,'2013-07-03 13:32:26',94959,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107888,'2013-07-03 13:36:54',94960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107889,'2013-07-03 13:37:18',94961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107890,'2013-07-03 13:38:57',94962,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107891,'2013-07-03 13:40:24',94963,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107892,'2013-07-03 13:42:36',94964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107893,'2013-07-03 13:51:48',94965,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107894,'2013-07-03 13:54:38',94966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107895,'2013-07-03 13:55:03',94967,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107896,'2013-07-03 13:57:15',94968,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107897,'2013-07-03 13:59:47',94969,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107898,'2013-07-03 14:04:28',94970,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107899,'2013-07-03 14:05:30',94971,0,NULL,NULL,NULL,'desktop',NULL),
(107900,'2013-07-03 14:07:37',88910,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(107901,'2013-07-03 14:07:47',94972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107902,'2013-07-03 14:10:54',94973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107903,'2013-07-03 14:11:30',94974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107904,'2013-07-03 14:14:45',94975,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(107905,'2013-07-03 14:17:17',94976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107906,'2013-07-03 14:17:25',94977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107907,'2013-07-03 14:19:40',94978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107908,'2013-07-03 14:19:47',94979,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(107909,'2013-07-03 14:21:30',94980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107910,'2013-07-03 14:21:35',84755,1,NULL,NULL,NULL,'mobile',NULL),
(107911,'2013-07-03 14:25:22',83051,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(107912,'2013-07-03 14:28:08',94981,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107913,'2013-07-03 14:28:13',94982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107914,'2013-07-03 14:39:06',94983,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107915,'2013-07-03 14:41:18',94984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107916,'2013-07-03 14:45:20',94985,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107917,'2013-07-03 14:46:28',94986,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107918,'2013-07-03 14:49:27',94987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107919,'2013-07-03 14:56:08',94988,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107920,'2013-07-03 14:56:10',94989,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107921,'2013-07-03 14:59:01',94990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107922,'2013-07-03 15:06:14',94991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107923,'2013-07-03 15:09:10',94992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107924,'2013-07-03 15:14:06',94993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107925,'2013-07-03 15:14:10',94994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107926,'2013-07-03 15:14:26',94995,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107927,'2013-07-03 15:14:46',89155,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(107928,'2013-07-03 15:17:18',94996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107929,'2013-07-03 15:20:00',94997,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107930,'2013-07-03 15:23:10',94998,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107931,'2013-07-03 15:24:40',94999,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107932,'2013-07-03 15:27:28',95000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107933,'2013-07-03 15:29:09',95001,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107934,'2013-07-03 15:29:42',95002,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107935,'2013-07-03 15:34:04',88123,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(107936,'2013-07-03 15:37:22',95003,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107937,'2013-07-03 15:43:02',95004,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107938,'2013-07-03 15:45:26',95005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107939,'2013-07-03 15:46:58',95006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107940,'2013-07-03 15:50:33',82670,1,NULL,NULL,NULL,'desktop',NULL),
(107941,'2013-07-03 15:51:26',95007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107942,'2013-07-03 15:52:20',95008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107943,'2013-07-03 15:57:06',95009,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(107944,'2013-07-03 15:57:46',95010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107945,'2013-07-03 16:01:41',84531,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(107946,'2013-07-03 16:05:09',95011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107947,'2013-07-03 16:16:26',95012,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107948,'2013-07-03 16:17:48',95013,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107949,'2013-07-03 16:21:29',95014,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107950,'2013-07-03 16:21:33',74742,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(107951,'2013-07-03 16:23:24',95015,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107952,'2013-07-03 16:25:15',95016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107953,'2013-07-03 16:29:07',95017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107954,'2013-07-03 16:29:10',95018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107955,'2013-07-03 16:31:18',95019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107956,'2013-07-03 16:32:06',95020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107957,'2013-07-03 16:34:37',95021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107958,'2013-07-03 16:37:28',79945,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(107959,'2013-07-03 16:37:42',95022,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107960,'2013-07-03 16:38:11',95023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107961,'2013-07-03 16:42:07',95024,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107962,'2013-07-03 16:43:37',95025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107963,'2013-07-03 16:43:53',95026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107964,'2013-07-03 16:45:31',95027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107965,'2013-07-03 16:47:11',95028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107966,'2013-07-03 16:51:36',95029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107967,'2013-07-03 16:52:17',95030,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107968,'2013-07-03 16:52:34',95031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107969,'2013-07-03 16:54:48',95032,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107970,'2013-07-03 16:56:20',95033,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107971,'2013-07-03 16:57:45',95034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107972,'2013-07-03 16:57:53',95035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107973,'2013-07-03 16:58:46',95036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107974,'2013-07-03 16:59:42',80667,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(107975,'2013-07-03 16:59:47',85485,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(107976,'2013-07-03 17:06:13',73712,1,NULL,NULL,NULL,'desktop',NULL),
(107977,'2013-07-03 17:09:39',95037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107978,'2013-07-03 17:15:59',95038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107979,'2013-07-03 17:16:41',95039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107980,'2013-07-03 17:19:11',87437,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(107981,'2013-07-03 17:22:10',95040,0,NULL,NULL,NULL,'desktop',NULL),
(107982,'2013-07-03 17:23:20',95041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107983,'2013-07-03 17:28:09',95042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107984,'2013-07-03 17:31:23',81061,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(107985,'2013-07-03 17:31:28',95043,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107986,'2013-07-03 17:31:50',93268,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(107987,'2013-07-03 17:32:13',95044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107988,'2013-07-03 17:41:15',95045,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(107989,'2013-07-03 17:48:35',95046,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(107990,'2013-07-03 17:59:55',84999,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(107991,'2013-07-03 18:02:43',95047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107992,'2013-07-03 18:08:56',95048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107993,'2013-07-03 18:13:05',95049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107994,'2013-07-03 18:15:48',95050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107995,'2013-07-03 18:18:12',95051,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(107996,'2013-07-03 18:19:49',95052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107997,'2013-07-03 18:23:50',84399,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(107998,'2013-07-03 18:24:31',95053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(107999,'2013-07-03 18:25:20',95054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108000,'2013-07-03 18:31:10',95055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108001,'2013-07-03 18:32:41',84460,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(108002,'2013-07-03 18:34:51',90125,1,NULL,NULL,NULL,'mobile',NULL),
(108003,'2013-07-03 18:35:25',95056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108004,'2013-07-03 18:39:23',93767,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(108005,'2013-07-03 18:39:38',95057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108006,'2013-07-03 18:42:51',95058,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108007,'2013-07-03 18:43:37',88342,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(108008,'2013-07-03 18:46:48',95059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108009,'2013-07-03 18:49:09',95060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108010,'2013-07-03 18:58:52',95061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108011,'2013-07-03 19:02:41',95062,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(108012,'2013-07-03 19:04:37',95063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108013,'2013-07-03 19:06:33',95064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108014,'2013-07-03 19:07:14',95065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108015,'2013-07-03 19:10:57',95066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108016,'2013-07-03 19:13:00',95067,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108017,'2013-07-03 19:23:21',95068,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108018,'2013-07-03 19:26:24',95069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108019,'2013-07-03 19:26:51',95070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108020,'2013-07-03 19:39:02',95071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108021,'2013-07-03 19:40:36',95072,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108022,'2013-07-03 19:42:21',95073,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(108023,'2013-07-03 19:47:05',95074,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108024,'2013-07-03 19:49:25',95075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108025,'2013-07-03 19:55:53',95076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108026,'2013-07-03 19:56:28',71922,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(108027,'2013-07-03 20:14:51',95077,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108028,'2013-07-03 20:16:09',95078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108029,'2013-07-03 20:20:37',95079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108030,'2013-07-03 20:25:04',95080,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108031,'2013-07-03 20:31:40',95081,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108032,'2013-07-03 20:31:46',95082,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(108033,'2013-07-03 20:43:36',95083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108034,'2013-07-03 20:49:48',95084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108035,'2013-07-03 20:50:01',95085,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(108036,'2013-07-03 20:54:32',91023,1,NULL,NULL,NULL,'desktop',NULL),
(108037,'2013-07-03 20:57:38',95086,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108038,'2013-07-03 21:01:53',95087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108039,'2013-07-03 21:05:47',95088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108040,'2013-07-03 21:12:08',95089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108041,'2013-07-03 21:12:23',85882,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(108042,'2013-07-03 21:16:18',95090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108043,'2013-07-03 21:17:03',95091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108044,'2013-07-03 21:18:39',95092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108045,'2013-07-03 21:20:59',95093,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108046,'2013-07-03 21:27:27',95094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108047,'2013-07-03 21:29:29',79479,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(108048,'2013-07-03 21:31:51',95095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108049,'2013-07-03 21:37:40',81906,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(108050,'2013-07-03 21:43:15',95096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108051,'2013-07-03 21:46:11',95097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108052,'2013-07-03 21:54:56',95098,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(108053,'2013-07-03 21:57:33',95099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108054,'2013-07-03 21:59:31',95100,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(108055,'2013-07-03 21:59:35',76136,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(108056,'2013-07-03 22:04:34',95101,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(108057,'2013-07-03 22:05:07',95102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108058,'2013-07-03 22:08:05',95103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108059,'2013-07-03 22:16:26',95104,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(108060,'2013-07-03 22:20:32',95105,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108061,'2013-07-03 22:20:55',95106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108062,'2013-07-03 22:22:32',95107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108063,'2013-07-03 22:25:18',95108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108064,'2013-07-03 22:29:56',95109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108065,'2013-07-03 22:38:44',95110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108066,'2013-07-03 22:47:47',95111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108067,'2013-07-03 22:49:07',95112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108068,'2013-07-03 22:49:51',95113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108069,'2013-07-03 22:56:05',95114,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108070,'2013-07-03 22:57:24',95115,0,NULL,NULL,NULL,'desktop',NULL),
(108071,'2013-07-03 22:59:06',95116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108072,'2013-07-03 22:59:31',95117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108073,'2013-07-03 23:12:03',95118,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(108074,'2013-07-03 23:17:06',95119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108075,'2013-07-03 23:18:27',95120,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(108076,'2013-07-03 23:21:54',95121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108077,'2013-07-03 23:25:05',95122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108078,'2013-07-03 23:26:36',95123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108079,'2013-07-03 23:55:00',95124,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108080,'2013-07-04 00:04:47',95125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108081,'2013-07-04 00:04:56',95126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108082,'2013-07-04 00:38:52',95127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108083,'2013-07-04 00:40:27',95128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108084,'2013-07-04 01:22:52',95129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108085,'2013-07-04 01:23:07',95130,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(108086,'2013-07-04 01:28:33',95131,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108087,'2013-07-04 01:34:42',95132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108088,'2013-07-04 01:47:43',95133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108089,'2013-07-04 01:52:39',95134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108090,'2013-07-04 01:57:58',95135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108091,'2013-07-04 02:12:19',95136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108092,'2013-07-04 02:16:53',95137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108093,'2013-07-04 02:47:52',95138,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108094,'2013-07-04 02:48:30',95139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108095,'2013-07-04 03:26:02',95140,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(108096,'2013-07-04 03:28:20',95141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108097,'2013-07-04 03:36:40',95142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108098,'2013-07-04 04:03:07',75944,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(108099,'2013-07-04 04:20:45',95143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108100,'2013-07-04 04:27:35',95144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108101,'2013-07-04 04:28:31',95145,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108102,'2013-07-04 04:46:19',82278,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(108103,'2013-07-04 05:02:10',87587,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(108104,'2013-07-04 05:05:48',95146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108105,'2013-07-04 05:42:32',95147,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(108106,'2013-07-04 05:52:39',95148,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(108107,'2013-07-04 06:36:45',95149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108108,'2013-07-04 06:57:42',95150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108109,'2013-07-04 07:03:53',95151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108110,'2013-07-04 07:07:03',95152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108111,'2013-07-04 07:10:27',95153,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(108112,'2013-07-04 07:29:15',95154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108113,'2013-07-04 07:37:00',95155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108114,'2013-07-04 07:39:38',95156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108115,'2013-07-04 07:50:05',95157,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(108116,'2013-07-04 07:58:33',95158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108117,'2013-07-04 08:00:17',95159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108118,'2013-07-04 08:07:35',95160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108119,'2013-07-04 08:14:09',95161,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(108120,'2013-07-04 08:20:16',95162,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(108121,'2013-07-04 08:25:53',95163,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108122,'2013-07-04 08:36:22',95164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108123,'2013-07-04 08:41:36',95165,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(108124,'2013-07-04 08:47:56',95166,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(108125,'2013-07-04 08:49:18',95167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108126,'2013-07-04 08:51:27',95168,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(108127,'2013-07-04 08:55:39',95169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108128,'2013-07-04 08:57:40',95170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108129,'2013-07-04 08:58:05',95171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108130,'2013-07-04 09:02:22',95172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108131,'2013-07-04 09:10:34',85015,1,NULL,NULL,NULL,'desktop',NULL),
(108132,'2013-07-04 09:13:11',95173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108133,'2013-07-04 09:17:09',95174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108134,'2013-07-04 09:18:54',95175,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(108135,'2013-07-04 09:19:06',90038,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(108136,'2013-07-04 09:26:06',95176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108137,'2013-07-04 09:31:55',95177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108138,'2013-07-04 09:33:02',95178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108139,'2013-07-04 09:40:45',95179,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(108140,'2013-07-04 10:03:40',95180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108141,'2013-07-04 10:04:13',92430,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(108142,'2013-07-04 10:05:06',88535,1,NULL,NULL,NULL,'desktop',NULL),
(108143,'2013-07-04 10:05:40',95181,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(108144,'2013-07-04 10:10:27',84952,1,NULL,NULL,NULL,'desktop',NULL),
(108145,'2013-07-04 10:12:45',95182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108146,'2013-07-04 10:17:36',95183,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(108147,'2013-07-04 10:25:15',95184,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108148,'2013-07-04 10:28:52',95185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108149,'2013-07-04 10:31:06',95186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108150,'2013-07-04 10:38:46',95187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108151,'2013-07-04 10:46:43',95188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108152,'2013-07-04 10:54:55',95189,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(108153,'2013-07-04 10:56:49',95190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108154,'2013-07-04 10:59:56',95191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108155,'2013-07-04 11:00:51',92920,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(108156,'2013-07-04 11:03:06',95192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108157,'2013-07-04 11:03:52',95193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108158,'2013-07-04 11:05:40',95194,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(108159,'2013-07-04 11:06:49',95195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108160,'2013-07-04 11:09:20',95196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108161,'2013-07-04 11:09:57',80487,1,NULL,NULL,NULL,'mobile',NULL),
(108162,'2013-07-04 11:19:04',95197,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(108163,'2013-07-04 11:21:07',95198,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(108164,'2013-07-04 11:21:40',95199,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108165,'2013-07-04 11:22:07',95200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108166,'2013-07-04 11:22:23',95201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108167,'2013-07-04 11:22:42',88880,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(108168,'2013-07-04 11:32:00',74139,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(108169,'2013-07-04 11:34:20',95202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108170,'2013-07-04 11:43:31',95203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108171,'2013-07-04 11:44:10',95204,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(108172,'2013-07-04 11:52:52',95205,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108173,'2013-07-04 11:55:34',95206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108174,'2013-07-04 11:56:08',95207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108175,'2013-07-04 11:57:48',95208,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108176,'2013-07-04 12:04:01',89534,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(108177,'2013-07-04 12:08:39',95209,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(108178,'2013-07-04 12:13:29',85685,1,NULL,NULL,NULL,'mobile',NULL),
(108179,'2013-07-04 12:17:22',95210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108180,'2013-07-04 12:20:38',82879,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(108181,'2013-07-04 12:21:52',88122,1,NULL,NULL,NULL,'mobile',NULL),
(108182,'2013-07-04 12:24:57',95211,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108183,'2013-07-04 12:27:06',95212,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108184,'2013-07-04 12:28:33',95213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108185,'2013-07-04 12:29:40',95214,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108186,'2013-07-04 12:34:33',95215,0,NULL,NULL,NULL,'mobile',NULL),
(108187,'2013-07-04 12:36:47',95216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108188,'2013-07-04 12:53:14',95217,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108189,'2013-07-04 12:54:54',95218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108190,'2013-07-04 12:55:50',95219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108191,'2013-07-04 12:58:32',83626,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(108192,'2013-07-04 13:02:40',95220,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(108193,'2013-07-04 13:05:06',93025,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(108194,'2013-07-04 13:11:07',93615,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(108195,'2013-07-04 13:20:13',95221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108196,'2013-07-04 13:21:19',95222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108197,'2013-07-04 13:21:23',95223,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108198,'2013-07-04 13:21:41',95224,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(108199,'2013-07-04 13:31:01',95225,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(108200,'2013-07-04 13:33:46',95226,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(108201,'2013-07-04 13:38:55',95227,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(108202,'2013-07-04 13:43:47',95228,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(108203,'2013-07-04 13:47:29',92118,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(108204,'2013-07-04 13:48:36',95229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108205,'2013-07-04 13:53:42',95230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108206,'2013-07-04 14:00:45',95231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108207,'2013-07-04 14:05:07',95232,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108208,'2013-07-04 14:05:22',95233,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(108209,'2013-07-04 14:08:35',95234,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108210,'2013-07-04 14:09:09',95235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108211,'2013-07-04 14:10:34',95236,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108212,'2013-07-04 14:13:58',93793,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(108213,'2013-07-04 14:17:10',95237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108214,'2013-07-04 14:19:19',95238,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108215,'2013-07-04 14:23:32',95239,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108216,'2013-07-04 14:28:05',95240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108217,'2013-07-04 14:29:26',95241,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108218,'2013-07-04 14:35:15',95242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108219,'2013-07-04 14:45:32',95243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108220,'2013-07-04 14:56:39',95244,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108221,'2013-07-04 14:58:11',88555,1,NULL,NULL,NULL,'desktop',NULL),
(108222,'2013-07-04 15:03:44',95245,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108223,'2013-07-04 15:08:42',95246,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(108224,'2013-07-04 15:13:38',81975,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(108225,'2013-07-04 15:13:46',95247,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108226,'2013-07-04 15:16:10',95248,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(108227,'2013-07-04 15:17:03',88360,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(108228,'2013-07-04 15:18:03',95249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108229,'2013-07-04 15:25:03',91162,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(108230,'2013-07-04 15:27:10',76347,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(108231,'2013-07-04 15:27:26',75609,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(108232,'2013-07-04 15:31:37',95250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108233,'2013-07-04 15:36:54',95251,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(108234,'2013-07-04 15:44:30',95252,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(108235,'2013-07-04 15:59:37',95253,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(108236,'2013-07-04 16:02:17',95254,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(108237,'2013-07-04 16:07:18',92215,1,NULL,NULL,NULL,'desktop',NULL),
(108238,'2013-07-04 16:08:03',90396,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(108239,'2013-07-04 16:09:30',95255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108240,'2013-07-04 16:12:02',95256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108241,'2013-07-04 16:14:35',95257,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108242,'2013-07-04 16:18:56',95258,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(108243,'2013-07-04 16:19:50',85481,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(108244,'2013-07-04 16:24:01',95259,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(108245,'2013-07-04 16:29:45',95260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108246,'2013-07-04 16:30:32',86933,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(108247,'2013-07-04 16:33:05',76815,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(108248,'2013-07-04 16:33:46',95261,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(108249,'2013-07-04 16:42:03',95262,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(108250,'2013-07-04 16:51:21',95263,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108251,'2013-07-04 16:52:56',85435,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(108252,'2013-07-04 16:55:57',95264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108253,'2013-07-04 17:00:32',95265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108254,'2013-07-04 17:03:48',83907,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(108255,'2013-07-04 17:08:14',71523,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(108256,'2013-07-04 17:09:10',95266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108257,'2013-07-04 17:10:43',95267,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(108258,'2013-07-04 17:12:44',95268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108259,'2013-07-04 17:15:56',95269,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108260,'2013-07-04 17:29:50',95270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108261,'2013-07-04 17:31:07',95271,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(108262,'2013-07-04 17:31:24',95272,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108263,'2013-07-04 17:39:02',95273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108264,'2013-07-04 17:39:55',95274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108265,'2013-07-04 17:42:07',95275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108266,'2013-07-04 17:42:48',86436,1,NULL,NULL,NULL,'mobile',NULL),
(108267,'2013-07-04 17:43:19',95276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108268,'2013-07-04 17:44:13',95277,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(108269,'2013-07-04 17:52:23',89134,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(108270,'2013-07-04 17:52:29',84689,1,NULL,NULL,NULL,'desktop',NULL),
(108271,'2013-07-04 17:59:21',95278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108272,'2013-07-04 18:00:56',95279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108273,'2013-07-04 18:04:16',95280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108274,'2013-07-04 18:20:31',95281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108275,'2013-07-04 18:20:37',95282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108276,'2013-07-04 18:29:33',74544,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(108277,'2013-07-04 18:30:37',95283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108278,'2013-07-04 18:32:53',79984,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(108279,'2013-07-04 18:33:47',95284,0,NULL,NULL,NULL,'mobile',NULL),
(108280,'2013-07-04 18:36:41',95285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108281,'2013-07-04 18:38:27',77435,1,NULL,NULL,NULL,'mobile',NULL),
(108282,'2013-07-04 18:46:49',95286,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(108283,'2013-07-04 18:53:36',89452,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(108284,'2013-07-04 18:55:22',95287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108285,'2013-07-04 19:00:31',80654,1,NULL,NULL,NULL,'desktop',NULL),
(108286,'2013-07-04 19:02:38',95288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108287,'2013-07-04 19:04:18',95289,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(108288,'2013-07-04 19:04:42',95290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108289,'2013-07-04 19:11:07',75095,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(108290,'2013-07-04 19:16:39',95291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108291,'2013-07-04 19:18:54',92975,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(108292,'2013-07-04 19:23:09',95292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108293,'2013-07-04 19:24:50',95293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108294,'2013-07-04 19:30:02',95294,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(108295,'2013-07-04 19:41:54',95295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108296,'2013-07-04 19:42:10',95296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108297,'2013-07-04 19:47:10',95297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108298,'2013-07-04 19:47:49',95298,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(108299,'2013-07-04 19:55:17',95299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108300,'2013-07-04 20:05:31',95300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108301,'2013-07-04 20:09:57',89610,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(108302,'2013-07-04 20:19:22',95301,0,NULL,NULL,NULL,'desktop',NULL),
(108303,'2013-07-04 20:45:42',95302,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(108304,'2013-07-04 20:54:16',95303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108305,'2013-07-04 21:17:12',95304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108306,'2013-07-04 21:24:42',95305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108307,'2013-07-04 21:26:41',95306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108308,'2013-07-04 21:27:58',95307,0,NULL,NULL,NULL,'mobile',NULL),
(108309,'2013-07-04 21:42:56',95308,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(108310,'2013-07-04 21:50:52',95309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108311,'2013-07-04 22:13:33',85431,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(108312,'2013-07-04 22:41:29',95310,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(108313,'2013-07-04 22:46:35',95311,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(108314,'2013-07-04 22:48:27',76981,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(108315,'2013-07-04 22:51:03',87276,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(108316,'2013-07-04 22:51:18',95312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108317,'2013-07-04 22:59:26',95313,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108318,'2013-07-04 23:02:26',95314,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108319,'2013-07-04 23:07:53',90146,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(108320,'2013-07-04 23:08:11',95315,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(108321,'2013-07-04 23:09:09',95316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108322,'2013-07-04 23:11:59',95317,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108323,'2013-07-04 23:20:20',95318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108324,'2013-07-04 23:31:19',95319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108325,'2013-07-04 23:33:05',95320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108326,'2013-07-04 23:37:56',95321,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108327,'2013-07-04 23:44:20',95322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108328,'2013-07-04 23:48:20',95323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108329,'2013-07-04 23:50:08',95324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108330,'2013-07-04 23:50:18',82478,1,NULL,NULL,NULL,'desktop',NULL),
(108331,'2013-07-05 00:25:12',95325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108332,'2013-07-05 00:33:35',95326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108333,'2013-07-05 00:35:41',77635,1,NULL,NULL,NULL,'desktop',NULL),
(108334,'2013-07-05 00:36:10',95327,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(108335,'2013-07-05 01:31:26',95328,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(108336,'2013-07-05 01:33:48',95329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108337,'2013-07-05 01:42:04',95330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108338,'2013-07-05 01:47:05',73853,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(108339,'2013-07-05 01:53:43',95331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108340,'2013-07-05 01:58:40',95332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108341,'2013-07-05 02:07:39',95333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108342,'2013-07-05 02:14:02',95334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108343,'2013-07-05 02:30:11',75296,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(108344,'2013-07-05 02:45:39',95335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108345,'2013-07-05 02:45:42',95336,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(108346,'2013-07-05 02:54:31',82360,1,NULL,NULL,NULL,'desktop',NULL),
(108347,'2013-07-05 03:20:46',95337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108348,'2013-07-05 03:31:45',95338,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(108349,'2013-07-05 03:53:00',95339,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(108350,'2013-07-05 04:16:39',95340,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108351,'2013-07-05 04:32:56',95341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108352,'2013-07-05 04:42:36',92600,1,NULL,NULL,NULL,'mobile',NULL),
(108353,'2013-07-05 04:52:15',95342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108354,'2013-07-05 05:01:45',95343,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(108355,'2013-07-05 05:02:54',77007,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(108356,'2013-07-05 05:07:40',95344,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(108357,'2013-07-05 05:41:56',95345,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(108358,'2013-07-05 05:45:40',95346,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108359,'2013-07-05 05:50:49',95347,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108360,'2013-07-05 05:59:40',95348,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108361,'2013-07-05 06:07:10',95349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108362,'2013-07-05 06:25:10',95350,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(108363,'2013-07-05 06:30:39',95351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108364,'2013-07-05 06:32:32',95352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108365,'2013-07-05 06:40:48',95353,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(108366,'2013-07-05 06:41:10',95354,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108367,'2013-07-05 06:43:23',87734,1,NULL,NULL,NULL,'mobile',NULL),
(108368,'2013-07-05 06:43:28',87007,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(108369,'2013-07-05 06:43:59',88288,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(108370,'2013-07-05 06:49:45',82540,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(108371,'2013-07-05 07:18:00',95355,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(108372,'2013-07-05 07:18:22',95356,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(108373,'2013-07-05 07:19:43',95357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108374,'2013-07-05 07:21:22',95358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108375,'2013-07-05 07:29:09',95359,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(108376,'2013-07-05 07:34:02',95360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108377,'2013-07-05 07:39:20',95361,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108378,'2013-07-05 07:39:21',82226,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(108379,'2013-07-05 07:40:36',95362,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108380,'2013-07-05 07:48:06',95363,0,NULL,NULL,NULL,'desktop',NULL),
(108381,'2013-07-05 07:48:16',81728,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(108382,'2013-07-05 08:03:39',91821,1,NULL,NULL,NULL,'desktop',NULL),
(108383,'2013-07-05 08:05:11',82842,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(108384,'2013-07-05 08:06:55',95364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108385,'2013-07-05 08:17:50',95365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108386,'2013-07-05 08:22:00',95366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108387,'2013-07-05 08:30:13',80358,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(108388,'2013-07-05 08:30:18',95367,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108389,'2013-07-05 08:36:23',95368,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(108390,'2013-07-05 08:49:00',95369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108391,'2013-07-05 08:49:36',95370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108392,'2013-07-05 09:01:41',73304,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(108393,'2013-07-05 09:02:24',95371,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(108394,'2013-07-05 09:03:58',95372,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(108395,'2013-07-05 09:12:29',95373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108396,'2013-07-05 09:17:08',95374,0,NULL,NULL,NULL,'desktop',NULL),
(108397,'2013-07-05 09:19:45',95375,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108398,'2013-07-05 09:22:42',95376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108399,'2013-07-05 09:28:59',95377,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(108400,'2013-07-05 09:30:24',95378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108401,'2013-07-05 09:32:24',95379,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108402,'2013-07-05 09:33:54',95380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108403,'2013-07-05 09:34:29',95381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108404,'2013-07-05 09:38:41',95382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108405,'2013-07-05 09:44:35',95383,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108406,'2013-07-05 09:54:15',95384,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108407,'2013-07-05 09:55:15',95385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108408,'2013-07-05 09:55:45',95386,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(108409,'2013-07-05 09:57:21',95387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108410,'2013-07-05 09:58:41',87964,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(108411,'2013-07-05 10:04:58',95388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108412,'2013-07-05 10:12:08',92861,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(108413,'2013-07-05 10:14:21',95389,0,NULL,NULL,NULL,'desktop',NULL),
(108414,'2013-07-05 10:14:48',95390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108415,'2013-07-05 10:15:46',95391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108416,'2013-07-05 10:18:11',95392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108417,'2013-07-05 10:18:42',95393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108418,'2013-07-05 10:19:07',95394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108419,'2013-07-05 10:24:56',95395,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108420,'2013-07-05 10:30:21',88604,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(108421,'2013-07-05 10:30:54',95396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108422,'2013-07-05 10:33:00',95397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108423,'2013-07-05 10:34:56',95398,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(108424,'2013-07-05 10:40:28',95399,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(108425,'2013-07-05 10:46:48',95400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108426,'2013-07-05 10:48:01',95401,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(108427,'2013-07-05 10:49:06',95402,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108428,'2013-07-05 10:49:25',92103,1,NULL,NULL,NULL,'desktop',NULL),
(108429,'2013-07-05 10:49:33',95403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108430,'2013-07-05 10:49:38',95404,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(108431,'2013-07-05 10:51:31',95405,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108432,'2013-07-05 10:53:43',95406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108433,'2013-07-05 10:55:18',95407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108434,'2013-07-05 10:57:20',95408,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108435,'2013-07-05 10:59:38',95409,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108436,'2013-07-05 11:00:02',95410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108437,'2013-07-05 11:02:52',83548,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(108438,'2013-07-05 11:04:12',95411,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108439,'2013-07-05 11:06:50',95412,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(108440,'2013-07-05 11:07:59',95413,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108441,'2013-07-05 11:14:11',72467,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(108442,'2013-07-05 11:17:26',95414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108443,'2013-07-05 11:18:51',84483,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(108444,'2013-07-05 11:24:33',95415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108445,'2013-07-05 11:27:06',95416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108446,'2013-07-05 11:27:18',95417,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(108447,'2013-07-05 11:27:21',95418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108448,'2013-07-05 11:28:34',95419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108449,'2013-07-05 11:33:12',95420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108450,'2013-07-05 11:35:20',77575,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(108451,'2013-07-05 11:35:59',95421,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108452,'2013-07-05 11:39:54',95422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108453,'2013-07-05 11:43:35',95423,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(108454,'2013-07-05 11:45:11',85014,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(108455,'2013-07-05 11:49:12',95424,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(108456,'2013-07-05 11:49:29',95425,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108457,'2013-07-05 11:49:47',84844,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(108458,'2013-07-05 11:50:16',95426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108459,'2013-07-05 11:50:51',95427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108460,'2013-07-05 11:52:04',84369,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(108461,'2013-07-05 11:53:29',95428,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(108462,'2013-07-05 11:57:42',95429,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108463,'2013-07-05 12:03:40',95430,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108464,'2013-07-05 12:04:00',95431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108465,'2013-07-05 12:07:52',95432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108466,'2013-07-05 12:11:34',80596,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(108467,'2013-07-05 12:13:28',95433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108468,'2013-07-05 12:16:03',88516,1,NULL,NULL,NULL,'desktop',NULL),
(108469,'2013-07-05 12:16:31',95434,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108470,'2013-07-05 12:18:41',95435,0,NULL,NULL,NULL,'desktop',NULL),
(108471,'2013-07-05 12:19:08',95436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108472,'2013-07-05 12:24:11',95437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108473,'2013-07-05 12:29:24',95438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108474,'2013-07-05 12:32:55',95439,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108475,'2013-07-05 12:33:27',95440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108476,'2013-07-05 12:35:53',95441,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(108477,'2013-07-05 12:39:19',95442,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108478,'2013-07-05 12:41:34',80925,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(108479,'2013-07-05 12:41:50',95443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108480,'2013-07-05 12:45:04',95444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108481,'2013-07-05 12:48:39',95445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108482,'2013-07-05 12:49:45',92175,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(108483,'2013-07-05 12:49:57',95446,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108484,'2013-07-05 12:52:34',95447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108485,'2013-07-05 12:54:01',76512,1,NULL,NULL,NULL,'mobile',NULL),
(108486,'2013-07-05 13:07:06',95448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108487,'2013-07-05 13:11:46',95449,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108488,'2013-07-05 13:21:39',87631,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(108489,'2013-07-05 13:25:26',89522,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(108490,'2013-07-05 13:28:51',95450,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(108491,'2013-07-05 13:29:53',95451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108492,'2013-07-05 13:29:59',95452,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(108493,'2013-07-05 13:31:21',95453,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108494,'2013-07-05 13:32:26',83763,1,NULL,NULL,NULL,'desktop',NULL),
(108495,'2013-07-05 13:38:44',95454,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(108496,'2013-07-05 13:38:51',95455,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(108497,'2013-07-05 13:40:02',95456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108498,'2013-07-05 13:46:50',95457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108499,'2013-07-05 13:49:48',95458,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(108500,'2013-07-05 13:50:27',95459,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(108501,'2013-07-05 13:52:01',95460,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108502,'2013-07-05 13:58:48',95461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108503,'2013-07-05 14:00:53',82986,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(108504,'2013-07-05 14:04:15',95462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108505,'2013-07-05 14:05:02',95463,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(108506,'2013-07-05 14:07:07',95464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108507,'2013-07-05 14:09:44',95465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108508,'2013-07-05 14:15:07',95466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108509,'2013-07-05 14:17:20',95467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108510,'2013-07-05 14:23:38',95468,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108511,'2013-07-05 14:24:15',95469,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(108512,'2013-07-05 14:24:46',95470,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108513,'2013-07-05 14:25:23',95471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108514,'2013-07-05 14:30:16',95472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108515,'2013-07-05 14:32:06',95473,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(108516,'2013-07-05 14:32:46',77824,1,NULL,NULL,NULL,'mobile',NULL),
(108517,'2013-07-05 14:41:52',79139,1,NULL,NULL,NULL,'desktop',NULL),
(108518,'2013-07-05 14:45:38',95474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108519,'2013-07-05 14:46:26',95475,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108520,'2013-07-05 14:47:39',95476,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(108521,'2013-07-05 14:52:11',95477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108522,'2013-07-05 14:52:39',95478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108523,'2013-07-05 14:52:44',95479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108524,'2013-07-05 14:55:17',95480,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108525,'2013-07-05 14:56:15',95481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108526,'2013-07-05 15:00:07',95482,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(108527,'2013-07-05 15:00:34',95483,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(108528,'2013-07-05 15:03:06',95484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108529,'2013-07-05 15:03:26',95485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108530,'2013-07-05 15:11:05',95486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108531,'2013-07-05 15:11:07',95487,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(108532,'2013-07-05 15:11:37',81160,1,NULL,NULL,NULL,'mobile',NULL),
(108533,'2013-07-05 15:19:06',95488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108534,'2013-07-05 15:22:33',95489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108535,'2013-07-05 15:23:19',95490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108536,'2013-07-05 15:25:47',95491,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108537,'2013-07-05 15:29:05',95492,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(108538,'2013-07-05 15:29:23',95493,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(108539,'2013-07-05 15:32:32',95494,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108540,'2013-07-05 15:33:46',95495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108541,'2013-07-05 15:33:49',95496,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108542,'2013-07-05 15:34:25',95497,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108543,'2013-07-05 15:35:42',95498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108544,'2013-07-05 15:37:21',95499,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108545,'2013-07-05 15:37:42',95500,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108546,'2013-07-05 15:39:21',95501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108547,'2013-07-05 15:41:01',95502,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108548,'2013-07-05 15:51:36',95503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108549,'2013-07-05 15:51:49',88909,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(108550,'2013-07-05 15:57:51',79742,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(108551,'2013-07-05 15:59:45',95504,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(108552,'2013-07-05 16:00:05',91657,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(108553,'2013-07-05 16:00:42',95505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108554,'2013-07-05 16:03:14',95506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108555,'2013-07-05 16:09:05',95507,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108556,'2013-07-05 16:10:11',95508,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(108557,'2013-07-05 16:13:21',95509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108558,'2013-07-05 16:19:20',85936,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(108559,'2013-07-05 16:20:45',95510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108560,'2013-07-05 16:22:14',95511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108561,'2013-07-05 16:26:38',95512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108562,'2013-07-05 16:35:02',95513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108563,'2013-07-05 16:36:47',95514,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108564,'2013-07-05 16:40:35',95515,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(108565,'2013-07-05 16:49:28',95516,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(108566,'2013-07-05 16:49:40',95517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108567,'2013-07-05 16:50:39',95518,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108568,'2013-07-05 16:51:51',95519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108569,'2013-07-05 16:53:03',95520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108570,'2013-07-05 16:54:26',95521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108571,'2013-07-05 17:02:48',95522,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(108572,'2013-07-05 17:03:09',95523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108573,'2013-07-05 17:07:55',87154,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(108574,'2013-07-05 17:09:40',95524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108575,'2013-07-05 17:09:54',95525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108576,'2013-07-05 17:12:47',95526,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108577,'2013-07-05 17:12:56',95527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108578,'2013-07-05 17:19:28',95528,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(108579,'2013-07-05 17:21:58',95529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108580,'2013-07-05 17:22:14',95530,0,NULL,NULL,NULL,'mobile',NULL),
(108581,'2013-07-05 17:24:35',95531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108582,'2013-07-05 17:28:05',95532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108583,'2013-07-05 17:29:12',95533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108584,'2013-07-05 17:34:23',95534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108585,'2013-07-05 17:39:06',93543,1,NULL,NULL,NULL,'desktop',NULL),
(108586,'2013-07-05 17:39:15',95535,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(108587,'2013-07-05 17:41:17',95536,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(108588,'2013-07-05 17:42:20',95537,0,NULL,NULL,NULL,'desktop',NULL),
(108589,'2013-07-05 17:44:18',95538,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108590,'2013-07-05 17:47:06',95539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108591,'2013-07-05 17:51:53',95540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108592,'2013-07-05 17:55:47',95541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108593,'2013-07-05 17:57:02',85441,1,NULL,NULL,NULL,'mobile',NULL),
(108594,'2013-07-05 17:59:20',95542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108595,'2013-07-05 18:03:33',95543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108596,'2013-07-05 18:04:50',78340,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(108597,'2013-07-05 18:08:54',95544,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(108598,'2013-07-05 18:13:18',95545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108599,'2013-07-05 18:14:10',95546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108600,'2013-07-05 18:24:14',95547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108601,'2013-07-05 18:30:22',85457,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(108602,'2013-07-05 18:32:58',95548,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108603,'2013-07-05 18:40:03',95549,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(108604,'2013-07-05 18:42:00',95550,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(108605,'2013-07-05 18:42:57',95551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108606,'2013-07-05 18:47:36',95552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108607,'2013-07-05 18:48:18',95553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108608,'2013-07-05 18:53:42',95554,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(108609,'2013-07-05 19:00:06',95555,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(108610,'2013-07-05 19:12:55',87634,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(108611,'2013-07-05 19:15:43',95556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108612,'2013-07-05 19:17:41',95557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108613,'2013-07-05 19:18:02',95558,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108614,'2013-07-05 19:30:08',95559,0,NULL,NULL,NULL,'desktop',NULL),
(108615,'2013-07-05 19:31:40',95560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108616,'2013-07-05 19:33:37',95561,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(108617,'2013-07-05 19:41:00',95562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108618,'2013-07-05 19:43:02',95563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108619,'2013-07-05 19:44:38',95564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108620,'2013-07-05 19:45:40',95565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108621,'2013-07-05 19:47:39',95566,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108622,'2013-07-05 19:53:24',79193,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(108623,'2013-07-05 19:54:39',95567,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(108624,'2013-07-05 20:01:36',90344,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(108625,'2013-07-05 20:08:21',95568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108626,'2013-07-05 20:10:36',95569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108627,'2013-07-05 20:17:19',77577,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(108628,'2013-07-05 20:20:25',76935,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(108629,'2013-07-05 20:24:38',95570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108630,'2013-07-05 20:27:06',95571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108631,'2013-07-05 20:27:06',95572,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108632,'2013-07-05 20:29:21',95573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108633,'2013-07-05 20:34:19',95574,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108634,'2013-07-05 20:43:58',95575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108635,'2013-07-05 20:50:21',95576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108636,'2013-07-05 20:57:30',95577,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(108637,'2013-07-05 21:00:44',95578,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108638,'2013-07-05 21:05:59',95579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108639,'2013-07-05 21:14:18',95580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108640,'2013-07-05 21:24:36',95581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108641,'2013-07-05 21:24:47',95582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108642,'2013-07-05 21:25:23',95583,0,NULL,NULL,NULL,'mobile',NULL),
(108643,'2013-07-05 21:37:40',95584,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(108644,'2013-07-05 21:37:54',95585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108645,'2013-07-05 21:48:09',95586,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108646,'2013-07-05 21:54:18',95587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108647,'2013-07-05 22:08:40',95588,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108648,'2013-07-05 22:11:04',95589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108649,'2013-07-05 22:12:11',95590,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108650,'2013-07-05 22:15:15',95591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108651,'2013-07-05 22:22:23',77021,1,NULL,NULL,NULL,'mobile',NULL),
(108652,'2013-07-05 22:28:28',95592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108653,'2013-07-05 22:29:08',95593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108654,'2013-07-05 22:33:27',95594,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(108655,'2013-07-05 22:35:26',95595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108656,'2013-07-05 22:38:50',95596,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(108657,'2013-07-05 22:42:19',95597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108658,'2013-07-05 23:06:28',95598,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108659,'2013-07-05 23:28:40',95599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108660,'2013-07-05 23:46:13',95600,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108661,'2013-07-05 23:47:08',95601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108662,'2013-07-05 23:49:09',95602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108663,'2013-07-05 23:52:08',95603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108664,'2013-07-05 23:52:17',95604,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(108665,'2013-07-05 23:53:02',95605,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(108666,'2013-07-06 00:31:45',95606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108667,'2013-07-06 00:35:50',95607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108668,'2013-07-06 00:37:20',95608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108669,'2013-07-06 00:43:31',95609,0,NULL,NULL,NULL,'desktop',NULL),
(108670,'2013-07-06 01:16:39',95610,0,NULL,NULL,NULL,'mobile',NULL),
(108671,'2013-07-06 01:34:20',95611,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(108672,'2013-07-06 01:47:25',95612,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108673,'2013-07-06 01:55:07',95613,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(108674,'2013-07-06 01:56:36',95614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108675,'2013-07-06 02:05:55',95615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108676,'2013-07-06 02:11:54',95616,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108677,'2013-07-06 02:31:09',95617,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108678,'2013-07-06 02:37:18',95618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108679,'2013-07-06 02:56:11',95619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108680,'2013-07-06 03:00:35',95620,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(108681,'2013-07-06 03:04:13',95621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108682,'2013-07-06 03:08:15',95622,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(108683,'2013-07-06 03:23:08',95623,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(108684,'2013-07-06 03:28:32',95624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108685,'2013-07-06 03:31:04',95625,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(108686,'2013-07-06 03:51:58',95626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108687,'2013-07-06 05:25:29',95627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108688,'2013-07-06 05:41:22',95628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108689,'2013-07-06 05:44:38',95629,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108690,'2013-07-06 06:19:45',95630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108691,'2013-07-06 06:34:47',95631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108692,'2013-07-06 06:54:41',95632,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108693,'2013-07-06 06:59:31',95633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108694,'2013-07-06 07:22:35',95634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108695,'2013-07-06 07:25:56',95635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108696,'2013-07-06 07:32:50',95636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108697,'2013-07-06 07:37:58',95637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108698,'2013-07-06 07:38:26',92571,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(108699,'2013-07-06 07:43:10',95638,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108700,'2013-07-06 07:51:05',95639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108701,'2013-07-06 08:38:16',95640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108702,'2013-07-06 08:40:55',95641,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(108703,'2013-07-06 09:02:48',95642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108704,'2013-07-06 09:08:59',95643,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(108705,'2013-07-06 09:11:47',95644,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108706,'2013-07-06 09:16:26',95645,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108707,'2013-07-06 09:32:46',95646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108708,'2013-07-06 09:33:24',95647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108709,'2013-07-06 09:37:19',95648,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108710,'2013-07-06 09:38:36',95649,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(108711,'2013-07-06 09:41:25',95650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108712,'2013-07-06 09:44:15',95651,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108713,'2013-07-06 10:05:34',83231,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(108714,'2013-07-06 10:07:05',95652,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108715,'2013-07-06 10:07:50',95653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108716,'2013-07-06 10:12:55',95654,0,NULL,NULL,NULL,'mobile',NULL),
(108717,'2013-07-06 10:18:56',95655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108718,'2013-07-06 10:21:00',95656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108719,'2013-07-06 10:52:55',95657,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(108720,'2013-07-06 10:57:28',95658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108721,'2013-07-06 11:14:12',95659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108722,'2013-07-06 11:17:56',95660,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108723,'2013-07-06 11:20:21',87691,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(108724,'2013-07-06 11:34:04',95661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108725,'2013-07-06 11:41:37',95662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108726,'2013-07-06 11:46:53',95663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108727,'2013-07-06 11:52:43',95664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108728,'2013-07-06 11:57:36',95665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108729,'2013-07-06 11:58:23',95666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108730,'2013-07-06 12:02:40',95667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108731,'2013-07-06 12:02:46',95668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108732,'2013-07-06 12:06:27',95669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108733,'2013-07-06 12:09:16',95670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108734,'2013-07-06 12:14:57',95671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108735,'2013-07-06 12:32:17',91806,1,NULL,NULL,NULL,'mobile',NULL),
(108736,'2013-07-06 12:32:40',95672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108737,'2013-07-06 12:33:48',95673,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(108738,'2013-07-06 12:35:59',95674,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108739,'2013-07-06 12:47:02',76214,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(108740,'2013-07-06 12:51:24',95675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108741,'2013-07-06 13:03:45',95676,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(108742,'2013-07-06 13:11:40',95677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108743,'2013-07-06 13:31:44',95678,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108744,'2013-07-06 13:39:01',95679,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108745,'2013-07-06 13:39:20',95680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108746,'2013-07-06 13:48:52',95681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108747,'2013-07-06 13:49:37',95682,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108748,'2013-07-06 13:51:50',95683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108749,'2013-07-06 13:53:44',95684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108750,'2013-07-06 14:15:19',95685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108751,'2013-07-06 14:26:08',95686,0,NULL,NULL,NULL,'mobile',NULL),
(108752,'2013-07-06 14:29:14',95687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108753,'2013-07-06 14:39:06',81673,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(108754,'2013-07-06 14:48:40',95688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108755,'2013-07-06 14:53:28',95689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108756,'2013-07-06 14:56:10',95690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108757,'2013-07-06 15:02:41',95691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108758,'2013-07-06 15:04:07',95692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108759,'2013-07-06 15:06:04',95693,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108760,'2013-07-06 15:08:53',95694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108761,'2013-07-06 15:11:08',95695,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108762,'2013-07-06 15:19:07',95696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108763,'2013-07-06 15:22:34',95697,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(108764,'2013-07-06 15:27:06',95698,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108765,'2013-07-06 15:34:17',91057,1,NULL,NULL,NULL,'desktop',NULL),
(108766,'2013-07-06 15:34:58',95699,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108767,'2013-07-06 15:39:53',95700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108768,'2013-07-06 15:50:23',95701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108769,'2013-07-06 15:50:53',89485,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(108770,'2013-07-06 16:26:25',95702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108771,'2013-07-06 16:26:29',95703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108772,'2013-07-06 16:35:29',93113,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(108773,'2013-07-06 16:36:27',95704,0,NULL,NULL,NULL,'mobile',NULL),
(108774,'2013-07-06 16:38:54',95705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108775,'2013-07-06 16:48:04',95706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108776,'2013-07-06 16:52:46',95707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108777,'2013-07-06 16:57:56',95708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108778,'2013-07-06 17:13:43',80890,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(108779,'2013-07-06 17:19:11',95709,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(108780,'2013-07-06 17:23:17',95710,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108781,'2013-07-06 17:24:31',95711,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108782,'2013-07-06 17:50:59',95712,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(108783,'2013-07-06 17:54:59',95713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108784,'2013-07-06 17:55:17',95714,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(108785,'2013-07-06 18:17:05',87405,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(108786,'2013-07-06 18:50:56',95715,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(108787,'2013-07-06 19:01:21',95716,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108788,'2013-07-06 19:22:09',95717,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(108789,'2013-07-06 19:27:01',95718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108790,'2013-07-06 19:32:05',95719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108791,'2013-07-06 19:48:38',82883,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(108792,'2013-07-06 19:50:11',95720,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(108793,'2013-07-06 20:02:35',95721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108794,'2013-07-06 20:07:28',95722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108795,'2013-07-06 20:12:07',95723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108796,'2013-07-06 20:16:45',80689,1,NULL,NULL,NULL,'desktop',NULL),
(108797,'2013-07-06 20:24:46',95724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108798,'2013-07-06 20:45:35',86199,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(108799,'2013-07-06 20:54:52',87486,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(108800,'2013-07-06 21:06:41',95725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108801,'2013-07-06 21:51:48',95726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108802,'2013-07-06 21:55:38',95727,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(108803,'2013-07-06 21:56:17',95728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108804,'2013-07-06 22:09:41',95729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108805,'2013-07-06 22:13:13',95730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108806,'2013-07-06 22:18:24',95731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108807,'2013-07-06 22:31:16',95732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108808,'2013-07-06 22:53:50',95733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108809,'2013-07-06 23:07:58',95734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108810,'2013-07-06 23:19:39',95735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108811,'2013-07-06 23:21:01',95736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108812,'2013-07-06 23:42:43',95737,0,NULL,NULL,NULL,'desktop',NULL),
(108813,'2013-07-06 23:49:59',93805,1,NULL,NULL,NULL,'mobile',NULL),
(108814,'2013-07-06 23:52:18',95738,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(108815,'2013-07-07 00:13:56',95739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108816,'2013-07-07 00:20:04',95740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108817,'2013-07-07 00:22:28',95741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108818,'2013-07-07 00:43:13',95742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108819,'2013-07-07 00:51:04',95743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108820,'2013-07-07 01:05:13',95744,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108821,'2013-07-07 01:22:55',84094,1,NULL,NULL,NULL,'desktop',NULL),
(108822,'2013-07-07 02:19:02',95745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108823,'2013-07-07 02:22:37',95746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108824,'2013-07-07 02:24:55',95747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108825,'2013-07-07 02:24:58',95748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108826,'2013-07-07 02:48:17',95749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108827,'2013-07-07 02:52:37',95750,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108828,'2013-07-07 02:55:20',95751,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(108829,'2013-07-07 03:01:14',95752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108830,'2013-07-07 03:09:09',95753,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(108831,'2013-07-07 03:23:28',91479,1,NULL,NULL,NULL,'desktop',NULL),
(108832,'2013-07-07 03:36:34',95754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108833,'2013-07-07 03:39:34',95755,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108834,'2013-07-07 03:42:23',95756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108835,'2013-07-07 03:57:31',95757,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108836,'2013-07-07 04:05:15',95758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108837,'2013-07-07 04:21:32',95759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108838,'2013-07-07 04:31:44',95760,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(108839,'2013-07-07 04:40:33',95761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108840,'2013-07-07 04:47:33',95762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108841,'2013-07-07 05:28:49',95763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108842,'2013-07-07 05:36:34',95764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108843,'2013-07-07 05:41:16',95765,0,NULL,NULL,NULL,'mobile',NULL),
(108844,'2013-07-07 05:52:29',95766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108845,'2013-07-07 05:56:08',95767,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(108846,'2013-07-07 06:16:29',95768,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(108847,'2013-07-07 06:39:24',95769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108848,'2013-07-07 06:58:36',95770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108849,'2013-07-07 07:21:23',95771,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(108850,'2013-07-07 07:57:39',81079,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(108851,'2013-07-07 08:00:11',95772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108852,'2013-07-07 08:10:27',89250,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(108853,'2013-07-07 08:16:44',91089,1,NULL,NULL,NULL,'desktop',NULL),
(108854,'2013-07-07 09:06:10',95773,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(108855,'2013-07-07 09:23:44',95774,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108856,'2013-07-07 09:39:45',95775,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(108857,'2013-07-07 09:46:30',95776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108858,'2013-07-07 10:04:56',95777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108859,'2013-07-07 10:13:05',95778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108860,'2013-07-07 10:37:52',95779,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(108861,'2013-07-07 10:47:08',95780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108862,'2013-07-07 10:58:01',95781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108863,'2013-07-07 11:06:32',95782,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(108864,'2013-07-07 11:29:45',95783,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108865,'2013-07-07 11:41:27',95784,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(108866,'2013-07-07 11:51:56',82154,1,NULL,NULL,NULL,'desktop',NULL),
(108867,'2013-07-07 11:52:23',95785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108868,'2013-07-07 11:56:18',95786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108869,'2013-07-07 12:02:09',84480,1,NULL,NULL,NULL,'desktop',NULL),
(108870,'2013-07-07 12:10:54',95787,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108871,'2013-07-07 12:18:01',95788,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108872,'2013-07-07 12:23:04',95789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108873,'2013-07-07 12:34:45',95790,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(108874,'2013-07-07 12:41:19',95791,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(108875,'2013-07-07 12:42:49',95792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108876,'2013-07-07 12:44:45',95793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108877,'2013-07-07 12:45:16',95794,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(108878,'2013-07-07 13:12:40',95795,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(108879,'2013-07-07 13:15:15',95796,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(108880,'2013-07-07 13:23:42',95797,0,NULL,NULL,NULL,'desktop',NULL),
(108881,'2013-07-07 13:30:02',95798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108882,'2013-07-07 13:36:06',95799,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108883,'2013-07-07 13:37:07',77664,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(108884,'2013-07-07 13:41:02',85197,1,NULL,NULL,NULL,'mobile',NULL),
(108885,'2013-07-07 13:56:04',95800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108886,'2013-07-07 14:05:01',95801,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108887,'2013-07-07 14:12:06',95802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108888,'2013-07-07 14:15:47',95803,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108889,'2013-07-07 14:25:41',92847,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(108890,'2013-07-07 14:47:40',93172,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(108891,'2013-07-07 14:51:46',95804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108892,'2013-07-07 15:16:54',95805,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(108893,'2013-07-07 15:30:54',89265,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(108894,'2013-07-07 15:36:14',95806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108895,'2013-07-07 15:47:17',92765,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(108896,'2013-07-07 15:47:45',95807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108897,'2013-07-07 15:52:40',95808,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(108898,'2013-07-07 16:09:34',95809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108899,'2013-07-07 16:14:06',95810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108900,'2013-07-07 16:26:14',75611,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(108901,'2013-07-07 16:27:30',95811,0,NULL,NULL,NULL,'desktop',NULL),
(108902,'2013-07-07 16:33:23',95812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108903,'2013-07-07 16:33:45',86029,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(108904,'2013-07-07 16:37:12',85956,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(108905,'2013-07-07 16:43:45',95813,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108906,'2013-07-07 16:48:00',81617,1,NULL,NULL,NULL,'mobile',NULL),
(108907,'2013-07-07 16:53:31',95814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108908,'2013-07-07 17:03:06',86966,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(108909,'2013-07-07 17:21:19',95815,0,NULL,NULL,NULL,'desktop',NULL),
(108910,'2013-07-07 17:25:10',76772,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(108911,'2013-07-07 17:28:20',85416,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(108912,'2013-07-07 17:40:35',95816,0,NULL,NULL,NULL,'desktop',NULL),
(108913,'2013-07-07 17:53:00',95817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108914,'2013-07-07 18:22:43',95818,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108915,'2013-07-07 18:25:58',95819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108916,'2013-07-07 18:33:54',95820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108917,'2013-07-07 18:50:04',95821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108918,'2013-07-07 19:02:58',95822,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108919,'2013-07-07 19:05:43',83870,1,NULL,NULL,NULL,'mobile',NULL),
(108920,'2013-07-07 19:06:18',95823,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(108921,'2013-07-07 19:09:11',95824,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(108922,'2013-07-07 19:24:30',95825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108923,'2013-07-07 19:33:59',95826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108924,'2013-07-07 19:49:25',95827,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(108925,'2013-07-07 20:01:22',95828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108926,'2013-07-07 20:16:36',95829,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108927,'2013-07-07 20:20:16',91617,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(108928,'2013-07-07 20:21:54',95830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108929,'2013-07-07 20:31:00',95831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108930,'2013-07-07 20:42:36',90465,1,NULL,NULL,NULL,'desktop',NULL),
(108931,'2013-07-07 20:43:53',95832,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108932,'2013-07-07 20:48:13',95833,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(108933,'2013-07-07 21:05:11',95834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108934,'2013-07-07 21:08:47',95835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108935,'2013-07-07 21:11:59',95836,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(108936,'2013-07-07 21:12:06',88257,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(108937,'2013-07-07 21:12:38',95837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108938,'2013-07-07 21:14:20',95838,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108939,'2013-07-07 21:17:34',95839,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108940,'2013-07-07 21:18:28',95840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108941,'2013-07-07 21:23:57',95841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108942,'2013-07-07 21:32:26',83575,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(108943,'2013-07-07 21:44:55',95842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108944,'2013-07-07 21:47:36',95843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108945,'2013-07-07 21:50:31',95844,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(108946,'2013-07-07 21:56:28',95845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108947,'2013-07-07 22:12:07',95846,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(108948,'2013-07-07 22:17:55',95847,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108949,'2013-07-07 22:25:19',95848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108950,'2013-07-07 22:28:26',95849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108951,'2013-07-07 22:30:05',95850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108952,'2013-07-07 22:35:01',95851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108953,'2013-07-07 22:57:42',95852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108954,'2013-07-07 23:08:36',95853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108955,'2013-07-07 23:12:33',95854,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(108956,'2013-07-07 23:22:15',95855,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(108957,'2013-07-07 23:22:33',78008,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(108958,'2013-07-07 23:23:27',95856,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(108959,'2013-07-07 23:31:34',95857,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(108960,'2013-07-07 23:33:34',95858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108961,'2013-07-07 23:35:46',95859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108962,'2013-07-07 23:41:26',95860,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108963,'2013-07-07 23:51:28',95861,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108964,'2013-07-07 23:55:50',95862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108965,'2013-07-08 00:03:35',95863,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(108966,'2013-07-08 00:09:05',95864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108967,'2013-07-08 00:09:21',95865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108968,'2013-07-08 00:23:33',95866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108969,'2013-07-08 00:25:32',88516,1,NULL,NULL,NULL,'mobile',NULL),
(108970,'2013-07-08 00:34:03',79062,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(108971,'2013-07-08 00:44:44',95867,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(108972,'2013-07-08 00:57:07',95868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108973,'2013-07-08 01:03:55',95869,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(108974,'2013-07-08 01:09:26',95870,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108975,'2013-07-08 01:20:39',95871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108976,'2013-07-08 01:33:58',95872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108977,'2013-07-08 01:49:40',95873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108978,'2013-07-08 01:54:18',95874,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(108979,'2013-07-08 01:56:41',83573,1,NULL,NULL,NULL,'desktop',NULL),
(108980,'2013-07-08 02:04:01',95875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108981,'2013-07-08 02:07:53',95876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108982,'2013-07-08 02:17:54',87949,1,NULL,NULL,NULL,'mobile',NULL),
(108983,'2013-07-08 02:25:14',95877,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(108984,'2013-07-08 02:26:13',95878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108985,'2013-07-08 02:35:05',88008,1,NULL,NULL,NULL,'desktop',NULL),
(108986,'2013-07-08 02:39:05',95879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108987,'2013-07-08 02:50:12',95880,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108988,'2013-07-08 02:53:06',94712,1,NULL,NULL,NULL,'desktop',NULL),
(108989,'2013-07-08 02:53:42',95881,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(108990,'2013-07-08 02:58:20',95882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108991,'2013-07-08 03:37:10',95883,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(108992,'2013-07-08 03:39:02',95884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108993,'2013-07-08 03:41:24',95885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108994,'2013-07-08 03:58:11',82958,1,NULL,NULL,NULL,'mobile',NULL),
(108995,'2013-07-08 04:01:15',95886,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(108996,'2013-07-08 04:01:56',95887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108997,'2013-07-08 04:22:11',95888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108998,'2013-07-08 04:27:59',95889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(108999,'2013-07-08 04:42:33',95890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109000,'2013-07-08 04:59:36',95891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109001,'2013-07-08 05:12:48',95892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109002,'2013-07-08 05:15:19',92961,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(109003,'2013-07-08 05:22:21',95893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109004,'2013-07-08 05:29:37',95894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109005,'2013-07-08 05:29:42',95895,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(109006,'2013-07-08 05:30:10',95896,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(109007,'2013-07-08 05:31:14',95897,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109008,'2013-07-08 05:44:52',95898,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(109009,'2013-07-08 05:52:57',95899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109010,'2013-07-08 06:06:41',74029,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(109011,'2013-07-08 06:08:24',95900,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109012,'2013-07-08 06:20:33',82614,1,NULL,NULL,NULL,'desktop',NULL),
(109013,'2013-07-08 06:27:10',83718,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(109014,'2013-07-08 06:38:18',95901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109015,'2013-07-08 06:45:52',95902,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109016,'2013-07-08 06:50:10',95903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109017,'2013-07-08 06:54:54',95904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109018,'2013-07-08 07:08:22',95905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109019,'2013-07-08 07:10:37',95906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109020,'2013-07-08 07:13:15',95907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109021,'2013-07-08 07:25:24',72911,1,NULL,NULL,NULL,'desktop',NULL),
(109022,'2013-07-08 07:38:50',95908,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109023,'2013-07-08 07:45:41',95909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109024,'2013-07-08 07:52:09',95910,0,NULL,NULL,NULL,'mobile',NULL),
(109025,'2013-07-08 07:57:57',95911,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109026,'2013-07-08 08:01:04',82917,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(109027,'2013-07-08 08:17:11',95912,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109028,'2013-07-08 08:18:40',95913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109029,'2013-07-08 08:28:12',95914,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109030,'2013-07-08 08:30:27',95915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109031,'2013-07-08 08:35:05',95916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109032,'2013-07-08 08:38:31',95917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109033,'2013-07-08 08:41:04',95918,0,NULL,NULL,NULL,'desktop',NULL),
(109034,'2013-07-08 08:45:45',95919,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(109035,'2013-07-08 08:55:44',95920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109036,'2013-07-08 08:58:54',95921,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109037,'2013-07-08 09:08:37',95922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109038,'2013-07-08 09:11:06',95923,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(109039,'2013-07-08 09:13:53',95924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109040,'2013-07-08 09:17:42',95925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109041,'2013-07-08 09:22:03',95926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109042,'2013-07-08 09:30:39',95927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109043,'2013-07-08 09:32:09',95928,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109044,'2013-07-08 09:37:26',85487,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(109045,'2013-07-08 09:39:17',83400,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(109046,'2013-07-08 09:42:51',95929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109047,'2013-07-08 09:45:13',95930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109048,'2013-07-08 09:46:39',95931,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109049,'2013-07-08 09:49:34',95932,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109050,'2013-07-08 10:03:27',90376,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(109051,'2013-07-08 10:06:37',95933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109052,'2013-07-08 10:13:26',95934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109053,'2013-07-08 10:15:15',95935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109054,'2013-07-08 10:20:12',95936,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(109055,'2013-07-08 10:27:08',95937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109056,'2013-07-08 10:29:00',95938,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109057,'2013-07-08 10:32:10',95939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109058,'2013-07-08 10:32:11',76108,1,NULL,NULL,NULL,'mobile',NULL),
(109059,'2013-07-08 10:32:33',78654,1,NULL,NULL,NULL,'desktop',NULL),
(109060,'2013-07-08 10:40:20',91960,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(109061,'2013-07-08 10:42:17',76646,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(109062,'2013-07-08 10:42:20',92396,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(109063,'2013-07-08 10:44:07',95940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109064,'2013-07-08 10:45:59',95941,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(109065,'2013-07-08 10:48:54',95942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109066,'2013-07-08 10:49:28',95943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109067,'2013-07-08 10:54:20',95944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109068,'2013-07-08 10:54:22',85217,1,NULL,NULL,NULL,'mobile',NULL),
(109069,'2013-07-08 10:59:45',95945,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109070,'2013-07-08 11:01:49',95946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109071,'2013-07-08 11:05:38',95947,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109072,'2013-07-08 11:06:50',91268,1,NULL,NULL,NULL,'mobile',NULL),
(109073,'2013-07-08 11:07:16',95948,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109074,'2013-07-08 11:07:57',95949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109075,'2013-07-08 11:10:30',95950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109076,'2013-07-08 11:11:30',95951,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109077,'2013-07-08 11:13:42',95952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109078,'2013-07-08 11:16:14',95953,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(109079,'2013-07-08 11:20:55',80388,1,NULL,NULL,NULL,'desktop',NULL),
(109080,'2013-07-08 11:21:09',95954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109081,'2013-07-08 11:21:12',95955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109082,'2013-07-08 11:21:45',95956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109083,'2013-07-08 11:23:11',95957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109084,'2013-07-08 11:25:39',95958,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109085,'2013-07-08 11:25:49',95959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109086,'2013-07-08 11:31:17',95960,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(109087,'2013-07-08 11:32:03',95961,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(109088,'2013-07-08 11:32:55',95962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109089,'2013-07-08 11:33:04',95963,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109090,'2013-07-08 11:34:50',93622,1,NULL,NULL,NULL,'desktop',NULL),
(109091,'2013-07-08 11:35:42',95964,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109092,'2013-07-08 11:37:27',95965,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(109093,'2013-07-08 11:37:45',95966,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(109094,'2013-07-08 11:38:59',95967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109095,'2013-07-08 11:39:58',95968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109096,'2013-07-08 11:40:02',95969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109097,'2013-07-08 11:41:23',95970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109098,'2013-07-08 11:48:10',95971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109099,'2013-07-08 11:53:12',84399,1,NULL,NULL,NULL,'desktop',NULL),
(109100,'2013-07-08 11:53:33',95972,0,NULL,NULL,NULL,'desktop',NULL),
(109101,'2013-07-08 11:55:12',95973,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109102,'2013-07-08 11:55:38',82232,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(109103,'2013-07-08 11:58:50',95974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109104,'2013-07-08 12:02:30',95975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109105,'2013-07-08 12:05:10',94558,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(109106,'2013-07-08 12:06:22',87463,1,NULL,NULL,NULL,'desktop',NULL),
(109107,'2013-07-08 12:09:43',95976,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109108,'2013-07-08 12:10:15',95977,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109109,'2013-07-08 12:10:56',95978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109110,'2013-07-08 12:18:39',95979,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109111,'2013-07-08 12:26:39',95980,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(109112,'2013-07-08 12:28:35',95981,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(109113,'2013-07-08 12:31:46',95982,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109114,'2013-07-08 12:32:04',85362,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(109115,'2013-07-08 12:35:37',95983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109116,'2013-07-08 12:39:52',95984,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109117,'2013-07-08 12:43:00',95985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109118,'2013-07-08 12:48:35',95986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109119,'2013-07-08 12:48:51',95987,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109120,'2013-07-08 12:49:40',95988,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(109121,'2013-07-08 12:49:49',82003,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(109122,'2013-07-08 12:51:35',95989,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(109123,'2013-07-08 13:00:43',95990,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109124,'2013-07-08 13:05:18',85319,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(109125,'2013-07-08 13:06:14',95991,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(109126,'2013-07-08 13:07:19',95992,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109127,'2013-07-08 13:09:03',95993,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109128,'2013-07-08 13:12:21',95994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109129,'2013-07-08 13:14:09',95995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109130,'2013-07-08 13:14:25',95996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109131,'2013-07-08 13:14:30',95997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109132,'2013-07-08 13:31:05',95998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109133,'2013-07-08 13:32:30',95999,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109134,'2013-07-08 13:33:16',96000,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(109135,'2013-07-08 13:39:18',96001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109136,'2013-07-08 13:46:25',96002,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109137,'2013-07-08 13:49:03',96003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109138,'2013-07-08 13:50:23',96004,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109139,'2013-07-08 13:52:55',96005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109140,'2013-07-08 13:53:44',96006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109141,'2013-07-08 13:55:51',96007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109142,'2013-07-08 13:59:08',96008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109143,'2013-07-08 14:01:52',96009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109144,'2013-07-08 14:06:24',96010,0,NULL,NULL,NULL,'mobile',NULL),
(109145,'2013-07-08 14:13:05',96011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109146,'2013-07-08 14:13:22',96012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109147,'2013-07-08 14:15:04',96013,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(109148,'2013-07-08 14:15:54',96014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109149,'2013-07-08 14:16:46',96015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109150,'2013-07-08 14:18:53',96016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109151,'2013-07-08 14:19:09',96017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109152,'2013-07-08 14:19:17',96018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109153,'2013-07-08 14:20:16',96019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109154,'2013-07-08 14:23:34',96020,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109155,'2013-07-08 14:30:46',96021,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(109156,'2013-07-08 14:34:43',96022,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109157,'2013-07-08 14:38:46',96023,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(109158,'2013-07-08 14:43:58',96024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109159,'2013-07-08 14:50:34',96025,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109160,'2013-07-08 14:52:02',96026,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(109161,'2013-07-08 14:53:58',96027,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(109162,'2013-07-08 14:55:25',96028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109163,'2013-07-08 15:02:13',92823,1,NULL,NULL,NULL,'desktop',NULL),
(109164,'2013-07-08 15:06:14',96029,0,NULL,NULL,NULL,'desktop',NULL),
(109165,'2013-07-08 15:06:34',96030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109166,'2013-07-08 15:10:14',96031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109167,'2013-07-08 15:14:24',96032,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109168,'2013-07-08 15:19:36',96033,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(109169,'2013-07-08 15:21:41',96034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109170,'2013-07-08 15:24:07',96035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109171,'2013-07-08 15:31:09',82960,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(109172,'2013-07-08 15:35:26',96036,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(109173,'2013-07-08 15:38:23',96037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109174,'2013-07-08 15:38:33',96038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109175,'2013-07-08 15:40:24',96039,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(109176,'2013-07-08 15:40:30',96040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109177,'2013-07-08 15:40:57',96041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109178,'2013-07-08 15:42:21',96042,0,NULL,NULL,NULL,'mobile',NULL),
(109179,'2013-07-08 15:44:49',96043,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109180,'2013-07-08 15:49:26',96044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109181,'2013-07-08 16:00:18',96045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109182,'2013-07-08 16:03:22',96046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109183,'2013-07-08 16:03:47',96047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109184,'2013-07-08 16:05:59',96048,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(109185,'2013-07-08 16:10:05',96049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109186,'2013-07-08 16:18:02',96050,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(109187,'2013-07-08 16:19:33',96051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109188,'2013-07-08 16:22:31',82590,1,NULL,NULL,NULL,'mobile',NULL),
(109189,'2013-07-08 16:25:12',96052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109190,'2013-07-08 16:26:13',90682,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(109191,'2013-07-08 16:26:44',96053,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(109192,'2013-07-08 16:28:06',96054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109193,'2013-07-08 16:30:30',96055,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(109194,'2013-07-08 16:32:42',96056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109195,'2013-07-08 16:35:20',96057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109196,'2013-07-08 16:39:51',83951,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(109197,'2013-07-08 16:40:28',96058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109198,'2013-07-08 16:42:44',96059,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109199,'2013-07-08 16:47:20',96060,0,NULL,NULL,NULL,'mobile',NULL),
(109200,'2013-07-08 16:52:26',96061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109201,'2013-07-08 16:53:48',91144,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(109202,'2013-07-08 16:57:09',96062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109203,'2013-07-08 17:05:55',83058,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(109204,'2013-07-08 17:06:54',96063,0,NULL,NULL,NULL,'desktop',NULL),
(109205,'2013-07-08 17:07:29',96064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109206,'2013-07-08 17:10:52',96065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109207,'2013-07-08 17:17:25',96066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109208,'2013-07-08 17:17:29',96067,0,NULL,NULL,NULL,'desktop',NULL),
(109209,'2013-07-08 17:21:05',96068,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(109210,'2013-07-08 17:26:21',96069,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109211,'2013-07-08 17:26:39',96070,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109212,'2013-07-08 17:26:45',76136,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(109213,'2013-07-08 17:32:48',96071,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109214,'2013-07-08 17:38:55',96072,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(109215,'2013-07-08 17:39:52',96073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109216,'2013-07-08 17:39:57',82746,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(109217,'2013-07-08 17:40:29',96074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109218,'2013-07-08 17:42:51',96075,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(109219,'2013-07-08 17:48:52',96076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109220,'2013-07-08 17:48:53',96077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109221,'2013-07-08 17:54:30',96078,0,NULL,NULL,NULL,'mobile',NULL),
(109222,'2013-07-08 17:58:11',96079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109223,'2013-07-08 17:58:28',96080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109224,'2013-07-08 18:02:11',96081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109225,'2013-07-08 18:10:40',96082,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(109226,'2013-07-08 18:10:41',96083,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(109227,'2013-07-08 18:20:45',96084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109228,'2013-07-08 18:23:51',96085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109229,'2013-07-08 18:26:58',96086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109230,'2013-07-08 18:32:36',96087,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109231,'2013-07-08 18:33:25',96088,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109232,'2013-07-08 18:37:11',96089,0,NULL,NULL,NULL,'desktop',NULL),
(109233,'2013-07-08 18:43:42',96090,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(109234,'2013-07-08 18:45:10',96091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109235,'2013-07-08 18:45:40',96092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109236,'2013-07-08 18:47:14',96093,0,NULL,NULL,NULL,'desktop',NULL),
(109237,'2013-07-08 18:48:16',87865,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(109238,'2013-07-08 18:49:47',96094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109239,'2013-07-08 18:52:23',96095,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109240,'2013-07-08 18:53:00',96096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109241,'2013-07-08 18:57:18',96097,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(109242,'2013-07-08 18:59:17',96098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109243,'2013-07-08 18:59:20',96099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109244,'2013-07-08 19:02:12',96100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109245,'2013-07-08 19:04:07',96101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109246,'2013-07-08 19:07:01',96102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109247,'2013-07-08 19:08:53',96103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109248,'2013-07-08 19:12:38',96104,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(109249,'2013-07-08 19:14:23',96105,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109250,'2013-07-08 19:16:03',96106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109251,'2013-07-08 19:23:05',96107,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109252,'2013-07-08 19:25:57',96108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109253,'2013-07-08 19:28:24',96109,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109254,'2013-07-08 19:37:42',96110,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109255,'2013-07-08 19:40:45',96111,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109256,'2013-07-08 19:43:18',96112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109257,'2013-07-08 19:56:00',96113,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(109258,'2013-07-08 20:01:09',96114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109259,'2013-07-08 20:01:42',96115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109260,'2013-07-08 20:01:50',96116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109261,'2013-07-08 20:24:05',96117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109262,'2013-07-08 20:27:57',90622,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(109263,'2013-07-08 20:36:28',96118,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109264,'2013-07-08 20:42:11',93121,1,NULL,NULL,NULL,'desktop',NULL),
(109265,'2013-07-08 20:43:33',96119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109266,'2013-07-08 20:46:52',96120,0,NULL,NULL,NULL,'mobile',NULL),
(109267,'2013-07-08 20:57:30',96121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109268,'2013-07-08 21:03:30',96122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109269,'2013-07-08 21:05:11',96123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109270,'2013-07-08 21:08:43',96124,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(109271,'2013-07-08 21:11:53',78794,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(109272,'2013-07-08 21:20:05',96125,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109273,'2013-07-08 21:20:07',96126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109274,'2013-07-08 21:23:04',96127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109275,'2013-07-08 21:26:13',96128,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(109276,'2013-07-08 21:28:34',96129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109277,'2013-07-08 21:32:09',96130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109278,'2013-07-08 21:33:43',96131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109279,'2013-07-08 21:38:15',96132,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109280,'2013-07-08 21:38:29',96133,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(109281,'2013-07-08 21:48:36',96134,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(109282,'2013-07-08 21:58:35',96135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109283,'2013-07-08 22:01:34',89150,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(109284,'2013-07-08 22:13:25',82143,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(109285,'2013-07-08 22:18:45',96136,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(109286,'2013-07-08 22:20:24',96137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109287,'2013-07-08 22:28:06',96138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109288,'2013-07-08 22:28:52',84289,1,NULL,NULL,NULL,'desktop',NULL),
(109289,'2013-07-08 22:39:13',96139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109290,'2013-07-08 22:40:03',96140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109291,'2013-07-08 22:42:52',96141,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(109292,'2013-07-08 22:55:21',90548,1,NULL,NULL,NULL,'desktop',NULL),
(109293,'2013-07-08 22:59:35',96142,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109294,'2013-07-08 23:07:33',96143,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109295,'2013-07-08 23:10:44',96144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109296,'2013-07-08 23:20:13',75487,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(109297,'2013-07-08 23:26:43',96145,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(109298,'2013-07-08 23:26:56',96146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109299,'2013-07-08 23:33:09',96147,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109300,'2013-07-08 23:51:58',96148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109301,'2013-07-09 00:21:28',91640,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(109302,'2013-07-09 00:37:59',96149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109303,'2013-07-09 00:40:22',96150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109304,'2013-07-09 00:51:33',96151,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109305,'2013-07-09 00:59:56',96152,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109306,'2013-07-09 01:02:07',96153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109307,'2013-07-09 01:08:48',96154,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109308,'2013-07-09 01:16:10',96155,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109309,'2013-07-09 01:21:05',96156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109310,'2013-07-09 01:22:21',96157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109311,'2013-07-09 01:51:59',96158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109312,'2013-07-09 01:53:18',96159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109313,'2013-07-09 02:51:29',96160,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(109314,'2013-07-09 03:17:08',96161,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(109315,'2013-07-09 03:21:57',96162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109316,'2013-07-09 03:30:02',96163,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(109317,'2013-07-09 03:59:38',96164,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(109318,'2013-07-09 04:02:31',96165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109319,'2013-07-09 04:21:27',96166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109320,'2013-07-09 04:31:34',96167,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(109321,'2013-07-09 04:44:52',96168,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(109322,'2013-07-09 04:47:10',96169,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(109323,'2013-07-09 04:59:15',96170,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(109324,'2013-07-09 05:00:35',96171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109325,'2013-07-09 05:04:53',96172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109326,'2013-07-09 05:04:59',96173,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109327,'2013-07-09 05:26:28',96174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109328,'2013-07-09 05:38:58',96175,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(109329,'2013-07-09 05:40:43',96176,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109330,'2013-07-09 05:45:45',96177,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(109331,'2013-07-09 05:51:23',96178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109332,'2013-07-09 06:07:34',96179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109333,'2013-07-09 06:25:34',96180,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(109334,'2013-07-09 06:45:32',96181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109335,'2013-07-09 07:08:13',96182,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(109336,'2013-07-09 07:16:50',96183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109337,'2013-07-09 07:19:09',96184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109338,'2013-07-09 07:23:00',96185,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(109339,'2013-07-09 07:24:33',96186,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(109340,'2013-07-09 07:33:06',96187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109341,'2013-07-09 07:53:16',96188,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109342,'2013-07-09 07:54:45',96189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109343,'2013-07-09 07:57:28',88455,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(109344,'2013-07-09 08:02:29',96190,0,NULL,NULL,NULL,'mobile',NULL),
(109345,'2013-07-09 08:03:01',82616,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(109346,'2013-07-09 08:13:07',96191,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(109347,'2013-07-09 08:20:45',96192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109348,'2013-07-09 08:27:40',96193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109349,'2013-07-09 08:29:32',96194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109350,'2013-07-09 08:34:30',96195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109351,'2013-07-09 08:38:32',96196,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109352,'2013-07-09 08:41:27',96197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109353,'2013-07-09 08:52:15',96198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109354,'2013-07-09 08:58:53',96199,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109355,'2013-07-09 09:00:23',96200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109356,'2013-07-09 09:03:51',92099,1,NULL,NULL,NULL,'mobile',NULL),
(109357,'2013-07-09 09:07:47',96201,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(109358,'2013-07-09 09:10:17',96202,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(109359,'2013-07-09 09:18:25',96203,0,NULL,NULL,NULL,'desktop',NULL),
(109360,'2013-07-09 09:41:59',96204,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(109361,'2013-07-09 09:47:43',96205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109362,'2013-07-09 09:49:16',96206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109363,'2013-07-09 09:55:18',96207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109364,'2013-07-09 09:55:47',96208,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109365,'2013-07-09 09:57:43',96209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109366,'2013-07-09 09:58:59',96210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109367,'2013-07-09 10:00:44',96211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109368,'2013-07-09 10:12:39',96212,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109369,'2013-07-09 10:16:12',96213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109370,'2013-07-09 10:19:13',84300,1,NULL,NULL,NULL,'mobile',NULL),
(109371,'2013-07-09 10:21:14',86775,1,NULL,NULL,NULL,'desktop',NULL),
(109372,'2013-07-09 10:24:42',96214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109373,'2013-07-09 10:27:13',96215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109374,'2013-07-09 10:31:30',83270,1,NULL,NULL,NULL,'mobile',NULL),
(109375,'2013-07-09 10:37:33',96216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109376,'2013-07-09 10:41:23',96217,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(109377,'2013-07-09 10:43:42',96218,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109378,'2013-07-09 10:45:11',96219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109379,'2013-07-09 10:48:15',96220,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109380,'2013-07-09 10:55:59',96221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109381,'2013-07-09 10:58:21',96222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109382,'2013-07-09 10:58:32',96223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109383,'2013-07-09 10:59:06',96224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109384,'2013-07-09 11:01:27',96225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109385,'2013-07-09 11:02:20',96226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109386,'2013-07-09 11:02:32',96227,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(109387,'2013-07-09 11:03:57',96228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109388,'2013-07-09 11:04:49',90420,1,NULL,NULL,NULL,'desktop',NULL),
(109389,'2013-07-09 11:05:09',96229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109390,'2013-07-09 11:05:22',96230,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(109391,'2013-07-09 11:08:31',96231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109392,'2013-07-09 11:09:00',96232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109393,'2013-07-09 11:09:19',96233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109394,'2013-07-09 11:09:58',96234,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109395,'2013-07-09 11:14:38',96235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109396,'2013-07-09 11:15:18',96236,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109397,'2013-07-09 11:16:06',96237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109398,'2013-07-09 11:23:01',96238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109399,'2013-07-09 11:23:49',96239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109400,'2013-07-09 11:24:47',96240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109401,'2013-07-09 11:26:09',96241,0,NULL,NULL,NULL,'desktop',NULL),
(109402,'2013-07-09 11:26:52',84447,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(109403,'2013-07-09 11:28:07',96242,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(109404,'2013-07-09 11:33:38',96243,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(109405,'2013-07-09 11:34:48',96244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109406,'2013-07-09 11:35:06',96245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109407,'2013-07-09 11:38:18',96246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109408,'2013-07-09 11:38:25',85854,1,NULL,NULL,NULL,'mobile',NULL),
(109409,'2013-07-09 11:39:03',96247,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(109410,'2013-07-09 11:40:27',96248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109411,'2013-07-09 11:40:50',96249,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(109412,'2013-07-09 11:50:01',96250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109413,'2013-07-09 11:50:15',96251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109414,'2013-07-09 11:57:09',96252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109415,'2013-07-09 12:02:38',96253,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109416,'2013-07-09 12:03:32',96254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109417,'2013-07-09 12:03:50',96255,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(109418,'2013-07-09 12:14:01',79398,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(109419,'2013-07-09 12:15:53',96256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109420,'2013-07-09 12:17:06',96257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109421,'2013-07-09 12:18:00',96258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109422,'2013-07-09 12:20:51',96259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109423,'2013-07-09 12:21:45',96260,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(109424,'2013-07-09 12:21:51',96261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109425,'2013-07-09 12:22:18',96262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109426,'2013-07-09 12:24:30',96263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109427,'2013-07-09 12:26:12',96264,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109428,'2013-07-09 12:26:25',81462,1,NULL,NULL,NULL,'mobile',NULL),
(109429,'2013-07-09 12:36:22',96265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109430,'2013-07-09 12:39:37',96266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109431,'2013-07-09 12:39:50',96267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109432,'2013-07-09 12:41:41',96268,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(109433,'2013-07-09 12:42:07',96269,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(109434,'2013-07-09 12:45:01',96270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109435,'2013-07-09 12:53:16',96271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109436,'2013-07-09 12:58:54',96272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109437,'2013-07-09 12:59:53',96273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109438,'2013-07-09 13:00:34',96274,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109439,'2013-07-09 13:02:37',96275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109440,'2013-07-09 13:03:06',96276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109441,'2013-07-09 13:03:19',96277,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109442,'2013-07-09 13:06:02',96278,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(109443,'2013-07-09 13:07:28',96279,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109444,'2013-07-09 13:11:40',96280,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(109445,'2013-07-09 13:15:37',88392,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(109446,'2013-07-09 13:23:54',83701,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(109447,'2013-07-09 13:33:07',96281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109448,'2013-07-09 13:41:38',96282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109449,'2013-07-09 13:51:25',96283,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(109450,'2013-07-09 13:54:28',89854,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(109451,'2013-07-09 13:58:17',96284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109452,'2013-07-09 13:59:24',96285,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109453,'2013-07-09 14:01:27',96286,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109454,'2013-07-09 14:01:46',96287,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(109455,'2013-07-09 14:07:09',96288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109456,'2013-07-09 14:08:22',96289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109457,'2013-07-09 14:08:24',96290,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109458,'2013-07-09 14:11:51',96291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109459,'2013-07-09 14:13:24',96292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109460,'2013-07-09 14:20:28',96293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109461,'2013-07-09 14:22:04',96294,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109462,'2013-07-09 14:23:34',88119,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(109463,'2013-07-09 14:23:53',96295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109464,'2013-07-09 14:24:11',96296,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(109465,'2013-07-09 14:28:08',96297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109466,'2013-07-09 14:29:45',81722,1,NULL,NULL,NULL,'desktop',NULL),
(109467,'2013-07-09 14:32:19',96298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109468,'2013-07-09 14:33:23',96299,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109469,'2013-07-09 14:34:48',96300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109470,'2013-07-09 14:42:42',96301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109471,'2013-07-09 14:45:56',96302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109472,'2013-07-09 14:45:59',94453,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(109473,'2013-07-09 14:49:09',96303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109474,'2013-07-09 14:52:26',96304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109475,'2013-07-09 14:56:44',96305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109476,'2013-07-09 15:11:09',96306,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(109477,'2013-07-09 15:13:39',96307,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109478,'2013-07-09 15:16:12',96308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109479,'2013-07-09 15:18:41',96309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109480,'2013-07-09 15:19:09',96310,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109481,'2013-07-09 15:21:56',96311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109482,'2013-07-09 15:23:52',96312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109483,'2013-07-09 15:26:11',96313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109484,'2013-07-09 15:26:49',96314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109485,'2013-07-09 15:27:30',96315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109486,'2013-07-09 15:30:49',86120,1,NULL,NULL,NULL,'mobile',NULL),
(109487,'2013-07-09 15:34:43',96316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109488,'2013-07-09 15:37:42',96317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109489,'2013-07-09 15:37:42',96318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109490,'2013-07-09 15:39:27',96319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109491,'2013-07-09 15:45:39',96320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109492,'2013-07-09 15:50:46',96321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109493,'2013-07-09 15:51:34',96322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109494,'2013-07-09 15:54:59',96323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109495,'2013-07-09 15:54:59',96324,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(109496,'2013-07-09 15:59:39',96325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109497,'2013-07-09 16:02:15',76815,1,NULL,NULL,NULL,'mobile',NULL),
(109498,'2013-07-09 16:03:01',84281,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(109499,'2013-07-09 16:04:17',87051,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(109500,'2013-07-09 16:04:20',96326,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109501,'2013-07-09 16:05:02',96327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109502,'2013-07-09 16:09:42',96328,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109503,'2013-07-09 16:12:04',96329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109504,'2013-07-09 16:12:06',96330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109505,'2013-07-09 16:16:28',96331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109506,'2013-07-09 16:19:29',96332,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(109507,'2013-07-09 16:25:22',96333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109508,'2013-07-09 16:26:08',96334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109509,'2013-07-09 16:27:29',96335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109510,'2013-07-09 16:29:06',96336,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(109511,'2013-07-09 16:31:50',96337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109512,'2013-07-09 16:32:01',96338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109513,'2013-07-09 16:34:39',91442,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(109514,'2013-07-09 16:37:24',89405,1,NULL,NULL,NULL,'desktop',NULL),
(109515,'2013-07-09 16:41:09',96339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109516,'2013-07-09 16:41:22',90132,1,NULL,NULL,NULL,'mobile',NULL),
(109517,'2013-07-09 16:47:49',73454,1,NULL,NULL,NULL,'desktop',NULL),
(109518,'2013-07-09 16:50:56',96340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109519,'2013-07-09 16:52:35',96341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109520,'2013-07-09 16:53:25',96342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109521,'2013-07-09 16:55:26',96343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109522,'2013-07-09 16:55:39',81515,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(109523,'2013-07-09 16:59:33',96344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109524,'2013-07-09 17:04:54',72467,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(109525,'2013-07-09 17:06:03',96345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109526,'2013-07-09 17:06:40',96346,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(109527,'2013-07-09 17:06:46',96347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109528,'2013-07-09 17:15:54',79443,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(109529,'2013-07-09 17:16:13',96348,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109530,'2013-07-09 17:16:56',96349,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(109531,'2013-07-09 17:24:59',96350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109532,'2013-07-09 17:26:21',96351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109533,'2013-07-09 17:27:36',96352,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109534,'2013-07-09 17:36:36',96353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109535,'2013-07-09 17:37:44',96354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109536,'2013-07-09 17:38:32',96355,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(109537,'2013-07-09 17:39:51',96356,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(109538,'2013-07-09 17:40:21',96357,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(109539,'2013-07-09 17:42:16',96358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109540,'2013-07-09 17:43:04',96359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109541,'2013-07-09 17:47:20',96360,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109542,'2013-07-09 17:47:40',91008,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(109543,'2013-07-09 17:51:25',96361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109544,'2013-07-09 17:51:41',96362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109545,'2013-07-09 17:56:04',83032,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(109546,'2013-07-09 17:56:07',77730,1,NULL,NULL,NULL,'mobile',NULL),
(109547,'2013-07-09 18:00:47',96363,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(109548,'2013-07-09 18:01:33',96364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109549,'2013-07-09 18:02:49',96365,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(109550,'2013-07-09 18:03:16',96366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109551,'2013-07-09 18:03:29',75066,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(109552,'2013-07-09 18:10:09',96367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109553,'2013-07-09 18:10:34',96368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109554,'2013-07-09 18:11:13',96369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109555,'2013-07-09 18:13:20',96370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109556,'2013-07-09 18:17:23',96371,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(109557,'2013-07-09 18:18:04',96372,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109558,'2013-07-09 18:18:21',84999,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(109559,'2013-07-09 18:20:30',96373,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109560,'2013-07-09 18:25:49',96374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109561,'2013-07-09 18:31:44',85942,1,NULL,NULL,NULL,'mobile',NULL),
(109562,'2013-07-09 18:43:08',96375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109563,'2013-07-09 18:44:09',96376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109564,'2013-07-09 18:50:07',96377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109565,'2013-07-09 18:53:03',96378,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(109566,'2013-07-09 18:55:41',88110,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(109567,'2013-07-09 18:55:48',96379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109568,'2013-07-09 18:56:47',96380,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(109569,'2013-07-09 19:04:04',96381,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(109570,'2013-07-09 19:13:01',96382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109571,'2013-07-09 19:19:11',96383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109572,'2013-07-09 19:19:33',96384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109573,'2013-07-09 19:21:06',96385,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109574,'2013-07-09 19:26:14',96386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109575,'2013-07-09 19:26:55',96387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109576,'2013-07-09 19:28:11',96388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109577,'2013-07-09 19:30:46',86131,1,NULL,NULL,NULL,'desktop',NULL),
(109578,'2013-07-09 19:32:33',96389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109579,'2013-07-09 19:34:04',96390,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(109580,'2013-07-09 19:42:04',87940,1,NULL,NULL,NULL,'desktop',NULL),
(109581,'2013-07-09 19:47:16',96391,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(109582,'2013-07-09 19:50:47',96392,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(109583,'2013-07-09 19:54:57',96393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109584,'2013-07-09 19:58:33',92122,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(109585,'2013-07-09 20:15:30',85061,1,NULL,NULL,NULL,'mobile',NULL),
(109586,'2013-07-09 20:21:57',82950,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(109587,'2013-07-09 20:29:01',96394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109588,'2013-07-09 20:31:22',96395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109589,'2013-07-09 20:33:38',96396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109590,'2013-07-09 20:37:05',74822,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(109591,'2013-07-09 20:39:58',96397,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(109592,'2013-07-09 20:40:31',96398,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(109593,'2013-07-09 20:45:59',96399,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(109594,'2013-07-09 20:46:35',93628,1,NULL,NULL,NULL,'desktop',NULL),
(109595,'2013-07-09 20:52:11',96400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109596,'2013-07-09 20:52:46',96401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109597,'2013-07-09 20:53:13',96402,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(109598,'2013-07-09 21:02:36',83818,1,NULL,NULL,NULL,'desktop',NULL),
(109599,'2013-07-09 21:04:40',96403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109600,'2013-07-09 21:05:37',96404,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(109601,'2013-07-09 21:10:48',96405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109602,'2013-07-09 21:11:09',95541,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(109603,'2013-07-09 21:13:34',96406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109604,'2013-07-09 21:21:17',96407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109605,'2013-07-09 21:26:15',96408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109606,'2013-07-09 21:27:34',96409,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(109607,'2013-07-09 21:28:36',96410,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(109608,'2013-07-09 21:32:13',96411,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(109609,'2013-07-09 21:32:17',96412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109610,'2013-07-09 21:34:32',96413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109611,'2013-07-09 21:45:09',91747,1,NULL,NULL,NULL,'desktop',NULL),
(109612,'2013-07-09 21:48:29',96414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109613,'2013-07-09 21:53:27',96415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109614,'2013-07-09 21:58:33',96416,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109615,'2013-07-09 22:06:53',96417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109616,'2013-07-09 22:30:21',96418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109617,'2013-07-09 22:34:45',96419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109618,'2013-07-09 22:41:23',96420,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109619,'2013-07-09 23:02:50',96421,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109620,'2013-07-09 23:06:31',96422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109621,'2013-07-09 23:09:47',96423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109622,'2013-07-09 23:17:36',96424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109623,'2013-07-09 23:19:34',86343,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(109624,'2013-07-09 23:19:53',96425,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109625,'2013-07-09 23:25:48',96426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109626,'2013-07-09 23:30:20',96427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109627,'2013-07-09 23:32:58',96428,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(109628,'2013-07-09 23:42:31',96429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109629,'2013-07-09 23:42:56',96430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109630,'2013-07-09 23:50:09',96431,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109631,'2013-07-10 00:04:46',96432,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109632,'2013-07-10 00:25:25',88883,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(109633,'2013-07-10 00:48:02',96433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109634,'2013-07-10 00:50:22',96434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109635,'2013-07-10 01:31:20',96435,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(109636,'2013-07-10 01:48:08',96436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109637,'2013-07-10 02:04:03',96437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109638,'2013-07-10 02:16:14',96438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109639,'2013-07-10 02:24:11',96439,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(109640,'2013-07-10 02:34:49',96440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109641,'2013-07-10 02:37:23',81810,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(109642,'2013-07-10 02:38:57',96441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109643,'2013-07-10 02:54:37',96442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109644,'2013-07-10 02:56:27',96443,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(109645,'2013-07-10 03:00:17',96444,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109646,'2013-07-10 03:03:19',88366,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(109647,'2013-07-10 03:08:26',96445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109648,'2013-07-10 03:24:06',78596,1,NULL,NULL,NULL,'mobile',NULL),
(109649,'2013-07-10 04:03:33',96446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109650,'2013-07-10 04:11:40',96447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109651,'2013-07-10 04:17:18',96448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109652,'2013-07-10 04:28:06',96449,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109653,'2013-07-10 04:29:13',96450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109654,'2013-07-10 04:34:49',96451,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(109655,'2013-07-10 04:44:44',96452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109656,'2013-07-10 04:55:35',96453,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109657,'2013-07-10 04:58:16',96454,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(109658,'2013-07-10 05:07:14',96455,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(109659,'2013-07-10 05:09:52',85367,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(109660,'2013-07-10 05:11:12',96456,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109661,'2013-07-10 05:18:58',96457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109662,'2013-07-10 06:04:39',96458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109663,'2013-07-10 06:05:16',96459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109664,'2013-07-10 06:06:05',88708,1,NULL,NULL,NULL,'desktop',NULL),
(109665,'2013-07-10 06:10:54',96460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109666,'2013-07-10 06:32:39',96461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109667,'2013-07-10 06:33:19',96462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109668,'2013-07-10 06:36:49',96463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109669,'2013-07-10 06:36:51',81203,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(109670,'2013-07-10 06:39:44',96464,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109671,'2013-07-10 06:44:35',71570,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(109672,'2013-07-10 06:47:51',82475,1,NULL,NULL,NULL,'desktop',NULL),
(109673,'2013-07-10 06:49:09',96465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109674,'2013-07-10 07:01:52',96466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109675,'2013-07-10 07:06:46',96467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109676,'2013-07-10 07:09:02',96468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109677,'2013-07-10 07:24:18',96469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109678,'2013-07-10 07:27:50',96470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109679,'2013-07-10 07:42:07',96471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109680,'2013-07-10 07:42:20',96472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109681,'2013-07-10 07:47:04',76231,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(109682,'2013-07-10 07:47:21',96473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109683,'2013-07-10 07:53:27',73104,1,NULL,NULL,NULL,'desktop',NULL),
(109684,'2013-07-10 07:55:49',96474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109685,'2013-07-10 07:56:28',96475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109686,'2013-07-10 08:03:00',96476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109687,'2013-07-10 08:25:28',88928,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(109688,'2013-07-10 08:31:18',96477,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109689,'2013-07-10 08:33:51',96478,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109690,'2013-07-10 08:37:12',96479,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(109691,'2013-07-10 08:39:13',96480,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(109692,'2013-07-10 08:48:49',83156,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(109693,'2013-07-10 08:56:30',96481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109694,'2013-07-10 08:58:12',96482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109695,'2013-07-10 08:59:29',96483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109696,'2013-07-10 09:01:51',96484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109697,'2013-07-10 09:05:44',87357,1,NULL,NULL,NULL,'desktop',NULL),
(109698,'2013-07-10 09:10:22',96485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109699,'2013-07-10 09:14:26',96486,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(109700,'2013-07-10 09:15:47',96487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109701,'2013-07-10 09:21:51',96488,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109702,'2013-07-10 09:23:23',96489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109703,'2013-07-10 09:24:08',96490,0,NULL,NULL,NULL,'desktop',NULL),
(109704,'2013-07-10 09:24:21',96491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109705,'2013-07-10 09:30:10',96492,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109706,'2013-07-10 09:31:56',96493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109707,'2013-07-10 09:33:19',96494,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109708,'2013-07-10 09:34:17',96495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109709,'2013-07-10 09:39:27',84803,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(109710,'2013-07-10 09:41:32',96496,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109711,'2013-07-10 09:48:10',96497,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(109712,'2013-07-10 09:50:24',96498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109713,'2013-07-10 09:50:34',96499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109714,'2013-07-10 09:53:09',83778,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(109715,'2013-07-10 09:54:25',96500,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(109716,'2013-07-10 09:58:19',96501,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(109717,'2013-07-10 10:00:18',96502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109718,'2013-07-10 10:00:26',96503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109719,'2013-07-10 10:03:54',96504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109720,'2013-07-10 10:04:07',96505,0,NULL,NULL,NULL,'desktop',NULL),
(109721,'2013-07-10 10:06:03',96506,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(109722,'2013-07-10 10:09:37',82310,1,NULL,NULL,NULL,'mobile',NULL),
(109723,'2013-07-10 10:11:21',96507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109724,'2013-07-10 10:13:45',96508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109725,'2013-07-10 10:13:50',96509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109726,'2013-07-10 10:20:23',96510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109727,'2013-07-10 10:25:28',96511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109728,'2013-07-10 10:29:05',96512,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(109729,'2013-07-10 10:32:45',96513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109730,'2013-07-10 10:33:46',96514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109731,'2013-07-10 10:36:16',96515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109732,'2013-07-10 10:41:08',96516,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109733,'2013-07-10 10:44:44',96517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109734,'2013-07-10 10:45:03',96518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109735,'2013-07-10 10:49:36',96519,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109736,'2013-07-10 10:50:06',83121,1,NULL,NULL,NULL,'mobile',NULL),
(109737,'2013-07-10 10:53:45',96520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109738,'2013-07-10 10:56:30',96521,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109739,'2013-07-10 10:57:18',96522,0,NULL,NULL,NULL,'desktop',NULL),
(109740,'2013-07-10 11:08:19',96523,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109741,'2013-07-10 11:09:48',96524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109742,'2013-07-10 11:15:20',96525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109743,'2013-07-10 11:17:09',96526,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(109744,'2013-07-10 11:17:43',96527,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(109745,'2013-07-10 11:17:56',96528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109746,'2013-07-10 11:19:52',96529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109747,'2013-07-10 11:20:01',96530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109748,'2013-07-10 11:20:04',96531,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109749,'2013-07-10 11:23:18',96532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109750,'2013-07-10 11:24:54',96533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109751,'2013-07-10 11:26:27',96534,0,NULL,NULL,NULL,'mobile',NULL),
(109752,'2013-07-10 11:31:27',96535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109753,'2013-07-10 11:35:13',79903,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(109754,'2013-07-10 11:35:14',96536,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(109755,'2013-07-10 11:37:03',95469,1,NULL,NULL,NULL,'mobile',NULL),
(109756,'2013-07-10 11:38:19',96537,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109757,'2013-07-10 11:40:02',77814,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(109758,'2013-07-10 11:40:56',96538,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(109759,'2013-07-10 11:43:00',96539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109760,'2013-07-10 11:44:24',96540,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(109761,'2013-07-10 11:45:40',96541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109762,'2013-07-10 11:50:59',96542,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109763,'2013-07-10 11:58:05',96543,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109764,'2013-07-10 11:58:26',96544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109765,'2013-07-10 12:00:20',96545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109766,'2013-07-10 12:02:57',96546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109767,'2013-07-10 12:03:29',76214,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(109768,'2013-07-10 12:03:51',94972,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(109769,'2013-07-10 12:04:27',96547,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109770,'2013-07-10 12:05:12',96548,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109771,'2013-07-10 12:08:07',96549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109772,'2013-07-10 12:10:04',96550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109773,'2013-07-10 12:10:26',81032,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(109774,'2013-07-10 12:13:02',96551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109775,'2013-07-10 12:15:32',84995,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(109776,'2013-07-10 12:16:47',96552,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(109777,'2013-07-10 12:17:50',96553,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109778,'2013-07-10 12:19:52',96554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109779,'2013-07-10 12:20:49',96555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109780,'2013-07-10 12:23:32',96556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109781,'2013-07-10 12:24:27',96557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109782,'2013-07-10 12:32:27',96558,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109783,'2013-07-10 12:33:59',96559,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109784,'2013-07-10 12:35:44',96560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109785,'2013-07-10 12:39:41',96561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109786,'2013-07-10 12:41:14',96562,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109787,'2013-07-10 12:41:34',80883,1,NULL,NULL,NULL,'desktop',NULL),
(109788,'2013-07-10 12:42:56',96563,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(109789,'2013-07-10 12:43:10',96564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109790,'2013-07-10 12:45:35',96565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109791,'2013-07-10 12:47:59',96566,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109792,'2013-07-10 12:50:29',96567,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109793,'2013-07-10 12:53:18',83545,1,NULL,NULL,NULL,'mobile',NULL),
(109794,'2013-07-10 12:57:25',96568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109795,'2013-07-10 12:58:58',96569,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(109796,'2013-07-10 13:01:05',96570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109797,'2013-07-10 13:01:30',96571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109798,'2013-07-10 13:02:12',96572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109799,'2013-07-10 13:03:34',96573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109800,'2013-07-10 13:06:34',96574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109801,'2013-07-10 13:07:20',96575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109802,'2013-07-10 13:12:36',96576,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109803,'2013-07-10 13:16:47',96577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109804,'2013-07-10 13:20:42',96578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109805,'2013-07-10 13:25:22',96579,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109806,'2013-07-10 13:29:39',96580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109807,'2013-07-10 13:30:55',96581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109808,'2013-07-10 13:31:05',96582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109809,'2013-07-10 13:39:29',96583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109810,'2013-07-10 13:39:35',90007,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(109811,'2013-07-10 13:41:41',96584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109812,'2013-07-10 13:43:20',96585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109813,'2013-07-10 13:43:30',96586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109814,'2013-07-10 13:45:25',96587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109815,'2013-07-10 13:48:00',96588,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(109816,'2013-07-10 13:52:23',96589,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(109817,'2013-07-10 13:54:46',96590,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(109818,'2013-07-10 13:56:19',96591,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109819,'2013-07-10 13:56:35',85147,1,NULL,NULL,NULL,'desktop',NULL),
(109820,'2013-07-10 13:57:21',96592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109821,'2013-07-10 13:57:32',96593,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109822,'2013-07-10 13:58:52',96594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109823,'2013-07-10 13:59:37',96595,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109824,'2013-07-10 14:01:11',96596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109825,'2013-07-10 14:02:30',96597,0,NULL,NULL,NULL,'desktop',NULL),
(109826,'2013-07-10 14:03:02',96598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109827,'2013-07-10 14:03:10',82533,1,NULL,NULL,NULL,'desktop',NULL),
(109828,'2013-07-10 14:07:39',96599,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(109829,'2013-07-10 14:08:40',96600,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(109830,'2013-07-10 14:10:04',96601,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109831,'2013-07-10 14:10:59',82132,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(109832,'2013-07-10 14:12:48',96602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109833,'2013-07-10 14:14:35',75743,1,NULL,NULL,NULL,'mobile',NULL),
(109834,'2013-07-10 14:18:24',96603,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(109835,'2013-07-10 14:26:16',96604,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(109836,'2013-07-10 14:27:23',96605,0,NULL,NULL,NULL,'mobile',NULL),
(109837,'2013-07-10 14:32:37',96606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109838,'2013-07-10 14:36:09',96607,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109839,'2013-07-10 14:36:20',96608,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109840,'2013-07-10 14:36:35',96609,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(109841,'2013-07-10 14:44:46',82267,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(109842,'2013-07-10 14:48:37',96610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109843,'2013-07-10 14:49:08',96611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109844,'2013-07-10 14:51:48',96612,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(109845,'2013-07-10 14:53:32',96613,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(109846,'2013-07-10 14:55:36',81998,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(109847,'2013-07-10 14:56:50',96614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109848,'2013-07-10 15:02:26',96615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109849,'2013-07-10 15:02:27',96616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109850,'2013-07-10 15:03:56',96617,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(109851,'2013-07-10 15:07:34',96618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109852,'2013-07-10 15:08:56',96619,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(109853,'2013-07-10 15:10:10',96620,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(109854,'2013-07-10 15:17:04',96621,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109855,'2013-07-10 15:18:34',96622,0,NULL,NULL,NULL,'desktop',NULL),
(109856,'2013-07-10 15:19:43',96623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109857,'2013-07-10 15:26:53',96624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109858,'2013-07-10 15:37:16',91244,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(109859,'2013-07-10 15:44:12',96625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109860,'2013-07-10 15:50:11',96626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109861,'2013-07-10 15:50:41',96627,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(109862,'2013-07-10 15:55:23',96628,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(109863,'2013-07-10 15:57:17',96629,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(109864,'2013-07-10 16:00:35',80855,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(109865,'2013-07-10 16:08:10',96630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109866,'2013-07-10 16:10:33',96631,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(109867,'2013-07-10 16:21:22',94734,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(109868,'2013-07-10 16:22:32',96632,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109869,'2013-07-10 16:22:57',96633,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109870,'2013-07-10 16:23:48',83374,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(109871,'2013-07-10 16:28:12',96634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109872,'2013-07-10 16:28:38',96635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109873,'2013-07-10 16:32:40',96636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109874,'2013-07-10 16:36:07',96637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109875,'2013-07-10 16:37:32',96638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109876,'2013-07-10 16:38:14',96639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109877,'2013-07-10 16:38:23',96640,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109878,'2013-07-10 16:42:29',96641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109879,'2013-07-10 16:43:50',82031,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(109880,'2013-07-10 16:44:24',96642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109881,'2013-07-10 16:46:07',96643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109882,'2013-07-10 16:46:58',96644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109883,'2013-07-10 16:49:07',96645,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(109884,'2013-07-10 16:50:52',96646,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(109885,'2013-07-10 16:52:18',96647,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109886,'2013-07-10 16:52:28',71686,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(109887,'2013-07-10 16:53:02',96648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109888,'2013-07-10 16:54:18',96649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109889,'2013-07-10 16:57:26',96650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109890,'2013-07-10 16:58:11',81433,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(109891,'2013-07-10 16:59:59',96651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109892,'2013-07-10 17:00:49',96652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109893,'2013-07-10 17:03:50',96653,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(109894,'2013-07-10 17:06:11',96654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109895,'2013-07-10 17:07:02',96655,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(109896,'2013-07-10 17:10:58',96656,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(109897,'2013-07-10 17:14:26',96657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109898,'2013-07-10 17:14:53',96658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109899,'2013-07-10 17:18:48',96659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109900,'2013-07-10 17:19:58',81737,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(109901,'2013-07-10 17:21:12',96660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109902,'2013-07-10 17:22:43',96661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109903,'2013-07-10 17:23:43',96662,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109904,'2013-07-10 17:24:19',96663,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(109905,'2013-07-10 17:24:21',96664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109906,'2013-07-10 17:24:32',96665,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(109907,'2013-07-10 17:24:47',96666,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(109908,'2013-07-10 17:26:50',96667,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(109909,'2013-07-10 17:33:44',96668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109910,'2013-07-10 17:35:17',96669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109911,'2013-07-10 17:39:53',96670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109912,'2013-07-10 17:42:13',96671,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(109913,'2013-07-10 17:44:14',96672,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(109914,'2013-07-10 17:46:58',96673,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(109915,'2013-07-10 17:47:13',96674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109916,'2013-07-10 17:50:09',96675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109917,'2013-07-10 17:51:15',88195,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(109918,'2013-07-10 17:51:47',96676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109919,'2013-07-10 17:53:38',85633,1,NULL,NULL,NULL,'desktop',NULL),
(109920,'2013-07-10 17:54:29',96677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109921,'2013-07-10 17:56:05',96678,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109922,'2013-07-10 17:58:58',96679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109923,'2013-07-10 18:00:11',86585,1,NULL,NULL,NULL,'mobile',NULL),
(109924,'2013-07-10 18:02:42',96680,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(109925,'2013-07-10 18:07:59',96681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109926,'2013-07-10 18:09:27',96682,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109927,'2013-07-10 18:11:34',90788,1,NULL,NULL,NULL,'desktop',NULL),
(109928,'2013-07-10 18:12:15',86415,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(109929,'2013-07-10 18:18:20',96683,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(109930,'2013-07-10 18:18:49',96684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109931,'2013-07-10 18:20:42',96685,0,NULL,NULL,NULL,'mobile',NULL),
(109932,'2013-07-10 18:27:27',88902,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(109933,'2013-07-10 18:31:44',96686,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(109934,'2013-07-10 18:34:18',82891,1,NULL,NULL,NULL,'mobile',NULL),
(109935,'2013-07-10 18:37:12',96687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109936,'2013-07-10 18:39:04',96688,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109937,'2013-07-10 18:47:48',96689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109938,'2013-07-10 18:53:55',96690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109939,'2013-07-10 18:58:37',96691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109940,'2013-07-10 18:59:25',85750,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(109941,'2013-07-10 19:01:25',96692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109942,'2013-07-10 19:04:58',96693,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(109943,'2013-07-10 19:14:36',96694,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109944,'2013-07-10 19:15:01',96695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109945,'2013-07-10 19:16:22',96696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109946,'2013-07-10 19:17:45',96697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109947,'2013-07-10 19:20:46',96698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109948,'2013-07-10 19:21:16',96699,0,NULL,NULL,NULL,'desktop',NULL),
(109949,'2013-07-10 19:26:02',96700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109950,'2013-07-10 19:30:20',96701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109951,'2013-07-10 19:33:16',96702,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(109952,'2013-07-10 19:33:51',80988,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(109953,'2013-07-10 19:36:40',96703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109954,'2013-07-10 19:37:07',96704,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(109955,'2013-07-10 19:42:39',96705,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109956,'2013-07-10 19:44:28',81483,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(109957,'2013-07-10 19:54:29',96706,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(109958,'2013-07-10 20:00:57',96707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109959,'2013-07-10 20:02:15',96708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109960,'2013-07-10 20:13:56',96709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109961,'2013-07-10 20:15:27',96710,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109962,'2013-07-10 20:22:12',96711,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(109963,'2013-07-10 20:25:37',96712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109964,'2013-07-10 20:32:22',88875,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(109965,'2013-07-10 20:34:05',96713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109966,'2013-07-10 20:48:57',82577,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(109967,'2013-07-10 20:52:09',96714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109968,'2013-07-10 20:58:59',96715,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(109969,'2013-07-10 21:04:33',96716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109970,'2013-07-10 21:12:38',96717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109971,'2013-07-10 21:15:28',96718,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109972,'2013-07-10 21:26:30',96719,0,NULL,NULL,NULL,'mobile',NULL),
(109973,'2013-07-10 21:28:12',96720,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(109974,'2013-07-10 21:34:04',96721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109975,'2013-07-10 21:37:25',96722,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109976,'2013-07-10 21:43:54',96723,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(109977,'2013-07-10 21:56:10',96724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109978,'2013-07-10 21:57:28',96725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109979,'2013-07-10 22:02:02',96726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109980,'2013-07-10 22:08:09',96727,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(109981,'2013-07-10 22:08:56',93489,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(109982,'2013-07-10 22:17:20',96728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109983,'2013-07-10 22:22:32',96729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109984,'2013-07-10 22:28:21',96730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109985,'2013-07-10 22:30:41',96731,0,NULL,NULL,NULL,'mobile',NULL),
(109986,'2013-07-10 22:33:50',96732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109987,'2013-07-10 22:35:04',96733,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(109988,'2013-07-10 22:36:38',96734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109989,'2013-07-10 22:39:55',96735,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109990,'2013-07-10 22:39:56',96736,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109991,'2013-07-10 22:42:46',96737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109992,'2013-07-10 22:47:10',96738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109993,'2013-07-10 22:59:38',96739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109994,'2013-07-10 23:02:25',90983,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(109995,'2013-07-10 23:05:16',96740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109996,'2013-07-10 23:06:49',96741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(109997,'2013-07-10 23:14:04',96742,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109998,'2013-07-10 23:17:12',96743,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(109999,'2013-07-10 23:28:23',96744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110000,'2013-07-10 23:33:05',96745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110001,'2013-07-10 23:38:45',96746,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110002,'2013-07-10 23:50:50',96747,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(110003,'2013-07-10 23:51:01',96748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110004,'2013-07-11 00:03:50',96749,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(110005,'2013-07-11 00:16:12',96750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110006,'2013-07-11 00:22:05',96751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110007,'2013-07-11 00:35:04',81883,1,NULL,NULL,NULL,'desktop',NULL),
(110008,'2013-07-11 00:35:58',96752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110009,'2013-07-11 00:42:15',83348,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(110010,'2013-07-11 00:47:41',96753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110011,'2013-07-11 00:47:50',96754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110012,'2013-07-11 01:05:42',96755,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110013,'2013-07-11 01:06:03',96756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110014,'2013-07-11 01:06:14',96757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110015,'2013-07-11 01:16:10',96758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110016,'2013-07-11 01:17:36',96759,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110017,'2013-07-11 01:28:26',96760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110018,'2013-07-11 01:37:41',96761,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110019,'2013-07-11 01:49:32',85786,1,NULL,NULL,NULL,'desktop',NULL),
(110020,'2013-07-11 02:00:12',92596,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(110021,'2013-07-11 02:02:12',96762,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110022,'2013-07-11 02:11:01',96763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110023,'2013-07-11 02:13:50',96764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110024,'2013-07-11 02:35:25',96765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110025,'2013-07-11 02:39:45',96766,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110026,'2013-07-11 02:47:03',96767,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110027,'2013-07-11 02:58:13',73587,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(110028,'2013-07-11 02:58:58',96768,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110029,'2013-07-11 03:00:50',96769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110030,'2013-07-11 03:13:45',74617,1,NULL,NULL,NULL,'mobile',NULL),
(110031,'2013-07-11 03:14:27',96770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110032,'2013-07-11 03:19:34',96771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110033,'2013-07-11 03:32:29',93427,1,NULL,NULL,NULL,'mobile',NULL),
(110034,'2013-07-11 03:34:52',96772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110035,'2013-07-11 03:37:12',96773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110036,'2013-07-11 04:00:56',96774,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110037,'2013-07-11 04:20:54',96775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110038,'2013-07-11 04:34:46',96776,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110039,'2013-07-11 04:47:31',96777,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(110040,'2013-07-11 05:23:37',96778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110041,'2013-07-11 05:38:40',96779,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110042,'2013-07-11 06:04:22',96780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110043,'2013-07-11 06:06:17',96781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110044,'2013-07-11 06:17:45',96782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110045,'2013-07-11 06:22:07',96783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110046,'2013-07-11 06:25:48',96784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110047,'2013-07-11 06:33:41',96785,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110048,'2013-07-11 06:36:24',96786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110049,'2013-07-11 06:45:58',96787,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110050,'2013-07-11 06:46:06',96788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110051,'2013-07-11 06:49:29',96789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110052,'2013-07-11 06:49:50',96790,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110053,'2013-07-11 07:01:24',77480,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(110054,'2013-07-11 07:01:42',96791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110055,'2013-07-11 07:03:54',84423,1,NULL,NULL,NULL,'desktop',NULL),
(110056,'2013-07-11 07:12:05',96792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110057,'2013-07-11 07:25:43',96793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110058,'2013-07-11 07:43:15',96794,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110059,'2013-07-11 07:43:47',96795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110060,'2013-07-11 07:46:22',96796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110061,'2013-07-11 07:51:29',96797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110062,'2013-07-11 08:04:31',96798,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110063,'2013-07-11 08:12:24',96799,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(110064,'2013-07-11 08:16:40',96800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110065,'2013-07-11 08:24:40',96801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110066,'2013-07-11 08:40:50',96802,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110067,'2013-07-11 08:44:52',96803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110068,'2013-07-11 08:49:27',96804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110069,'2013-07-11 08:52:06',96805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110070,'2013-07-11 09:02:29',96806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110071,'2013-07-11 09:12:09',96807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110072,'2013-07-11 09:15:02',92625,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(110073,'2013-07-11 09:20:27',85598,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(110074,'2013-07-11 09:21:48',96808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110075,'2013-07-11 09:25:15',96809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110076,'2013-07-11 09:26:08',96810,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110077,'2013-07-11 09:31:01',96811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110078,'2013-07-11 09:31:48',96812,0,NULL,NULL,NULL,'desktop',NULL),
(110079,'2013-07-11 09:34:12',96813,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(110080,'2013-07-11 09:34:14',83459,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(110081,'2013-07-11 09:37:42',96814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110082,'2013-07-11 09:44:30',96815,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110083,'2013-07-11 09:45:03',82828,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(110084,'2013-07-11 09:45:20',96816,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110085,'2013-07-11 09:53:06',96817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110086,'2013-07-11 09:53:36',96818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110087,'2013-07-11 09:59:35',96819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110088,'2013-07-11 09:59:51',96820,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(110089,'2013-07-11 10:00:39',73913,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(110090,'2013-07-11 10:02:07',87276,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(110091,'2013-07-11 10:02:21',96821,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110092,'2013-07-11 10:02:26',96822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110093,'2013-07-11 10:03:31',96823,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(110094,'2013-07-11 10:03:48',96824,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110095,'2013-07-11 10:05:20',96825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110096,'2013-07-11 10:05:54',96826,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110097,'2013-07-11 10:10:01',96827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110098,'2013-07-11 10:14:43',96828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110099,'2013-07-11 10:16:46',96829,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110100,'2013-07-11 10:18:16',96830,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(110101,'2013-07-11 10:21:45',96831,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110102,'2013-07-11 10:22:04',83605,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(110103,'2013-07-11 10:25:05',96832,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(110104,'2013-07-11 10:30:29',96833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110105,'2013-07-11 10:32:14',96834,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110106,'2013-07-11 10:32:52',96835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110107,'2013-07-11 10:43:55',96836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110108,'2013-07-11 10:44:01',90427,1,NULL,NULL,NULL,'mobile',NULL),
(110109,'2013-07-11 10:45:54',96837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110110,'2013-07-11 10:47:04',88441,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(110111,'2013-07-11 10:48:55',96838,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110112,'2013-07-11 10:49:11',96839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110113,'2013-07-11 10:50:32',96840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110114,'2013-07-11 10:52:50',96841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110115,'2013-07-11 10:53:11',96842,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110116,'2013-07-11 10:54:24',96843,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110117,'2013-07-11 10:55:33',94512,1,NULL,NULL,NULL,'mobile',NULL),
(110118,'2013-07-11 11:00:25',96844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110119,'2013-07-11 11:01:33',96845,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110120,'2013-07-11 11:03:50',96846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110121,'2013-07-11 11:08:03',96847,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110122,'2013-07-11 11:09:31',96848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110123,'2013-07-11 11:11:24',96849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110124,'2013-07-11 11:12:15',82072,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(110125,'2013-07-11 11:13:23',96850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110126,'2013-07-11 11:25:25',85324,1,NULL,NULL,NULL,'desktop',NULL),
(110127,'2013-07-11 11:25:37',96851,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110128,'2013-07-11 11:27:40',96852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110129,'2013-07-11 11:33:18',96853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110130,'2013-07-11 11:35:06',84001,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(110131,'2013-07-11 11:36:56',96854,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110132,'2013-07-11 11:38:04',96855,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110133,'2013-07-11 11:38:57',96856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110134,'2013-07-11 11:47:41',96857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110135,'2013-07-11 11:48:15',96858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110136,'2013-07-11 11:50:27',96859,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110137,'2013-07-11 11:59:29',96860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110138,'2013-07-11 12:01:30',96861,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110139,'2013-07-11 12:04:41',82548,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(110140,'2013-07-11 12:07:11',96862,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110141,'2013-07-11 12:07:19',96863,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110142,'2013-07-11 12:07:35',96864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110143,'2013-07-11 12:08:55',96865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110144,'2013-07-11 12:09:27',96866,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110145,'2013-07-11 12:17:00',96867,0,NULL,NULL,NULL,'mobile',NULL),
(110146,'2013-07-11 12:18:47',95516,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(110147,'2013-07-11 12:26:26',96868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110148,'2013-07-11 12:26:27',96869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110149,'2013-07-11 12:30:24',96870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110150,'2013-07-11 12:36:40',96871,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110151,'2013-07-11 12:38:14',96872,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(110152,'2013-07-11 12:41:28',96873,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110153,'2013-07-11 12:42:39',96874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110154,'2013-07-11 12:45:55',96875,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110155,'2013-07-11 12:48:52',96876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110156,'2013-07-11 12:49:09',96877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110157,'2013-07-11 12:50:15',96878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110158,'2013-07-11 12:53:15',96879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110159,'2013-07-11 12:55:30',96880,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110160,'2013-07-11 12:55:59',96881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110161,'2013-07-11 12:57:35',76371,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(110162,'2013-07-11 12:58:48',96882,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(110163,'2013-07-11 13:00:16',96883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110164,'2013-07-11 13:01:41',96884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110165,'2013-07-11 13:01:53',96885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110166,'2013-07-11 13:04:23',96886,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110167,'2013-07-11 13:06:08',90200,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(110168,'2013-07-11 13:08:08',96887,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110169,'2013-07-11 13:09:11',96888,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110170,'2013-07-11 13:10:34',96889,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110171,'2013-07-11 13:10:35',96890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110172,'2013-07-11 13:12:15',96891,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(110173,'2013-07-11 13:15:56',96892,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110174,'2013-07-11 13:19:05',96893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110175,'2013-07-11 13:19:05',96894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110176,'2013-07-11 13:20:25',96895,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110177,'2013-07-11 13:21:00',96896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110178,'2013-07-11 13:21:08',96897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110179,'2013-07-11 13:25:04',96898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110180,'2013-07-11 13:26:49',96899,0,NULL,NULL,NULL,'mobile',NULL),
(110181,'2013-07-11 13:29:11',96900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110182,'2013-07-11 13:36:08',96901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110183,'2013-07-11 13:37:23',96902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110184,'2013-07-11 13:37:45',96903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110185,'2013-07-11 13:40:58',96904,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110186,'2013-07-11 13:41:26',96905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110187,'2013-07-11 13:42:06',96906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110188,'2013-07-11 13:43:41',87599,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(110189,'2013-07-11 13:45:34',96907,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110190,'2013-07-11 13:49:21',96908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110191,'2013-07-11 13:53:21',96909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110192,'2013-07-11 13:58:48',93420,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(110193,'2013-07-11 14:01:23',96910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110194,'2013-07-11 14:03:07',96911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110195,'2013-07-11 14:07:21',96912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110196,'2013-07-11 14:07:40',96913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110197,'2013-07-11 14:09:39',96914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110198,'2013-07-11 14:13:52',96915,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110199,'2013-07-11 14:15:09',96916,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110200,'2013-07-11 14:15:42',96917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110201,'2013-07-11 14:17:29',96918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110202,'2013-07-11 14:18:24',96919,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110203,'2013-07-11 14:20:01',96920,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110204,'2013-07-11 14:21:10',96921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110205,'2013-07-11 14:22:32',84383,1,NULL,NULL,NULL,'desktop',NULL),
(110206,'2013-07-11 14:25:07',90043,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(110207,'2013-07-11 14:30:59',96922,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110208,'2013-07-11 14:34:34',96923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110209,'2013-07-11 14:39:47',96924,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110210,'2013-07-11 14:45:32',96925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110211,'2013-07-11 14:49:48',84664,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(110212,'2013-07-11 15:07:39',96926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110213,'2013-07-11 15:14:49',96927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110214,'2013-07-11 15:14:50',96928,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110215,'2013-07-11 15:16:23',96929,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110216,'2013-07-11 15:18:08',96930,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(110217,'2013-07-11 15:27:33',89871,1,NULL,NULL,NULL,'desktop',NULL),
(110218,'2013-07-11 15:32:20',96931,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110219,'2013-07-11 15:43:46',96932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110220,'2013-07-11 15:45:31',96933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110221,'2013-07-11 15:45:56',96934,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(110222,'2013-07-11 15:48:01',96935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110223,'2013-07-11 15:48:34',96936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110224,'2013-07-11 15:49:11',96937,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110225,'2013-07-11 15:50:52',96938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110226,'2013-07-11 15:52:40',96939,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110227,'2013-07-11 15:52:40',96940,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110228,'2013-07-11 15:53:46',80386,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(110229,'2013-07-11 16:01:07',96941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110230,'2013-07-11 16:09:09',96942,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(110231,'2013-07-11 16:09:46',96943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110232,'2013-07-11 16:21:09',96944,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(110233,'2013-07-11 16:23:03',96945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110234,'2013-07-11 16:26:44',96946,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110235,'2013-07-11 16:36:38',96947,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110236,'2013-07-11 16:37:08',96948,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(110237,'2013-07-11 16:38:05',96949,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110238,'2013-07-11 16:38:22',96950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110239,'2013-07-11 16:39:51',96951,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110240,'2013-07-11 16:40:23',96952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110241,'2013-07-11 16:42:29',91895,1,NULL,NULL,NULL,'desktop',NULL),
(110242,'2013-07-11 16:47:43',96953,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110243,'2013-07-11 16:52:14',96954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110244,'2013-07-11 16:59:54',96955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110245,'2013-07-11 17:06:44',96956,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110246,'2013-07-11 17:10:52',96957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110247,'2013-07-11 17:14:56',85434,1,NULL,NULL,NULL,'desktop',NULL),
(110248,'2013-07-11 17:20:04',96958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110249,'2013-07-11 17:20:06',96959,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110250,'2013-07-11 17:22:58',96960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110251,'2013-07-11 17:26:01',96961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110252,'2013-07-11 17:27:01',77366,1,NULL,NULL,NULL,'mobile',NULL),
(110253,'2013-07-11 17:30:13',96962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110254,'2013-07-11 17:30:22',87843,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(110255,'2013-07-11 17:32:44',96963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110256,'2013-07-11 17:38:57',96964,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110257,'2013-07-11 17:43:58',96965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110258,'2013-07-11 17:45:08',96966,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(110259,'2013-07-11 17:45:34',79807,1,NULL,NULL,NULL,'desktop',NULL),
(110260,'2013-07-11 17:49:44',96967,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110261,'2013-07-11 17:53:24',96968,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110262,'2013-07-11 17:55:32',96969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110263,'2013-07-11 17:55:38',96970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110264,'2013-07-11 17:56:20',96971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110265,'2013-07-11 17:57:27',96972,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110266,'2013-07-11 18:02:14',96973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110267,'2013-07-11 18:14:08',96974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110268,'2013-07-11 18:18:06',96975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110269,'2013-07-11 18:21:53',96976,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110270,'2013-07-11 18:23:09',96977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110271,'2013-07-11 18:26:29',96978,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110272,'2013-07-11 18:32:11',96979,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110273,'2013-07-11 18:39:36',96980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110274,'2013-07-11 18:44:42',96981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110275,'2013-07-11 18:46:33',96982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110276,'2013-07-11 18:54:11',90750,1,NULL,NULL,NULL,'mobile',NULL),
(110277,'2013-07-11 18:59:48',96983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110278,'2013-07-11 19:13:25',96984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110279,'2013-07-11 19:14:44',96985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110280,'2013-07-11 19:15:28',96986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110281,'2013-07-11 19:16:25',96987,0,NULL,NULL,NULL,'desktop',NULL),
(110282,'2013-07-11 19:18:27',96988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110283,'2013-07-11 19:19:25',96989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110284,'2013-07-11 19:25:32',96990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110285,'2013-07-11 19:30:20',92735,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(110286,'2013-07-11 19:31:55',96991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110287,'2013-07-11 19:33:25',96992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110288,'2013-07-11 19:34:36',96993,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110289,'2013-07-11 19:34:39',96994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110290,'2013-07-11 19:36:38',90625,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(110291,'2013-07-11 19:37:13',86318,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(110292,'2013-07-11 19:39:35',96995,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(110293,'2013-07-11 19:40:35',96996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110294,'2013-07-11 19:45:39',96997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110295,'2013-07-11 19:56:29',96998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110296,'2013-07-11 20:00:03',92674,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(110297,'2013-07-11 20:01:07',96999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110298,'2013-07-11 20:08:56',95590,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(110299,'2013-07-11 20:10:21',97000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110300,'2013-07-11 20:14:48',97001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110301,'2013-07-11 20:25:24',97002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110302,'2013-07-11 20:30:54',97003,0,NULL,NULL,NULL,'mobile',NULL),
(110303,'2013-07-11 20:32:17',97004,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110304,'2013-07-11 20:33:07',97005,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110305,'2013-07-11 20:33:33',89046,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(110306,'2013-07-11 20:34:07',97006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110307,'2013-07-11 20:35:45',97007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110308,'2013-07-11 20:43:59',95063,1,NULL,NULL,NULL,'desktop',NULL),
(110309,'2013-07-11 20:47:17',86405,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(110310,'2013-07-11 20:50:15',97008,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(110311,'2013-07-11 20:50:50',97009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110312,'2013-07-11 20:52:17',97010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110313,'2013-07-11 20:57:48',97011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110314,'2013-07-11 20:59:32',97012,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110315,'2013-07-11 21:01:48',97013,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110316,'2013-07-11 21:10:05',97014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110317,'2013-07-11 21:13:38',97015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110318,'2013-07-11 21:36:59',97016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110319,'2013-07-11 21:48:44',97017,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(110320,'2013-07-11 21:51:53',88177,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(110321,'2013-07-11 22:17:50',97018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110322,'2013-07-11 22:42:27',97019,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110323,'2013-07-11 22:46:39',97020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110324,'2013-07-11 22:46:51',97021,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110325,'2013-07-11 22:54:43',87330,1,NULL,NULL,NULL,'desktop',NULL),
(110326,'2013-07-11 23:00:33',83515,1,NULL,NULL,NULL,'mobile',NULL),
(110327,'2013-07-11 23:01:38',97022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110328,'2013-07-11 23:04:49',97023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110329,'2013-07-11 23:09:03',97024,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(110330,'2013-07-11 23:15:07',97025,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110331,'2013-07-11 23:16:16',97026,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110332,'2013-07-11 23:32:50',85719,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(110333,'2013-07-11 23:34:35',97027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110334,'2013-07-11 23:34:47',97028,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110335,'2013-07-11 23:49:37',97029,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(110336,'2013-07-11 23:51:15',97030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110337,'2013-07-12 00:03:59',97031,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110338,'2013-07-12 00:08:38',79479,1,NULL,NULL,NULL,'desktop',NULL),
(110339,'2013-07-12 00:18:47',97032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110340,'2013-07-12 00:23:15',97033,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110341,'2013-07-12 00:29:16',97034,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110342,'2013-07-12 00:30:09',97035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110343,'2013-07-12 00:33:56',97036,0,NULL,NULL,NULL,'mobile',NULL),
(110344,'2013-07-12 00:34:00',97037,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110345,'2013-07-12 00:45:31',97038,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(110346,'2013-07-12 00:47:03',97039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110347,'2013-07-12 00:58:29',97040,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(110348,'2013-07-12 00:58:47',97041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110349,'2013-07-12 01:05:16',91221,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(110350,'2013-07-12 01:16:18',89673,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(110351,'2013-07-12 01:21:41',97042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110352,'2013-07-12 01:29:12',97043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110353,'2013-07-12 01:31:43',97044,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110354,'2013-07-12 01:31:51',97045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110355,'2013-07-12 01:32:53',97046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110356,'2013-07-12 01:43:07',97047,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(110357,'2013-07-12 01:46:14',97048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110358,'2013-07-12 01:54:17',97049,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(110359,'2013-07-12 02:19:36',97050,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(110360,'2013-07-12 02:31:31',97051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110361,'2013-07-12 02:33:33',83099,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(110362,'2013-07-12 02:39:42',87981,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(110363,'2013-07-12 03:21:32',97052,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110364,'2013-07-12 03:30:33',97053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110365,'2013-07-12 03:35:50',97054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110366,'2013-07-12 04:14:41',81731,1,NULL,NULL,NULL,'desktop',NULL),
(110367,'2013-07-12 04:52:25',97055,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110368,'2013-07-12 04:54:53',85646,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(110369,'2013-07-12 05:13:27',97056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110370,'2013-07-12 05:16:44',97057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110371,'2013-07-12 05:31:39',97058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110372,'2013-07-12 05:37:17',84900,1,NULL,NULL,NULL,'desktop',NULL),
(110373,'2013-07-12 05:42:23',97059,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110374,'2013-07-12 05:54:45',97060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110375,'2013-07-12 06:00:27',91763,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(110376,'2013-07-12 06:08:20',97061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110377,'2013-07-12 06:11:47',97062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110378,'2013-07-12 06:11:58',97063,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110379,'2013-07-12 06:16:13',97064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110380,'2013-07-12 06:30:14',97065,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110381,'2013-07-12 06:37:26',97066,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110382,'2013-07-12 06:41:19',97067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110383,'2013-07-12 06:55:49',97068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110384,'2013-07-12 07:00:07',81033,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(110385,'2013-07-12 07:52:10',97069,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(110386,'2013-07-12 08:05:09',97070,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(110387,'2013-07-12 08:12:26',97071,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110388,'2013-07-12 08:28:32',97072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110389,'2013-07-12 08:33:02',97073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110390,'2013-07-12 08:34:36',97074,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(110391,'2013-07-12 08:36:00',97075,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110392,'2013-07-12 08:37:54',97076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110393,'2013-07-12 08:45:50',97077,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110394,'2013-07-12 09:00:42',97078,0,NULL,NULL,NULL,'mobile',NULL),
(110395,'2013-07-12 09:02:17',97079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110396,'2013-07-12 09:08:40',97080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110397,'2013-07-12 09:10:16',97081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110398,'2013-07-12 09:11:14',97082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110399,'2013-07-12 09:13:09',97083,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110400,'2013-07-12 09:13:37',97084,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(110401,'2013-07-12 09:13:45',97085,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(110402,'2013-07-12 09:15:22',84584,1,NULL,NULL,NULL,'mobile',NULL),
(110403,'2013-07-12 09:24:28',97086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110404,'2013-07-12 09:30:28',97087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110405,'2013-07-12 09:33:01',97088,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110406,'2013-07-12 09:41:49',97089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110407,'2013-07-12 09:42:38',97090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110408,'2013-07-12 09:46:26',97091,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110409,'2013-07-12 09:49:49',91202,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(110410,'2013-07-12 09:51:57',97092,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110411,'2013-07-12 09:54:04',97093,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110412,'2013-07-12 10:13:21',97094,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110413,'2013-07-12 10:14:17',97095,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110414,'2013-07-12 10:15:16',97096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110415,'2013-07-12 10:23:37',97097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110416,'2013-07-12 10:24:23',97098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110417,'2013-07-12 10:31:47',97099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110418,'2013-07-12 10:33:37',97100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110419,'2013-07-12 10:34:21',97101,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110420,'2013-07-12 10:34:40',97102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110421,'2013-07-12 10:34:47',84619,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(110422,'2013-07-12 10:36:03',88342,1,NULL,NULL,NULL,'desktop',NULL),
(110423,'2013-07-12 10:37:54',97103,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110424,'2013-07-12 10:38:34',97104,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110425,'2013-07-12 10:38:48',97105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110426,'2013-07-12 10:48:19',97106,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110427,'2013-07-12 10:49:20',97107,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110428,'2013-07-12 10:50:39',97108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110429,'2013-07-12 10:53:40',97109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110430,'2013-07-12 10:57:49',80869,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(110431,'2013-07-12 11:00:30',97110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110432,'2013-07-12 11:03:10',97111,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110433,'2013-07-12 11:06:05',97112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110434,'2013-07-12 11:07:19',97113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110435,'2013-07-12 11:08:15',97114,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110436,'2013-07-12 11:10:02',97115,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110437,'2013-07-12 11:12:17',80407,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(110438,'2013-07-12 11:16:44',97116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110439,'2013-07-12 11:18:40',97117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110440,'2013-07-12 11:18:44',97118,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(110441,'2013-07-12 11:19:13',97119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110442,'2013-07-12 11:19:28',97120,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110443,'2013-07-12 11:20:15',97121,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110444,'2013-07-12 11:23:01',97122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110445,'2013-07-12 11:33:59',97123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110446,'2013-07-12 11:41:14',97124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110447,'2013-07-12 11:51:32',97125,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110448,'2013-07-12 11:52:00',97126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110449,'2013-07-12 11:54:06',97127,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110450,'2013-07-12 11:57:36',97128,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110451,'2013-07-12 12:00:14',97129,0,NULL,NULL,NULL,'desktop',NULL),
(110452,'2013-07-12 12:03:26',97130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110453,'2013-07-12 12:04:02',97131,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110454,'2013-07-12 12:06:41',97132,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110455,'2013-07-12 12:09:51',97133,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110456,'2013-07-12 12:15:23',97134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110457,'2013-07-12 12:16:06',97135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110458,'2013-07-12 12:16:08',97136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110459,'2013-07-12 12:18:12',97137,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110460,'2013-07-12 12:20:52',92608,1,NULL,NULL,NULL,'mobile',NULL),
(110461,'2013-07-12 12:24:47',97138,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(110462,'2013-07-12 12:27:33',97139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110463,'2013-07-12 12:35:13',87974,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(110464,'2013-07-12 12:35:50',97140,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(110465,'2013-07-12 12:37:02',97141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110466,'2013-07-12 12:39:57',97142,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110467,'2013-07-12 12:44:17',97143,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110468,'2013-07-12 12:46:47',97144,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110469,'2013-07-12 12:46:50',97145,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(110470,'2013-07-12 12:51:30',97146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110471,'2013-07-12 12:51:52',97147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110472,'2013-07-12 12:53:26',86161,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(110473,'2013-07-12 12:53:52',97148,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(110474,'2013-07-12 12:58:42',97149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110475,'2013-07-12 13:01:14',97150,0,NULL,NULL,NULL,'mobile',NULL),
(110476,'2013-07-12 13:02:09',97151,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110477,'2013-07-12 13:06:09',97152,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(110478,'2013-07-12 13:06:44',97153,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(110479,'2013-07-12 13:08:48',97154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110480,'2013-07-12 13:11:01',97155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110481,'2013-07-12 13:12:17',97156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110482,'2013-07-12 13:12:30',97157,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(110483,'2013-07-12 13:19:57',97158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110484,'2013-07-12 13:19:58',97159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110485,'2013-07-12 13:22:42',97160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110486,'2013-07-12 13:26:32',97161,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110487,'2013-07-12 13:30:49',97162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110488,'2013-07-12 13:31:05',97163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110489,'2013-07-12 13:33:38',97164,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110490,'2013-07-12 13:34:11',95521,1,NULL,NULL,NULL,'mobile',NULL),
(110491,'2013-07-12 13:35:31',97165,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110492,'2013-07-12 13:35:51',97166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110493,'2013-07-12 13:38:14',97167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110494,'2013-07-12 13:38:19',97168,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110495,'2013-07-12 13:38:47',97169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110496,'2013-07-12 13:40:36',97170,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110497,'2013-07-12 13:53:42',97171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110498,'2013-07-12 14:01:38',97172,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110499,'2013-07-12 14:08:41',97173,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110500,'2013-07-12 14:11:42',97174,0,NULL,NULL,NULL,'desktop',NULL),
(110501,'2013-07-12 14:15:37',97175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110502,'2013-07-12 14:16:05',85775,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(110503,'2013-07-12 14:16:36',97176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110504,'2013-07-12 14:17:42',97177,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(110505,'2013-07-12 14:20:19',97178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110506,'2013-07-12 14:20:42',97179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110507,'2013-07-12 14:20:52',84199,1,NULL,NULL,NULL,'mobile',NULL),
(110508,'2013-07-12 14:21:52',97180,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110509,'2013-07-12 14:23:01',97181,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110510,'2013-07-12 14:24:00',83852,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(110511,'2013-07-12 14:26:58',97182,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(110512,'2013-07-12 14:34:20',97183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110513,'2013-07-12 14:38:04',97184,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110514,'2013-07-12 14:41:09',94918,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(110515,'2013-07-12 14:44:41',97185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110516,'2013-07-12 14:50:17',97186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110517,'2013-07-12 14:52:26',97187,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110518,'2013-07-12 14:53:47',97188,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110519,'2013-07-12 14:54:28',97189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110520,'2013-07-12 14:57:00',97190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110521,'2013-07-12 15:02:25',97191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110522,'2013-07-12 15:06:42',97192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110523,'2013-07-12 15:10:07',97193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110524,'2013-07-12 15:12:20',84038,1,NULL,NULL,NULL,'mobile',NULL),
(110525,'2013-07-12 15:14:33',97194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110526,'2013-07-12 15:14:53',97195,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110527,'2013-07-12 15:22:33',97196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110528,'2013-07-12 15:32:55',97197,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110529,'2013-07-12 15:33:43',83357,1,NULL,NULL,NULL,'desktop',NULL),
(110530,'2013-07-12 15:34:40',97198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110531,'2013-07-12 15:35:23',97199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110532,'2013-07-12 15:37:46',97200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110533,'2013-07-12 15:37:47',97201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110534,'2013-07-12 15:39:34',86929,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(110535,'2013-07-12 15:41:58',97202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110536,'2013-07-12 15:46:18',97203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110537,'2013-07-12 15:47:32',97204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110538,'2013-07-12 15:48:41',97205,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110539,'2013-07-12 15:48:48',97206,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110540,'2013-07-12 15:52:35',97207,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(110541,'2013-07-12 16:02:41',90149,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(110542,'2013-07-12 16:10:12',97208,0,NULL,NULL,NULL,'desktop',NULL),
(110543,'2013-07-12 16:16:20',79205,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(110544,'2013-07-12 16:20:28',97209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110545,'2013-07-12 16:20:33',97210,0,NULL,NULL,NULL,'desktop',NULL),
(110546,'2013-07-12 16:23:42',97211,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110547,'2013-07-12 16:26:52',97212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110548,'2013-07-12 16:27:23',97213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110549,'2013-07-12 16:31:39',97214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110550,'2013-07-12 16:33:15',93366,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(110551,'2013-07-12 16:35:57',97215,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110552,'2013-07-12 16:37:30',97216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110553,'2013-07-12 16:38:57',97217,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(110554,'2013-07-12 16:44:39',97218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110555,'2013-07-12 16:44:48',97219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110556,'2013-07-12 16:54:40',97220,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110557,'2013-07-12 17:00:56',97221,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(110558,'2013-07-12 17:02:04',97222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110559,'2013-07-12 17:05:43',97223,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(110560,'2013-07-12 17:05:51',97224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110561,'2013-07-12 17:14:19',97225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110562,'2013-07-12 17:19:46',97226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110563,'2013-07-12 17:24:54',97227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110564,'2013-07-12 17:32:56',91164,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(110565,'2013-07-12 17:34:38',97228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110566,'2013-07-12 17:35:54',97229,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110567,'2013-07-12 17:36:59',97230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110568,'2013-07-12 17:51:04',97231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110569,'2013-07-12 17:55:55',97232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110570,'2013-07-12 17:58:27',97233,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110571,'2013-07-12 18:04:41',97234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110572,'2013-07-12 18:14:03',97235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110573,'2013-07-12 18:17:12',97236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110574,'2013-07-12 18:21:46',97237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110575,'2013-07-12 18:30:29',97238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110576,'2013-07-12 18:45:45',97239,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110577,'2013-07-12 18:47:32',97240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110578,'2013-07-12 18:56:09',97241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110579,'2013-07-12 18:58:26',97242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110580,'2013-07-12 19:03:36',97243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110581,'2013-07-12 19:04:19',90469,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(110582,'2013-07-12 19:11:22',97244,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110583,'2013-07-12 19:14:01',97245,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110584,'2013-07-12 19:15:55',97246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110585,'2013-07-12 19:35:00',89740,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(110586,'2013-07-12 19:37:13',97247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110587,'2013-07-12 19:37:50',97248,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110588,'2013-07-12 19:48:40',97249,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110589,'2013-07-12 19:48:58',97250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110590,'2013-07-12 19:58:53',97251,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110591,'2013-07-12 20:00:51',97252,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110592,'2013-07-12 20:03:14',97253,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110593,'2013-07-12 20:05:17',91485,1,NULL,NULL,NULL,'desktop',NULL),
(110594,'2013-07-12 20:17:36',97254,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(110595,'2013-07-12 20:32:59',97255,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110596,'2013-07-12 20:38:08',97256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110597,'2013-07-12 20:41:40',97257,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110598,'2013-07-12 20:45:23',97258,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110599,'2013-07-12 20:46:33',97259,0,NULL,NULL,NULL,'desktop',NULL),
(110600,'2013-07-12 20:52:44',97260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110601,'2013-07-12 21:00:08',97261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110602,'2013-07-12 21:13:45',97262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110603,'2013-07-12 21:14:44',97263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110604,'2013-07-12 21:25:43',97264,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(110605,'2013-07-12 21:26:42',97265,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110606,'2013-07-12 21:27:11',81242,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(110607,'2013-07-12 21:49:01',97266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110608,'2013-07-12 21:54:08',97267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110609,'2013-07-12 22:00:14',89532,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(110610,'2013-07-12 22:03:51',97268,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110611,'2013-07-12 22:05:07',97269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110612,'2013-07-12 22:30:17',97270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110613,'2013-07-12 22:30:36',97271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110614,'2013-07-12 22:45:17',97272,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110615,'2013-07-12 22:50:50',97273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110616,'2013-07-12 23:11:40',97274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110617,'2013-07-12 23:15:58',97275,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110618,'2013-07-12 23:30:28',97276,0,NULL,NULL,NULL,'mobile',NULL),
(110619,'2013-07-12 23:47:37',97277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110620,'2013-07-12 23:56:13',97278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110621,'2013-07-13 00:08:18',97279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110622,'2013-07-13 00:31:07',97280,0,NULL,NULL,NULL,'desktop',NULL),
(110623,'2013-07-13 00:51:36',97281,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110624,'2013-07-13 01:05:43',97282,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110625,'2013-07-13 01:12:08',97283,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110626,'2013-07-13 01:18:49',88221,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(110627,'2013-07-13 01:35:10',97284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110628,'2013-07-13 01:59:37',91911,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(110629,'2013-07-13 02:04:52',97285,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110630,'2013-07-13 02:15:45',97286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110631,'2013-07-13 02:19:21',97287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110632,'2013-07-13 02:29:19',97288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110633,'2013-07-13 02:45:58',97289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110634,'2013-07-13 03:02:09',97290,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(110635,'2013-07-13 03:04:10',97291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110636,'2013-07-13 03:22:08',97292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110637,'2013-07-13 03:30:08',97293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110638,'2013-07-13 03:56:41',97294,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110639,'2013-07-13 04:23:49',97295,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(110640,'2013-07-13 04:57:36',97296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110641,'2013-07-13 04:58:18',97297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110642,'2013-07-13 05:28:57',97298,0,NULL,NULL,NULL,'desktop',NULL),
(110643,'2013-07-13 05:31:52',97299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110644,'2013-07-13 05:33:58',97300,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110645,'2013-07-13 06:16:38',97301,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110646,'2013-07-13 07:12:11',97302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110647,'2013-07-13 07:16:23',97303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110648,'2013-07-13 07:25:25',97304,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110649,'2013-07-13 07:50:18',97305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110650,'2013-07-13 08:05:05',97306,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(110651,'2013-07-13 08:16:33',97307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110652,'2013-07-13 08:35:58',97308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110653,'2013-07-13 08:40:14',88717,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(110654,'2013-07-13 08:45:59',97309,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110655,'2013-07-13 09:00:21',97310,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110656,'2013-07-13 09:03:25',97311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110657,'2013-07-13 09:13:25',97312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110658,'2013-07-13 09:41:39',97313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110659,'2013-07-13 09:44:32',97314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110660,'2013-07-13 10:04:18',97315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110661,'2013-07-13 10:13:07',97316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110662,'2013-07-13 10:13:57',89544,1,NULL,NULL,NULL,'desktop',NULL),
(110663,'2013-07-13 10:20:00',97317,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110664,'2013-07-13 10:22:33',97318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110665,'2013-07-13 10:31:18',97319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110666,'2013-07-13 10:39:51',97320,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110667,'2013-07-13 10:40:44',97321,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(110668,'2013-07-13 11:07:24',97322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110669,'2013-07-13 11:08:49',97323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110670,'2013-07-13 11:31:39',97324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110671,'2013-07-13 11:46:38',97325,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110672,'2013-07-13 11:47:56',97326,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110673,'2013-07-13 11:50:53',81375,1,NULL,NULL,NULL,'desktop',NULL),
(110674,'2013-07-13 12:12:51',97327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110675,'2013-07-13 12:22:57',97328,0,NULL,NULL,NULL,'mobile',NULL),
(110676,'2013-07-13 12:27:18',97329,0,NULL,NULL,NULL,'desktop',NULL),
(110677,'2013-07-13 12:36:43',97330,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110678,'2013-07-13 12:37:56',97331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110679,'2013-07-13 12:38:20',97332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110680,'2013-07-13 12:53:59',97333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110681,'2013-07-13 13:06:56',97334,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(110682,'2013-07-13 13:11:41',97335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110683,'2013-07-13 13:15:04',97336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110684,'2013-07-13 13:21:43',97337,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110685,'2013-07-13 13:24:09',97338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110686,'2013-07-13 13:34:32',97339,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110687,'2013-07-13 13:41:12',97340,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110688,'2013-07-13 13:45:27',97341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110689,'2013-07-13 13:49:45',97342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110690,'2013-07-13 14:02:53',97343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110691,'2013-07-13 14:09:59',97344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110692,'2013-07-13 14:11:28',97345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110693,'2013-07-13 14:17:33',97346,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110694,'2013-07-13 14:25:40',97347,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110695,'2013-07-13 14:31:42',97348,0,NULL,NULL,NULL,'desktop',NULL),
(110696,'2013-07-13 14:41:33',97349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110697,'2013-07-13 15:22:49',97350,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110698,'2013-07-13 15:24:40',97351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110699,'2013-07-13 15:27:22',97352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110700,'2013-07-13 15:36:46',91945,1,NULL,NULL,NULL,'desktop',NULL),
(110701,'2013-07-13 15:39:21',97353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110702,'2013-07-13 16:01:44',97354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110703,'2013-07-13 16:07:57',97355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110704,'2013-07-13 16:32:54',97356,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110705,'2013-07-13 17:06:38',97357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110706,'2013-07-13 17:07:30',97358,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110707,'2013-07-13 17:09:52',97359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110708,'2013-07-13 17:16:33',97360,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110709,'2013-07-13 17:26:42',97361,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(110710,'2013-07-13 17:33:30',97362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110711,'2013-07-13 17:34:09',97363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110712,'2013-07-13 17:35:38',97364,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110713,'2013-07-13 17:49:11',97365,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110714,'2013-07-13 18:06:49',97366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110715,'2013-07-13 18:14:17',97367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110716,'2013-07-13 18:19:55',97368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110717,'2013-07-13 18:24:11',97369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110718,'2013-07-13 18:49:57',97370,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110719,'2013-07-13 19:02:02',97371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110720,'2013-07-13 19:02:31',95156,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(110721,'2013-07-13 19:06:05',97372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110722,'2013-07-13 19:11:05',97373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110723,'2013-07-13 19:26:40',97374,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110724,'2013-07-13 19:40:05',88971,1,NULL,NULL,NULL,'desktop',NULL),
(110725,'2013-07-13 19:47:13',97375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110726,'2013-07-13 20:08:36',97376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110727,'2013-07-13 20:20:40',97377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110728,'2013-07-13 20:50:08',97378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110729,'2013-07-13 20:52:04',97379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110730,'2013-07-13 20:58:48',97380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110731,'2013-07-13 21:01:48',97381,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110732,'2013-07-13 21:02:16',97382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110733,'2013-07-13 21:10:15',97383,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110734,'2013-07-13 21:34:04',97384,0,NULL,NULL,NULL,'mobile',NULL),
(110735,'2013-07-13 21:38:24',97385,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110736,'2013-07-13 21:45:55',97386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110737,'2013-07-13 21:57:56',87013,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(110738,'2013-07-13 22:00:39',97387,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110739,'2013-07-13 22:27:20',83466,1,NULL,NULL,NULL,'desktop',NULL),
(110740,'2013-07-13 22:29:31',97388,0,NULL,NULL,NULL,'desktop',NULL),
(110741,'2013-07-13 22:44:02',97389,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110742,'2013-07-13 22:46:01',97390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110743,'2013-07-13 22:51:52',97391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110744,'2013-07-13 22:58:40',97392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110745,'2013-07-13 23:02:35',88608,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(110746,'2013-07-13 23:12:21',97393,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(110747,'2013-07-13 23:20:55',97394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110748,'2013-07-13 23:21:37',97395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110749,'2013-07-13 23:25:21',83825,1,NULL,NULL,NULL,'desktop',NULL),
(110750,'2013-07-13 23:28:21',97396,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110751,'2013-07-13 23:53:38',97397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110752,'2013-07-13 23:56:56',97398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110753,'2013-07-14 00:09:56',97399,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110754,'2013-07-14 00:30:51',97400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110755,'2013-07-14 00:35:16',97401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110756,'2013-07-14 00:37:14',97402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110757,'2013-07-14 00:38:55',97403,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110758,'2013-07-14 01:25:20',97404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110759,'2013-07-14 01:47:37',97405,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110760,'2013-07-14 01:50:20',97406,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110761,'2013-07-14 01:58:59',97407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110762,'2013-07-14 02:29:53',84899,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(110763,'2013-07-14 02:45:43',97408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110764,'2013-07-14 02:46:37',97409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110765,'2013-07-14 02:47:06',97017,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(110766,'2013-07-14 02:55:23',97410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110767,'2013-07-14 03:06:31',97411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110768,'2013-07-14 03:22:37',97412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110769,'2013-07-14 03:30:05',97413,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110770,'2013-07-14 03:52:38',97414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110771,'2013-07-14 03:56:22',97415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110772,'2013-07-14 04:44:45',97416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110773,'2013-07-14 05:15:14',97417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110774,'2013-07-14 05:18:27',83408,1,NULL,NULL,NULL,'mobile',NULL),
(110775,'2013-07-14 05:20:42',97418,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110776,'2013-07-14 05:20:56',94086,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(110777,'2013-07-14 05:35:05',97419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110778,'2013-07-14 06:11:58',90083,1,NULL,NULL,NULL,'desktop',NULL),
(110779,'2013-07-14 06:26:54',97420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110780,'2013-07-14 06:55:28',93946,1,NULL,NULL,NULL,'desktop',NULL),
(110781,'2013-07-14 07:00:20',89809,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(110782,'2013-07-14 07:02:15',97421,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110783,'2013-07-14 07:36:42',97422,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110784,'2013-07-14 08:34:07',97423,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110785,'2013-07-14 08:36:39',97424,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(110786,'2013-07-14 09:02:46',97425,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110787,'2013-07-14 09:04:21',97426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110788,'2013-07-14 09:06:29',97427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110789,'2013-07-14 09:23:24',87638,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(110790,'2013-07-14 09:23:26',97428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110791,'2013-07-14 09:25:54',97429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110792,'2013-07-14 09:29:14',85072,1,NULL,NULL,NULL,'desktop',NULL),
(110793,'2013-07-14 09:44:57',97430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110794,'2013-07-14 10:05:58',97431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110795,'2013-07-14 10:14:17',97432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110796,'2013-07-14 10:16:15',86654,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(110797,'2013-07-14 10:23:01',97433,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110798,'2013-07-14 10:35:43',97434,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(110799,'2013-07-14 10:53:45',97435,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110800,'2013-07-14 11:01:24',97436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110801,'2013-07-14 11:06:48',97437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110802,'2013-07-14 11:08:00',97438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110803,'2013-07-14 11:08:22',97439,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110804,'2013-07-14 11:12:41',97440,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110805,'2013-07-14 11:43:41',97441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110806,'2013-07-14 11:43:46',97442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110807,'2013-07-14 11:47:47',97443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110808,'2013-07-14 11:49:13',97444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110809,'2013-07-14 11:56:11',97445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110810,'2013-07-14 11:58:05',83579,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(110811,'2013-07-14 11:58:37',97446,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(110812,'2013-07-14 12:11:22',97447,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110813,'2013-07-14 12:20:54',97448,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(110814,'2013-07-14 12:25:36',97449,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110815,'2013-07-14 12:28:00',97450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110816,'2013-07-14 12:31:33',97451,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110817,'2013-07-14 12:39:18',97452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110818,'2013-07-14 12:39:59',97453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110819,'2013-07-14 12:40:02',83077,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(110820,'2013-07-14 12:42:51',97454,0,NULL,NULL,NULL,'desktop',NULL),
(110821,'2013-07-14 12:43:42',97455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110822,'2013-07-14 13:00:09',97456,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110823,'2013-07-14 13:18:53',97457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110824,'2013-07-14 13:24:37',89081,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(110825,'2013-07-14 13:30:10',97458,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110826,'2013-07-14 13:37:05',97459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110827,'2013-07-14 13:38:26',97460,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110828,'2013-07-14 13:41:09',97461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110829,'2013-07-14 14:01:57',97462,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110830,'2013-07-14 14:04:06',97463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110831,'2013-07-14 14:09:25',97464,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110832,'2013-07-14 14:13:48',97465,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(110833,'2013-07-14 14:30:06',97466,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110834,'2013-07-14 14:44:50',97467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110835,'2013-07-14 14:46:16',97468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110836,'2013-07-14 14:57:42',97469,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110837,'2013-07-14 15:00:18',97470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110838,'2013-07-14 15:08:35',97471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110839,'2013-07-14 15:10:24',97472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110840,'2013-07-14 15:12:29',97473,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(110841,'2013-07-14 15:22:27',97474,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110842,'2013-07-14 15:41:55',97475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110843,'2013-07-14 15:43:10',97476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110844,'2013-07-14 15:44:22',97477,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110845,'2013-07-14 15:51:11',97478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110846,'2013-07-14 15:58:35',87948,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(110847,'2013-07-14 15:59:10',97479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110848,'2013-07-14 16:13:55',97480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110849,'2013-07-14 16:26:25',89164,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(110850,'2013-07-14 16:35:05',97481,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110851,'2013-07-14 16:40:05',97482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110852,'2013-07-14 16:44:31',97483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110853,'2013-07-14 16:46:35',97484,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110854,'2013-07-14 16:50:26',97485,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(110855,'2013-07-14 16:54:01',88137,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(110856,'2013-07-14 17:05:49',97486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110857,'2013-07-14 17:07:53',97487,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110858,'2013-07-14 17:12:11',91518,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(110859,'2013-07-14 17:35:13',97488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110860,'2013-07-14 17:37:05',97489,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110861,'2013-07-14 17:37:53',97490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110862,'2013-07-14 17:38:27',97491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110863,'2013-07-14 17:40:51',97492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110864,'2013-07-14 17:45:12',97493,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110865,'2013-07-14 17:52:57',97494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110866,'2013-07-14 17:55:14',97495,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110867,'2013-07-14 18:05:10',97496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110868,'2013-07-14 18:07:18',97497,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110869,'2013-07-14 18:10:45',85536,1,NULL,NULL,NULL,'mobile',NULL),
(110870,'2013-07-14 18:19:08',97498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110871,'2013-07-14 18:22:28',97499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110872,'2013-07-14 18:37:57',84624,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(110873,'2013-07-14 18:39:39',97500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110874,'2013-07-14 18:42:50',97501,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110875,'2013-07-14 18:49:22',93751,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(110876,'2013-07-14 18:56:56',97502,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(110877,'2013-07-14 19:02:34',97503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110878,'2013-07-14 19:04:54',97504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110879,'2013-07-14 19:05:04',97505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110880,'2013-07-14 19:05:21',97506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110881,'2013-07-14 19:08:58',97507,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110882,'2013-07-14 19:09:46',97508,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110883,'2013-07-14 19:22:54',97509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110884,'2013-07-14 19:36:54',97510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110885,'2013-07-14 20:02:46',95830,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(110886,'2013-07-14 20:16:29',97511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110887,'2013-07-14 20:20:35',97512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110888,'2013-07-14 20:21:20',82456,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(110889,'2013-07-14 20:27:28',97513,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110890,'2013-07-14 20:30:37',97514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110891,'2013-07-14 20:37:04',97515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110892,'2013-07-14 21:23:04',97516,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110893,'2013-07-14 21:28:16',97517,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110894,'2013-07-14 21:40:15',97518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110895,'2013-07-14 21:43:55',97519,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110896,'2013-07-14 21:47:19',97520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110897,'2013-07-14 21:49:40',97521,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110898,'2013-07-14 21:53:19',97522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110899,'2013-07-14 21:56:41',97523,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110900,'2013-07-14 21:59:49',97524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110901,'2013-07-14 22:02:02',88770,1,NULL,NULL,NULL,'desktop',NULL),
(110902,'2013-07-14 22:04:04',97525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110903,'2013-07-14 22:11:07',97526,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(110904,'2013-07-14 22:11:51',89673,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(110905,'2013-07-14 22:12:43',97527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110906,'2013-07-14 22:13:14',97528,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110907,'2013-07-14 22:14:57',97529,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(110908,'2013-07-14 22:16:39',97530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110909,'2013-07-14 22:31:42',97531,0,NULL,NULL,NULL,'desktop',NULL),
(110910,'2013-07-14 22:31:58',97532,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110911,'2013-07-14 22:41:23',97533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110912,'2013-07-14 22:46:54',97534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110913,'2013-07-14 22:54:49',86093,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(110914,'2013-07-14 23:09:29',97535,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110915,'2013-07-14 23:13:04',97536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110916,'2013-07-14 23:23:36',79809,1,NULL,NULL,NULL,'desktop',NULL),
(110917,'2013-07-14 23:31:54',92766,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(110918,'2013-07-14 23:39:48',97537,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110919,'2013-07-14 23:48:20',97538,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110920,'2013-07-14 23:54:49',97539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110921,'2013-07-14 23:57:44',97540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110922,'2013-07-15 00:03:48',97541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110923,'2013-07-15 00:04:38',97542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110924,'2013-07-15 00:07:47',97543,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110925,'2013-07-15 00:11:20',97544,0,NULL,NULL,NULL,'desktop',NULL),
(110926,'2013-07-15 00:18:57',97545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110927,'2013-07-15 00:26:01',84232,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(110928,'2013-07-15 00:33:49',97546,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110929,'2013-07-15 00:43:31',97547,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110930,'2013-07-15 00:57:08',97548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110931,'2013-07-15 00:58:40',97549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110932,'2013-07-15 01:23:27',97550,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(110933,'2013-07-15 01:23:31',97551,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110934,'2013-07-15 01:26:31',97552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110935,'2013-07-15 01:30:58',97553,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110936,'2013-07-15 01:38:53',97554,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(110937,'2013-07-15 01:46:01',97555,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(110938,'2013-07-15 01:54:39',97556,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110939,'2013-07-15 02:17:31',97557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110940,'2013-07-15 02:23:58',97558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110941,'2013-07-15 02:30:57',97559,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110942,'2013-07-15 02:34:32',97560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110943,'2013-07-15 02:43:52',97561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110944,'2013-07-15 03:01:46',97562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110945,'2013-07-15 03:11:00',84267,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(110946,'2013-07-15 03:27:13',97563,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110947,'2013-07-15 03:28:16',97564,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110948,'2013-07-15 03:34:50',97565,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110949,'2013-07-15 03:37:52',97566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110950,'2013-07-15 03:46:33',97567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110951,'2013-07-15 04:19:55',97568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110952,'2013-07-15 04:20:15',97569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110953,'2013-07-15 04:20:46',97570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110954,'2013-07-15 04:20:52',97571,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110955,'2013-07-15 04:26:35',97572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110956,'2013-07-15 04:26:48',97573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110957,'2013-07-15 05:03:26',97574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110958,'2013-07-15 05:16:40',97575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110959,'2013-07-15 05:17:34',97576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110960,'2013-07-15 05:18:01',97577,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110961,'2013-07-15 05:25:13',87810,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(110962,'2013-07-15 05:29:24',97578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110963,'2013-07-15 05:31:08',97579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110964,'2013-07-15 05:36:27',97580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110965,'2013-07-15 05:52:09',97581,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110966,'2013-07-15 05:54:41',97582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110967,'2013-07-15 06:03:05',97583,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110968,'2013-07-15 06:15:35',97584,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110969,'2013-07-15 06:33:54',97585,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(110970,'2013-07-15 06:51:15',97586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110971,'2013-07-15 06:56:42',97587,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110972,'2013-07-15 07:00:25',93044,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(110973,'2013-07-15 07:11:13',97588,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110974,'2013-07-15 07:41:03',97589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110975,'2013-07-15 08:06:09',80667,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(110976,'2013-07-15 08:10:38',97590,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110977,'2013-07-15 08:19:10',97591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110978,'2013-07-15 08:28:59',85621,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(110979,'2013-07-15 08:29:54',97592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110980,'2013-07-15 08:34:06',97593,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110981,'2013-07-15 08:42:57',97594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110982,'2013-07-15 08:54:54',97595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110983,'2013-07-15 08:55:07',97596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110984,'2013-07-15 08:56:22',97597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110985,'2013-07-15 09:00:26',97598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110986,'2013-07-15 09:03:21',97599,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110987,'2013-07-15 09:05:37',97600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110988,'2013-07-15 09:09:19',97601,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110989,'2013-07-15 09:17:12',97602,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(110990,'2013-07-15 09:20:51',97603,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(110991,'2013-07-15 09:21:03',72911,1,NULL,NULL,NULL,'desktop',NULL),
(110992,'2013-07-15 09:21:55',97604,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110993,'2013-07-15 09:26:53',97605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110994,'2013-07-15 09:28:35',97606,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110995,'2013-07-15 09:28:36',97607,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(110996,'2013-07-15 09:31:15',97608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110997,'2013-07-15 09:31:56',97609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(110998,'2013-07-15 09:41:44',97610,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(110999,'2013-07-15 09:47:18',97611,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111000,'2013-07-15 09:48:19',97612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111001,'2013-07-15 09:50:44',97613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111002,'2013-07-15 09:50:48',97614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111003,'2013-07-15 09:53:46',97615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111004,'2013-07-15 09:55:01',97616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111005,'2013-07-15 10:05:03',97617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111006,'2013-07-15 10:07:48',97618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111007,'2013-07-15 10:13:02',97619,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111008,'2013-07-15 10:15:53',97620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111009,'2013-07-15 10:22:51',97621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111010,'2013-07-15 10:31:04',97622,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(111011,'2013-07-15 10:31:13',97623,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111012,'2013-07-15 10:35:04',97624,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111013,'2013-07-15 10:35:56',97625,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111014,'2013-07-15 10:36:27',97626,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111015,'2013-07-15 10:40:09',97627,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111016,'2013-07-15 10:42:35',97628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111017,'2013-07-15 10:43:33',95369,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(111018,'2013-07-15 10:48:55',97629,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111019,'2013-07-15 10:52:47',97630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111020,'2013-07-15 10:56:17',97631,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111021,'2013-07-15 10:59:36',97632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111022,'2013-07-15 11:01:49',97633,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111023,'2013-07-15 11:02:24',97634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111024,'2013-07-15 11:05:19',97635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111025,'2013-07-15 11:09:23',97636,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111026,'2013-07-15 11:20:05',86186,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(111027,'2013-07-15 11:20:58',97637,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111028,'2013-07-15 11:22:40',97638,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(111029,'2013-07-15 11:26:43',97639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111030,'2013-07-15 11:34:34',97640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111031,'2013-07-15 11:38:20',79742,1,NULL,NULL,NULL,'mobile',NULL),
(111032,'2013-07-15 11:40:22',97641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111033,'2013-07-15 11:43:26',97642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111034,'2013-07-15 11:43:54',97643,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111035,'2013-07-15 11:45:00',97644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111036,'2013-07-15 11:48:19',97645,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111037,'2013-07-15 11:58:10',97646,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111038,'2013-07-15 11:58:56',88360,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(111039,'2013-07-15 12:00:38',97647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111040,'2013-07-15 12:01:41',97648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111041,'2013-07-15 12:11:29',97649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111042,'2013-07-15 12:12:58',97650,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111043,'2013-07-15 12:17:27',97651,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111044,'2013-07-15 12:22:23',97652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111045,'2013-07-15 12:29:52',97653,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111046,'2013-07-15 12:31:18',97654,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111047,'2013-07-15 12:32:28',97655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111048,'2013-07-15 12:36:38',97656,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111049,'2013-07-15 12:41:23',97657,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(111050,'2013-07-15 12:43:08',97658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111051,'2013-07-15 12:43:43',97659,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111052,'2013-07-15 12:44:03',97660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111053,'2013-07-15 12:51:44',97661,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(111054,'2013-07-15 12:56:44',95007,1,NULL,NULL,NULL,'mobile',NULL),
(111055,'2013-07-15 12:59:15',97662,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111056,'2013-07-15 12:59:58',97663,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111057,'2013-07-15 13:02:02',97664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111058,'2013-07-15 13:02:24',94552,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(111059,'2013-07-15 13:04:10',97665,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111060,'2013-07-15 13:05:22',97666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111061,'2013-07-15 13:06:29',97667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111062,'2013-07-15 13:07:08',77721,1,NULL,NULL,NULL,'desktop',NULL),
(111063,'2013-07-15 13:07:58',97668,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111064,'2013-07-15 13:12:08',97669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111065,'2013-07-15 13:15:20',97670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111066,'2013-07-15 13:20:45',97671,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111067,'2013-07-15 13:20:59',97672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111068,'2013-07-15 13:21:31',97673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111069,'2013-07-15 13:24:19',97674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111070,'2013-07-15 13:28:57',97675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111071,'2013-07-15 13:29:22',97676,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111072,'2013-07-15 13:29:58',90914,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(111073,'2013-07-15 13:31:24',97677,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111074,'2013-07-15 13:39:23',97678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111075,'2013-07-15 13:39:37',97679,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111076,'2013-07-15 13:45:41',80659,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(111077,'2013-07-15 13:47:53',97680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111078,'2013-07-15 13:56:39',97681,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111079,'2013-07-15 13:57:33',97682,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(111080,'2013-07-15 14:01:06',81661,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(111081,'2013-07-15 14:04:45',97683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111082,'2013-07-15 14:06:34',80654,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(111083,'2013-07-15 14:07:16',97684,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111084,'2013-07-15 14:09:47',97685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111085,'2013-07-15 14:13:16',97686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111086,'2013-07-15 14:13:51',97687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111087,'2013-07-15 14:15:36',97688,0,NULL,NULL,NULL,'desktop',NULL),
(111088,'2013-07-15 14:15:37',97689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111089,'2013-07-15 14:17:38',97690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111090,'2013-07-15 14:24:22',97691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111091,'2013-07-15 14:25:20',97692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111092,'2013-07-15 14:27:04',97693,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111093,'2013-07-15 14:27:07',97694,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111094,'2013-07-15 14:28:41',97695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111095,'2013-07-15 14:30:21',97696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111096,'2013-07-15 14:32:39',97697,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111097,'2013-07-15 14:33:28',97698,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111098,'2013-07-15 14:37:02',97699,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111099,'2013-07-15 14:39:34',97700,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(111100,'2013-07-15 14:43:00',88408,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(111101,'2013-07-15 14:43:55',97701,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111102,'2013-07-15 14:52:01',97702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111103,'2013-07-15 14:52:22',97703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111104,'2013-07-15 14:52:51',97704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111105,'2013-07-15 14:52:58',97705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111106,'2013-07-15 14:53:13',97706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111107,'2013-07-15 14:59:41',97707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111108,'2013-07-15 15:01:09',97708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111109,'2013-07-15 15:03:20',97709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111110,'2013-07-15 15:04:06',97710,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111111,'2013-07-15 15:07:23',97711,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111112,'2013-07-15 15:09:42',97712,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(111113,'2013-07-15 15:10:46',97713,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111114,'2013-07-15 15:11:07',97714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111115,'2013-07-15 15:15:27',97715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111116,'2013-07-15 15:21:56',97716,0,NULL,NULL,NULL,'mobile',NULL),
(111117,'2013-07-15 15:32:27',85243,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(111118,'2013-07-15 15:41:02',97717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111119,'2013-07-15 15:42:36',97718,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111120,'2013-07-15 15:42:50',97719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111121,'2013-07-15 15:51:35',97720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111122,'2013-07-15 15:52:53',97721,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111123,'2013-07-15 15:54:35',97722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111124,'2013-07-15 15:55:37',97723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111125,'2013-07-15 15:55:42',97724,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111126,'2013-07-15 16:01:43',97725,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(111127,'2013-07-15 16:03:52',97726,0,NULL,NULL,NULL,'mobile',NULL),
(111128,'2013-07-15 16:04:50',97727,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(111129,'2013-07-15 16:05:40',97728,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111130,'2013-07-15 16:06:10',97729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111131,'2013-07-15 16:08:17',97730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111132,'2013-07-15 16:09:00',97731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111133,'2013-07-15 16:09:17',97732,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111134,'2013-07-15 16:14:20',97733,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111135,'2013-07-15 16:14:52',97734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111136,'2013-07-15 16:16:06',97735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111137,'2013-07-15 16:22:39',97736,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111138,'2013-07-15 16:24:19',97737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111139,'2013-07-15 16:30:45',97738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111140,'2013-07-15 16:32:12',97739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111141,'2013-07-15 16:32:54',97740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111142,'2013-07-15 16:33:15',97741,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(111143,'2013-07-15 16:33:25',97742,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111144,'2013-07-15 16:33:31',83729,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(111145,'2013-07-15 16:33:34',83997,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(111146,'2013-07-15 16:38:43',97743,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111147,'2013-07-15 16:39:42',97744,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111148,'2013-07-15 16:47:36',97745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111149,'2013-07-15 16:50:37',97746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111150,'2013-07-15 16:53:25',97747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111151,'2013-07-15 16:54:15',97748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111152,'2013-07-15 16:54:20',97749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111153,'2013-07-15 16:57:49',97750,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(111154,'2013-07-15 17:05:24',97751,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111155,'2013-07-15 17:05:43',97752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111156,'2013-07-15 17:07:43',97753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111157,'2013-07-15 17:11:37',97754,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111158,'2013-07-15 17:11:42',97755,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111159,'2013-07-15 17:12:20',97756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111160,'2013-07-15 17:12:39',97757,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111161,'2013-07-15 17:14:39',83921,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(111162,'2013-07-15 17:15:29',97758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111163,'2013-07-15 17:17:18',97759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111164,'2013-07-15 17:19:03',97760,0,NULL,NULL,NULL,'desktop',NULL),
(111165,'2013-07-15 17:22:15',96473,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(111166,'2013-07-15 17:24:54',97761,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111167,'2013-07-15 17:25:29',97762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111168,'2013-07-15 17:26:47',87893,1,NULL,NULL,NULL,'mobile',NULL),
(111169,'2013-07-15 17:28:57',97763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111170,'2013-07-15 17:33:23',97764,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111171,'2013-07-15 17:37:18',97765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111172,'2013-07-15 17:40:12',82640,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(111173,'2013-07-15 17:40:16',97766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111174,'2013-07-15 17:42:10',97767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111175,'2013-07-15 17:44:19',97768,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111176,'2013-07-15 17:50:46',97769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111177,'2013-07-15 17:52:26',97770,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111178,'2013-07-15 17:53:41',97771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111179,'2013-07-15 17:54:54',97772,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(111180,'2013-07-15 17:55:21',97773,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111181,'2013-07-15 18:00:51',87007,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(111182,'2013-07-15 18:07:12',97774,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111183,'2013-07-15 18:08:07',97775,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111184,'2013-07-15 18:08:11',97776,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(111185,'2013-07-15 18:12:14',97777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111186,'2013-07-15 18:15:52',97778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111187,'2013-07-15 18:21:30',97779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111188,'2013-07-15 18:23:00',94319,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(111189,'2013-07-15 18:23:54',97780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111190,'2013-07-15 18:24:19',97781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111191,'2013-07-15 18:24:54',97782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111192,'2013-07-15 18:30:09',97783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111193,'2013-07-15 18:31:21',97784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111194,'2013-07-15 18:32:57',84654,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(111195,'2013-07-15 18:35:59',97785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111196,'2013-07-15 18:37:41',97786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111197,'2013-07-15 18:42:36',97787,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111198,'2013-07-15 18:45:03',97788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111199,'2013-07-15 18:48:06',97789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111200,'2013-07-15 18:48:18',94586,1,NULL,NULL,NULL,'desktop',NULL),
(111201,'2013-07-15 18:51:20',97790,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111202,'2013-07-15 18:52:22',97791,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111203,'2013-07-15 18:53:54',88755,1,NULL,NULL,NULL,'desktop',NULL),
(111204,'2013-07-15 18:54:36',97792,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111205,'2013-07-15 19:02:08',97793,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111206,'2013-07-15 19:03:33',97794,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(111207,'2013-07-15 19:09:03',97795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111208,'2013-07-15 19:10:30',97796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111209,'2013-07-15 19:12:16',97797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111210,'2013-07-15 19:15:02',97798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111211,'2013-07-15 19:16:07',97799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111212,'2013-07-15 19:22:01',97800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111213,'2013-07-15 19:23:29',85367,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(111214,'2013-07-15 19:29:12',97801,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111215,'2013-07-15 19:29:47',97802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111216,'2013-07-15 19:40:20',97803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111217,'2013-07-15 19:50:33',87898,1,NULL,NULL,NULL,'desktop',NULL),
(111218,'2013-07-15 19:53:32',97804,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(111219,'2013-07-15 19:54:12',97805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111220,'2013-07-15 19:56:45',97806,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111221,'2013-07-15 20:04:51',97807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111222,'2013-07-15 20:16:42',97808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111223,'2013-07-15 20:28:40',83818,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(111224,'2013-07-15 20:46:56',97809,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111225,'2013-07-15 20:51:25',97810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111226,'2013-07-15 20:51:46',97811,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111227,'2013-07-15 20:54:13',97812,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111228,'2013-07-15 20:57:52',97813,0,NULL,NULL,NULL,'desktop',NULL),
(111229,'2013-07-15 21:00:17',97814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111230,'2013-07-15 21:04:19',97815,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111231,'2013-07-15 21:04:41',97816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111232,'2013-07-15 21:07:33',97817,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111233,'2013-07-15 21:08:09',95883,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(111234,'2013-07-15 21:08:23',97818,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111235,'2013-07-15 21:09:32',97819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111236,'2013-07-15 21:10:48',89716,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(111237,'2013-07-15 21:22:37',97820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111238,'2013-07-15 21:25:26',97821,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(111239,'2013-07-15 21:26:49',97822,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111240,'2013-07-15 21:36:36',97823,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111241,'2013-07-15 21:40:17',97824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111242,'2013-07-15 21:40:21',97825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111243,'2013-07-15 21:41:46',97826,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111244,'2013-07-15 21:42:19',97827,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111245,'2013-07-15 21:46:39',97828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111246,'2013-07-15 21:46:41',78794,1,NULL,NULL,NULL,'desktop',NULL),
(111247,'2013-07-15 21:49:15',97829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111248,'2013-07-15 21:49:34',97830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111249,'2013-07-15 22:04:30',97831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111250,'2013-07-15 22:19:33',97832,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111251,'2013-07-15 22:19:45',97833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111252,'2013-07-15 22:22:24',97834,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(111253,'2013-07-15 22:22:56',97835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111254,'2013-07-15 22:24:13',97836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111255,'2013-07-15 22:29:54',97837,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111256,'2013-07-15 22:31:07',97838,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111257,'2013-07-15 22:50:15',97839,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(111258,'2013-07-15 23:06:15',87155,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(111259,'2013-07-15 23:19:35',97840,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111260,'2013-07-15 23:33:11',97841,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111261,'2013-07-15 23:40:11',97842,0,NULL,NULL,NULL,'mobile',NULL),
(111262,'2013-07-15 23:47:15',97843,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111263,'2013-07-15 23:59:37',92754,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(111264,'2013-07-16 00:02:57',95239,1,NULL,NULL,NULL,'mobile',NULL),
(111265,'2013-07-16 00:09:49',97844,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111266,'2013-07-16 00:10:53',89724,1,NULL,NULL,NULL,'desktop',NULL),
(111267,'2013-07-16 00:22:52',97845,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111268,'2013-07-16 00:31:37',97846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111269,'2013-07-16 00:34:52',97847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111270,'2013-07-16 00:47:20',97848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111271,'2013-07-16 00:56:51',97849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111272,'2013-07-16 00:57:38',97850,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(111273,'2013-07-16 01:17:47',97851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111274,'2013-07-16 01:23:32',97852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111275,'2013-07-16 01:53:30',93079,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(111276,'2013-07-16 02:10:29',97853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111277,'2013-07-16 02:19:32',97854,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111278,'2013-07-16 02:38:50',97855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111279,'2013-07-16 02:47:25',97856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111280,'2013-07-16 02:50:46',97857,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(111281,'2013-07-16 03:02:49',97858,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(111282,'2013-07-16 03:05:16',97859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111283,'2013-07-16 03:26:13',97860,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111284,'2013-07-16 03:35:23',97861,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111285,'2013-07-16 03:42:27',97862,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(111286,'2013-07-16 03:59:19',97863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111287,'2013-07-16 04:02:30',97864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111288,'2013-07-16 04:20:38',97865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111289,'2013-07-16 04:21:46',97866,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111290,'2013-07-16 04:27:05',97867,0,NULL,NULL,NULL,'mobile',NULL),
(111291,'2013-07-16 04:28:30',97868,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(111292,'2013-07-16 05:04:05',97869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111293,'2013-07-16 05:24:26',97870,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111294,'2013-07-16 05:43:37',97871,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(111295,'2013-07-16 05:51:43',97872,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111296,'2013-07-16 06:09:12',95751,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(111297,'2013-07-16 06:25:39',97873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111298,'2013-07-16 06:39:02',97874,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111299,'2013-07-16 06:44:59',97875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111300,'2013-07-16 07:03:51',97876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111301,'2013-07-16 07:06:09',97877,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111302,'2013-07-16 07:09:32',86911,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(111303,'2013-07-16 07:22:35',97878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111304,'2013-07-16 07:31:49',97879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111305,'2013-07-16 07:37:20',97880,0,NULL,NULL,NULL,'desktop',NULL),
(111306,'2013-07-16 07:38:32',97881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111307,'2013-07-16 07:46:50',97882,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111308,'2013-07-16 07:52:36',97883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111309,'2013-07-16 07:52:45',97884,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111310,'2013-07-16 07:53:16',97885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111311,'2013-07-16 07:58:09',91185,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(111312,'2013-07-16 08:09:13',97886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111313,'2013-07-16 08:15:52',97887,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(111314,'2013-07-16 08:18:37',97888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111315,'2013-07-16 08:22:10',97889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111316,'2013-07-16 08:23:46',85723,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(111317,'2013-07-16 08:28:48',97890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111318,'2013-07-16 08:35:51',97891,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111319,'2013-07-16 08:40:18',97892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111320,'2013-07-16 08:42:19',81630,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(111321,'2013-07-16 08:48:04',97893,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111322,'2013-07-16 08:58:36',97894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111323,'2013-07-16 09:01:45',97895,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111324,'2013-07-16 09:04:07',97896,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111325,'2013-07-16 09:13:28',97897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111326,'2013-07-16 09:18:17',97898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111327,'2013-07-16 09:19:21',97899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111328,'2013-07-16 09:20:03',97900,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111329,'2013-07-16 09:20:49',97901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111330,'2013-07-16 09:21:52',97902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111331,'2013-07-16 09:22:18',97903,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111332,'2013-07-16 09:22:43',97904,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111333,'2013-07-16 09:27:29',86058,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(111334,'2013-07-16 09:35:44',82713,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(111335,'2013-07-16 09:40:55',97905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111336,'2013-07-16 09:44:06',97906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111337,'2013-07-16 09:48:11',97907,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111338,'2013-07-16 09:48:32',87955,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(111339,'2013-07-16 09:48:43',97908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111340,'2013-07-16 09:50:50',97909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111341,'2013-07-16 09:56:17',97910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111342,'2013-07-16 10:02:35',97911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111343,'2013-07-16 10:05:21',97912,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(111344,'2013-07-16 10:06:42',97913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111345,'2013-07-16 10:08:41',97914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111346,'2013-07-16 10:09:20',97915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111347,'2013-07-16 10:12:49',97916,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(111348,'2013-07-16 10:13:25',97917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111349,'2013-07-16 10:17:29',82778,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(111350,'2013-07-16 10:17:51',97918,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111351,'2013-07-16 10:21:46',97919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111352,'2013-07-16 10:24:47',97920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111353,'2013-07-16 10:35:00',97921,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(111354,'2013-07-16 10:35:59',97922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111355,'2013-07-16 10:40:47',97923,0,NULL,NULL,NULL,'mobile',NULL),
(111356,'2013-07-16 10:42:16',97924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111357,'2013-07-16 10:42:35',97925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111358,'2013-07-16 10:44:14',97926,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111359,'2013-07-16 10:46:56',97927,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111360,'2013-07-16 10:48:10',97928,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111361,'2013-07-16 10:56:57',97929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111362,'2013-07-16 10:59:05',97930,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111363,'2013-07-16 10:59:12',97931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111364,'2013-07-16 11:00:52',76021,1,NULL,NULL,NULL,'desktop',NULL),
(111365,'2013-07-16 11:01:36',97932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111366,'2013-07-16 11:02:18',97933,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111367,'2013-07-16 11:03:02',97934,0,NULL,NULL,NULL,'desktop',NULL),
(111368,'2013-07-16 11:03:58',97935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111369,'2013-07-16 11:04:15',97936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111370,'2013-07-16 11:07:57',97937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111371,'2013-07-16 11:09:39',97938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111372,'2013-07-16 11:12:06',97939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111373,'2013-07-16 11:15:13',97940,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111374,'2013-07-16 11:20:39',97941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111375,'2013-07-16 11:21:37',77577,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(111376,'2013-07-16 11:28:10',97942,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111377,'2013-07-16 11:29:32',97943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111378,'2013-07-16 11:32:17',97944,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111379,'2013-07-16 11:34:55',97945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111380,'2013-07-16 11:35:02',97946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111381,'2013-07-16 11:37:12',97947,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111382,'2013-07-16 11:37:38',97948,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111383,'2013-07-16 11:39:57',97949,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111384,'2013-07-16 11:41:09',97950,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111385,'2013-07-16 11:43:20',89036,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(111386,'2013-07-16 11:45:53',93017,1,NULL,NULL,NULL,'desktop',NULL),
(111387,'2013-07-16 11:48:55',97951,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(111388,'2013-07-16 11:52:34',89801,1,NULL,NULL,NULL,'mobile',NULL),
(111389,'2013-07-16 11:55:21',97952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111390,'2013-07-16 11:55:58',97953,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(111391,'2013-07-16 11:57:09',91418,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(111392,'2013-07-16 12:00:37',97954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111393,'2013-07-16 12:07:03',97955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111394,'2013-07-16 12:08:02',97956,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(111395,'2013-07-16 12:08:08',97957,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111396,'2013-07-16 12:08:19',97958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111397,'2013-07-16 12:08:24',97959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111398,'2013-07-16 12:08:39',93745,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(111399,'2013-07-16 12:12:53',97960,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111400,'2013-07-16 12:14:48',97961,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111401,'2013-07-16 12:18:25',97962,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111402,'2013-07-16 12:21:25',97963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111403,'2013-07-16 12:24:06',97964,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111404,'2013-07-16 12:25:24',97965,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(111405,'2013-07-16 12:28:13',97966,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111406,'2013-07-16 12:28:17',97967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111407,'2013-07-16 12:31:07',97968,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(111408,'2013-07-16 12:32:55',97969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111409,'2013-07-16 12:39:35',97970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111410,'2013-07-16 12:41:05',97971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111411,'2013-07-16 12:42:07',97972,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111412,'2013-07-16 12:44:23',97973,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111413,'2013-07-16 12:47:51',97974,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111414,'2013-07-16 12:49:13',97975,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111415,'2013-07-16 12:49:44',84399,1,NULL,NULL,NULL,'desktop',NULL),
(111416,'2013-07-16 13:03:19',97976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111417,'2013-07-16 13:04:13',97977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111418,'2013-07-16 13:04:40',97978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111419,'2013-07-16 13:08:55',97979,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111420,'2013-07-16 13:11:03',97980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111421,'2013-07-16 13:12:32',97981,0,NULL,NULL,NULL,'desktop',NULL),
(111422,'2013-07-16 13:25:43',97982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111423,'2013-07-16 13:26:26',91897,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(111424,'2013-07-16 13:26:32',97983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111425,'2013-07-16 13:28:16',97984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111426,'2013-07-16 13:33:12',97985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111427,'2013-07-16 13:34:40',97986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111428,'2013-07-16 13:40:16',97987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111429,'2013-07-16 13:41:45',97988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111430,'2013-07-16 13:42:47',97989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111431,'2013-07-16 13:45:47',97990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111432,'2013-07-16 13:48:49',97991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111433,'2013-07-16 13:51:54',97992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111434,'2013-07-16 13:52:59',97993,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111435,'2013-07-16 13:55:17',97994,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(111436,'2013-07-16 13:55:48',97995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111437,'2013-07-16 13:55:56',97996,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111438,'2013-07-16 13:56:35',97997,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111439,'2013-07-16 13:58:58',97998,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111440,'2013-07-16 14:01:57',97999,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111441,'2013-07-16 14:03:53',98000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111442,'2013-07-16 14:05:23',89617,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(111443,'2013-07-16 14:06:33',98001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111444,'2013-07-16 14:10:06',98002,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111445,'2013-07-16 14:11:11',82540,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(111446,'2013-07-16 14:13:04',98003,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111447,'2013-07-16 14:15:43',98004,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111448,'2013-07-16 14:16:04',98005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111449,'2013-07-16 14:16:48',93647,1,NULL,NULL,NULL,'desktop',NULL),
(111450,'2013-07-16 14:22:24',98006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111451,'2013-07-16 14:22:28',98007,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(111452,'2013-07-16 14:24:32',98008,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111453,'2013-07-16 14:34:15',98009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111454,'2013-07-16 14:38:07',90922,1,NULL,NULL,NULL,'mobile',NULL),
(111455,'2013-07-16 14:41:18',98010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111456,'2013-07-16 14:41:20',98011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111457,'2013-07-16 14:43:31',98012,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111458,'2013-07-16 14:47:52',98013,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(111459,'2013-07-16 14:56:56',98014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111460,'2013-07-16 15:00:30',98015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111461,'2013-07-16 15:02:50',98016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111462,'2013-07-16 15:05:47',98017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111463,'2013-07-16 15:07:31',98018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111464,'2013-07-16 15:09:27',85032,1,NULL,NULL,NULL,'desktop',NULL),
(111465,'2013-07-16 15:12:24',98019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111466,'2013-07-16 15:13:12',98020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111467,'2013-07-16 15:15:44',98021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111468,'2013-07-16 15:16:34',98022,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111469,'2013-07-16 15:16:57',98023,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111470,'2013-07-16 15:18:26',98024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111471,'2013-07-16 15:23:01',98025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111472,'2013-07-16 15:25:33',98026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111473,'2013-07-16 15:26:45',92271,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(111474,'2013-07-16 15:28:02',98027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111475,'2013-07-16 15:30:30',98028,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111476,'2013-07-16 15:32:03',98029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111477,'2013-07-16 15:32:04',98030,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(111478,'2013-07-16 15:32:45',98031,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(111479,'2013-07-16 15:32:56',98032,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111480,'2013-07-16 15:35:28',98033,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111481,'2013-07-16 15:37:48',82573,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(111482,'2013-07-16 15:37:59',98034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111483,'2013-07-16 15:43:42',98035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111484,'2013-07-16 15:46:00',98036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111485,'2013-07-16 15:49:07',98037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111486,'2013-07-16 15:51:16',98038,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(111487,'2013-07-16 15:52:14',98039,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111488,'2013-07-16 15:58:40',98040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111489,'2013-07-16 16:01:10',98041,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(111490,'2013-07-16 16:06:11',98042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111491,'2013-07-16 16:06:47',98043,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111492,'2013-07-16 16:08:59',91352,1,NULL,NULL,NULL,'desktop',NULL),
(111493,'2013-07-16 16:09:02',85955,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(111494,'2013-07-16 16:14:00',98044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111495,'2013-07-16 16:14:11',98045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111496,'2013-07-16 16:18:07',98046,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111497,'2013-07-16 16:21:07',98047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111498,'2013-07-16 16:24:13',84006,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(111499,'2013-07-16 16:27:03',98048,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111500,'2013-07-16 16:44:10',98049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111501,'2013-07-16 16:48:28',98050,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111502,'2013-07-16 16:52:09',98051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111503,'2013-07-16 16:52:58',98052,0,NULL,NULL,NULL,'mobile',NULL),
(111504,'2013-07-16 16:53:20',98053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111505,'2013-07-16 16:54:25',98054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111506,'2013-07-16 16:58:24',94705,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(111507,'2013-07-16 16:59:10',98055,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111508,'2013-07-16 17:02:25',98056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111509,'2013-07-16 17:03:11',98057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111510,'2013-07-16 17:03:14',98058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111511,'2013-07-16 17:14:49',98059,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(111512,'2013-07-16 17:16:33',98060,0,NULL,NULL,NULL,'desktop',NULL),
(111513,'2013-07-16 17:23:44',98061,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(111514,'2013-07-16 17:25:19',98062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111515,'2013-07-16 17:25:29',98063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111516,'2013-07-16 17:25:42',98064,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111517,'2013-07-16 17:26:33',98065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111518,'2013-07-16 17:31:36',98066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111519,'2013-07-16 17:32:28',98067,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111520,'2013-07-16 17:38:12',83223,1,NULL,NULL,NULL,'desktop',NULL),
(111521,'2013-07-16 17:42:01',98068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111522,'2013-07-16 17:44:35',98069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111523,'2013-07-16 17:51:08',98070,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(111524,'2013-07-16 17:51:37',98071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111525,'2013-07-16 17:57:26',98072,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111526,'2013-07-16 18:01:57',81066,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(111527,'2013-07-16 18:04:22',98073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111528,'2013-07-16 18:06:38',98074,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111529,'2013-07-16 18:11:26',98075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111530,'2013-07-16 18:14:19',98076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111531,'2013-07-16 18:16:36',82888,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(111532,'2013-07-16 18:16:37',98077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111533,'2013-07-16 18:17:00',98078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111534,'2013-07-16 18:22:58',98079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111535,'2013-07-16 18:23:32',98080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111536,'2013-07-16 18:26:57',98081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111537,'2013-07-16 18:26:58',98082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111538,'2013-07-16 18:28:09',98083,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111539,'2013-07-16 18:31:40',98084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111540,'2013-07-16 18:33:07',98085,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111541,'2013-07-16 18:34:59',98086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111542,'2013-07-16 18:46:13',98087,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111543,'2013-07-16 18:46:58',88814,1,NULL,NULL,NULL,'desktop',NULL),
(111544,'2013-07-16 18:49:34',98088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111545,'2013-07-16 18:54:09',98089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111546,'2013-07-16 19:02:23',98090,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111547,'2013-07-16 19:04:26',98091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111548,'2013-07-16 19:05:06',98092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111549,'2013-07-16 19:08:44',98093,0,NULL,NULL,NULL,'mobile',NULL),
(111550,'2013-07-16 19:09:34',98094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111551,'2013-07-16 19:19:47',98095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111552,'2013-07-16 19:24:52',96044,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(111553,'2013-07-16 19:28:26',98096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111554,'2013-07-16 19:34:59',88836,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(111555,'2013-07-16 19:41:33',98097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111556,'2013-07-16 19:47:48',98098,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(111557,'2013-07-16 19:50:56',98099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111558,'2013-07-16 19:52:51',98100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111559,'2013-07-16 19:57:55',75597,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(111560,'2013-07-16 20:07:42',98101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111561,'2013-07-16 20:10:03',98102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111562,'2013-07-16 20:10:39',98103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111563,'2013-07-16 20:14:04',83298,1,NULL,NULL,NULL,'mobile',NULL),
(111564,'2013-07-16 20:14:31',87010,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(111565,'2013-07-16 20:14:52',98104,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111566,'2013-07-16 20:17:18',98105,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111567,'2013-07-16 20:27:29',98106,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111568,'2013-07-16 20:34:26',98107,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(111569,'2013-07-16 20:36:40',92157,1,NULL,NULL,NULL,'mobile',NULL),
(111570,'2013-07-16 20:37:27',98108,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111571,'2013-07-16 20:43:04',98109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111572,'2013-07-16 20:45:31',98110,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111573,'2013-07-16 20:47:48',98111,0,NULL,NULL,NULL,'mobile',NULL),
(111574,'2013-07-16 20:49:49',98112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111575,'2013-07-16 21:01:43',98113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111576,'2013-07-16 21:04:30',98114,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111577,'2013-07-16 21:13:57',98115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111578,'2013-07-16 21:17:33',98116,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111579,'2013-07-16 21:19:04',98117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111580,'2013-07-16 21:23:55',98118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111581,'2013-07-16 21:23:57',98119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111582,'2013-07-16 21:28:21',88528,1,NULL,NULL,NULL,'mobile',NULL),
(111583,'2013-07-16 21:51:11',83967,1,NULL,NULL,NULL,'mobile',NULL),
(111584,'2013-07-16 21:55:56',98120,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111585,'2013-07-16 22:03:50',98121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111586,'2013-07-16 22:03:51',98122,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111587,'2013-07-16 22:06:41',98123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111588,'2013-07-16 22:10:39',94875,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(111589,'2013-07-16 22:25:43',91876,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(111590,'2013-07-16 22:42:30',98124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111591,'2013-07-16 22:43:46',98125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111592,'2013-07-16 22:45:44',98126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111593,'2013-07-16 22:54:42',98127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111594,'2013-07-16 22:57:49',98128,0,NULL,NULL,NULL,'mobile',NULL),
(111595,'2013-07-16 23:01:21',98129,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(111596,'2013-07-16 23:03:48',96496,1,NULL,NULL,NULL,'desktop',NULL),
(111597,'2013-07-16 23:03:51',98130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111598,'2013-07-16 23:04:57',98131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111599,'2013-07-16 23:06:22',98132,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111600,'2013-07-16 23:06:30',98133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111601,'2013-07-16 23:28:47',98134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111602,'2013-07-16 23:36:38',98135,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(111603,'2013-07-16 23:52:16',98136,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111604,'2013-07-16 23:53:39',98137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111605,'2013-07-17 00:11:06',98138,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(111606,'2013-07-17 00:27:50',98139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111607,'2013-07-17 00:28:42',98140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111608,'2013-07-17 00:32:09',98141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111609,'2013-07-17 00:43:56',98142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111610,'2013-07-17 00:54:23',98143,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(111611,'2013-07-17 00:56:23',98144,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111612,'2013-07-17 01:00:19',98145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111613,'2013-07-17 01:19:05',98146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111614,'2013-07-17 01:25:22',98147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111615,'2013-07-17 01:50:59',98148,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111616,'2013-07-17 01:52:10',98149,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111617,'2013-07-17 02:45:25',98150,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(111618,'2013-07-17 02:55:12',98151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111619,'2013-07-17 02:58:25',98152,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111620,'2013-07-17 03:16:17',98153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111621,'2013-07-17 03:18:28',98154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111622,'2013-07-17 03:21:09',98155,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111623,'2013-07-17 03:24:19',98156,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111624,'2013-07-17 03:31:17',98157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111625,'2013-07-17 03:48:17',98158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111626,'2013-07-17 03:51:08',98159,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111627,'2013-07-17 03:53:33',87688,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(111628,'2013-07-17 03:54:24',98160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111629,'2013-07-17 03:59:58',98161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111630,'2013-07-17 04:08:24',98162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111631,'2013-07-17 04:23:12',98163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111632,'2013-07-17 04:32:40',81018,1,NULL,NULL,NULL,'desktop',NULL),
(111633,'2013-07-17 04:41:05',84677,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(111634,'2013-07-17 05:00:58',98164,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111635,'2013-07-17 05:20:23',98165,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111636,'2013-07-17 05:32:55',98166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111637,'2013-07-17 05:48:16',98167,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(111638,'2013-07-17 05:51:31',98168,0,NULL,NULL,NULL,'desktop',NULL),
(111639,'2013-07-17 06:04:36',98169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111640,'2013-07-17 06:25:06',98170,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(111641,'2013-07-17 06:30:13',98171,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(111642,'2013-07-17 06:33:20',84332,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(111643,'2013-07-17 06:46:15',98172,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111644,'2013-07-17 06:56:01',96150,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(111645,'2013-07-17 06:58:11',98173,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111646,'2013-07-17 07:06:50',98174,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111647,'2013-07-17 07:29:05',98175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111648,'2013-07-17 07:34:45',90681,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(111649,'2013-07-17 07:53:59',98176,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111650,'2013-07-17 08:02:43',98177,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111651,'2013-07-17 08:04:46',85778,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(111652,'2013-07-17 08:11:21',98178,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111653,'2013-07-17 08:12:00',98179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111654,'2013-07-17 08:15:57',98180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111655,'2013-07-17 08:28:06',98181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111656,'2013-07-17 08:40:18',98182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111657,'2013-07-17 08:42:57',98183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111658,'2013-07-17 08:45:45',98184,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111659,'2013-07-17 08:49:04',98185,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111660,'2013-07-17 08:50:32',98186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111661,'2013-07-17 08:55:09',98187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111662,'2013-07-17 08:56:27',98188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111663,'2013-07-17 08:57:12',98189,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111664,'2013-07-17 08:57:19',98190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111665,'2013-07-17 09:01:21',98191,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111666,'2013-07-17 09:02:22',98192,0,NULL,NULL,NULL,'desktop',NULL),
(111667,'2013-07-17 09:04:47',98193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111668,'2013-07-17 09:13:42',98194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111669,'2013-07-17 09:15:55',91524,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(111670,'2013-07-17 09:17:23',98195,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111671,'2013-07-17 09:23:10',98196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111672,'2013-07-17 09:27:48',98197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111673,'2013-07-17 09:28:55',98198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111674,'2013-07-17 09:29:02',88325,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(111675,'2013-07-17 09:29:59',87413,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(111676,'2013-07-17 09:31:02',98199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111677,'2013-07-17 09:33:57',90958,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(111678,'2013-07-17 09:38:43',98200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111679,'2013-07-17 09:39:53',98201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111680,'2013-07-17 09:42:17',98202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111681,'2013-07-17 09:49:37',98203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111682,'2013-07-17 09:52:31',98204,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111683,'2013-07-17 09:53:03',93967,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(111684,'2013-07-17 09:56:16',84627,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(111685,'2013-07-17 09:56:35',98205,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111686,'2013-07-17 09:59:40',98206,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111687,'2013-07-17 10:01:05',98207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111688,'2013-07-17 10:01:15',98208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111689,'2013-07-17 10:02:05',98209,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111690,'2013-07-17 10:02:39',98210,0,NULL,NULL,NULL,'desktop',NULL),
(111691,'2013-07-17 10:04:29',98211,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111692,'2013-07-17 10:13:19',98212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111693,'2013-07-17 10:14:12',98213,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111694,'2013-07-17 10:17:59',84008,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(111695,'2013-07-17 10:19:49',98214,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111696,'2013-07-17 10:22:26',98215,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111697,'2013-07-17 10:23:31',98216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111698,'2013-07-17 10:23:32',98217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111699,'2013-07-17 10:24:20',98218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111700,'2013-07-17 10:26:10',98219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111701,'2013-07-17 10:30:00',98220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111702,'2013-07-17 10:33:10',98221,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111703,'2013-07-17 10:33:46',82562,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(111704,'2013-07-17 10:36:18',78340,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(111705,'2013-07-17 10:36:32',98222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111706,'2013-07-17 10:39:48',98223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111707,'2013-07-17 10:42:18',91102,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(111708,'2013-07-17 10:44:00',98224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111709,'2013-07-17 10:45:16',98225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111710,'2013-07-17 10:46:50',98226,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111711,'2013-07-17 10:48:24',98227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111712,'2013-07-17 10:48:30',98228,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111713,'2013-07-17 10:53:07',98229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111714,'2013-07-17 10:54:00',98230,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111715,'2013-07-17 10:55:03',98231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111716,'2013-07-17 10:56:30',98232,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(111717,'2013-07-17 10:56:58',98233,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111718,'2013-07-17 10:57:40',98234,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111719,'2013-07-17 10:57:49',98235,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111720,'2013-07-17 10:57:52',98236,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111721,'2013-07-17 11:03:28',98237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111722,'2013-07-17 11:03:35',98238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111723,'2013-07-17 11:05:05',85900,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(111724,'2013-07-17 11:07:06',98239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111725,'2013-07-17 11:09:03',98240,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(111726,'2013-07-17 11:12:02',98241,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111727,'2013-07-17 11:12:33',98242,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111728,'2013-07-17 11:14:21',98243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111729,'2013-07-17 11:15:52',98244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111730,'2013-07-17 11:22:58',98245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111731,'2013-07-17 11:27:51',98246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111732,'2013-07-17 11:27:51',98247,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(111733,'2013-07-17 11:28:06',98248,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111734,'2013-07-17 11:33:03',98249,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111735,'2013-07-17 11:33:32',81371,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(111736,'2013-07-17 11:35:41',98250,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(111737,'2013-07-17 11:39:19',98251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111738,'2013-07-17 11:39:34',98252,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111739,'2013-07-17 11:41:24',98253,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111740,'2013-07-17 11:41:33',98254,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111741,'2013-07-17 11:43:55',98255,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111742,'2013-07-17 11:44:03',98256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111743,'2013-07-17 11:44:58',98257,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111744,'2013-07-17 11:45:33',96389,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(111745,'2013-07-17 11:46:29',91739,1,NULL,NULL,NULL,'mobile',NULL),
(111746,'2013-07-17 11:49:09',98258,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111747,'2013-07-17 11:54:13',98259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111748,'2013-07-17 11:57:27',98260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111749,'2013-07-17 11:58:24',98261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111750,'2013-07-17 12:00:47',98262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111751,'2013-07-17 12:00:49',98263,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111752,'2013-07-17 12:08:38',85095,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(111753,'2013-07-17 12:09:20',98264,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111754,'2013-07-17 12:11:07',98265,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(111755,'2013-07-17 12:19:27',98266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111756,'2013-07-17 12:22:10',98267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111757,'2013-07-17 12:24:56',98268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111758,'2013-07-17 12:25:10',98269,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111759,'2013-07-17 12:25:30',98270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111760,'2013-07-17 12:27:17',98271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111761,'2013-07-17 12:33:14',98272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111762,'2013-07-17 12:33:52',71497,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(111763,'2013-07-17 12:35:26',98273,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111764,'2013-07-17 12:38:57',98274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111765,'2013-07-17 12:42:53',98275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111766,'2013-07-17 12:43:08',98276,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111767,'2013-07-17 12:43:10',98277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111768,'2013-07-17 12:53:38',98278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111769,'2013-07-17 12:54:21',98279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111770,'2013-07-17 12:54:55',98280,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111771,'2013-07-17 12:56:53',98281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111772,'2013-07-17 12:59:20',98282,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111773,'2013-07-17 12:59:46',98283,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111774,'2013-07-17 13:04:18',98284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111775,'2013-07-17 13:05:43',87365,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(111776,'2013-07-17 13:05:54',98285,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111777,'2013-07-17 13:07:03',96317,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(111778,'2013-07-17 13:09:37',98286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111779,'2013-07-17 13:10:24',98287,0,NULL,NULL,NULL,'desktop',NULL),
(111780,'2013-07-17 13:12:07',98288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111781,'2013-07-17 13:14:19',98289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111782,'2013-07-17 13:16:20',98290,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111783,'2013-07-17 13:17:04',98291,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(111784,'2013-07-17 13:20:00',88909,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(111785,'2013-07-17 13:23:18',98292,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111786,'2013-07-17 13:23:40',98293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111787,'2013-07-17 13:28:37',86582,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(111788,'2013-07-17 13:29:38',73844,1,NULL,NULL,NULL,'desktop',NULL),
(111789,'2013-07-17 13:30:23',98294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111790,'2013-07-17 13:35:14',98295,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111791,'2013-07-17 13:36:56',98296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111792,'2013-07-17 13:37:05',98297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111793,'2013-07-17 13:37:12',98298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111794,'2013-07-17 13:39:33',98299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111795,'2013-07-17 13:44:02',98300,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111796,'2013-07-17 13:44:32',98301,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111797,'2013-07-17 13:45:31',87653,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(111798,'2013-07-17 13:47:28',98302,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111799,'2013-07-17 13:48:07',90928,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(111800,'2013-07-17 13:54:24',86964,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(111801,'2013-07-17 13:54:44',98303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111802,'2013-07-17 13:57:13',98304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111803,'2013-07-17 13:57:51',83829,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(111804,'2013-07-17 14:03:15',98305,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111805,'2013-07-17 14:14:15',95954,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(111806,'2013-07-17 14:23:41',98306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111807,'2013-07-17 14:26:53',98307,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111808,'2013-07-17 14:27:15',93393,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(111809,'2013-07-17 14:31:27',98308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111810,'2013-07-17 14:33:12',98309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111811,'2013-07-17 14:35:42',98310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111812,'2013-07-17 14:43:49',98311,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111813,'2013-07-17 14:43:55',90133,1,NULL,NULL,NULL,'desktop',NULL),
(111814,'2013-07-17 14:46:07',98312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111815,'2013-07-17 14:46:19',98313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111816,'2013-07-17 14:46:33',91043,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(111817,'2013-07-17 14:47:20',84982,1,NULL,NULL,NULL,'desktop',NULL),
(111818,'2013-07-17 14:49:04',98314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111819,'2013-07-17 14:49:39',98315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111820,'2013-07-17 14:50:43',98316,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111821,'2013-07-17 14:52:42',98317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111822,'2013-07-17 14:53:53',98318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111823,'2013-07-17 14:56:18',98319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111824,'2013-07-17 14:57:05',98320,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(111825,'2013-07-17 15:00:05',98321,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111826,'2013-07-17 15:01:39',98322,0,NULL,NULL,NULL,'desktop',NULL),
(111827,'2013-07-17 15:02:31',98323,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111828,'2013-07-17 15:05:00',98324,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(111829,'2013-07-17 15:12:18',98325,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(111830,'2013-07-17 15:12:38',98326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111831,'2013-07-17 15:16:00',98327,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111832,'2013-07-17 15:17:10',98328,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111833,'2013-07-17 15:17:13',98329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111834,'2013-07-17 15:18:47',75456,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(111835,'2013-07-17 15:19:56',98330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111836,'2013-07-17 15:23:18',98331,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111837,'2013-07-17 15:25:07',98332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111838,'2013-07-17 15:25:30',98333,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111839,'2013-07-17 15:25:41',98334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111840,'2013-07-17 15:27:52',98335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111841,'2013-07-17 15:29:13',98336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111842,'2013-07-17 15:30:25',98337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111843,'2013-07-17 15:37:13',98338,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111844,'2013-07-17 15:37:36',98339,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(111845,'2013-07-17 15:45:27',98340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111846,'2013-07-17 15:45:31',98341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111847,'2013-07-17 15:47:06',98342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111848,'2013-07-17 15:47:17',98343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111849,'2013-07-17 15:48:40',98344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111850,'2013-07-17 15:50:38',81319,1,NULL,NULL,NULL,'mobile',NULL),
(111851,'2013-07-17 15:55:29',98345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111852,'2013-07-17 15:57:20',98346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111853,'2013-07-17 15:59:22',95498,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(111854,'2013-07-17 16:03:49',98347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111855,'2013-07-17 16:09:04',93113,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(111856,'2013-07-17 16:09:10',93434,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(111857,'2013-07-17 16:11:13',98348,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(111858,'2013-07-17 16:12:33',98349,0,NULL,NULL,NULL,'desktop',NULL),
(111859,'2013-07-17 16:12:40',83852,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(111860,'2013-07-17 16:12:56',98350,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(111861,'2013-07-17 16:13:45',98351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111862,'2013-07-17 16:16:18',98352,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(111863,'2013-07-17 16:17:36',98353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111864,'2013-07-17 16:18:28',83741,1,NULL,NULL,NULL,'mobile',NULL),
(111865,'2013-07-17 16:20:13',98354,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(111866,'2013-07-17 16:23:03',98355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111867,'2013-07-17 16:24:26',98356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111868,'2013-07-17 16:27:28',98357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111869,'2013-07-17 16:30:49',98358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111870,'2013-07-17 16:30:49',98359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111871,'2013-07-17 16:34:54',98360,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(111872,'2013-07-17 16:36:18',98361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111873,'2013-07-17 16:37:24',98362,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111874,'2013-07-17 16:39:56',98363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111875,'2013-07-17 16:41:15',98364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111876,'2013-07-17 16:49:15',86414,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(111877,'2013-07-17 16:50:16',98365,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111878,'2013-07-17 16:50:50',98366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111879,'2013-07-17 16:51:38',94478,1,NULL,NULL,NULL,'desktop',NULL),
(111880,'2013-07-17 16:52:00',94048,1,NULL,NULL,NULL,'mobile',NULL),
(111881,'2013-07-17 16:54:18',98367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111882,'2013-07-17 16:57:08',98368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111883,'2013-07-17 16:59:41',98369,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111884,'2013-07-17 17:00:46',98370,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111885,'2013-07-17 17:04:19',98371,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111886,'2013-07-17 17:04:45',98372,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111887,'2013-07-17 17:05:22',98373,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(111888,'2013-07-17 17:07:26',98374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111889,'2013-07-17 17:08:08',98375,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111890,'2013-07-17 17:12:03',98376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111891,'2013-07-17 17:12:41',98377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111892,'2013-07-17 17:12:43',98378,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(111893,'2013-07-17 17:17:03',98379,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111894,'2013-07-17 17:17:29',98380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111895,'2013-07-17 17:17:55',98381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111896,'2013-07-17 17:21:20',98382,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(111897,'2013-07-17 17:32:12',98383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111898,'2013-07-17 17:32:31',98384,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(111899,'2013-07-17 17:33:54',98385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111900,'2013-07-17 17:42:19',84659,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(111901,'2013-07-17 17:44:03',98386,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111902,'2013-07-17 17:50:07',98387,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111903,'2013-07-17 17:55:52',91535,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(111904,'2013-07-17 17:59:55',98388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111905,'2013-07-17 18:03:55',98389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111906,'2013-07-17 18:06:08',98390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111907,'2013-07-17 18:06:44',98391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111908,'2013-07-17 18:16:07',98392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111909,'2013-07-17 18:22:02',98393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111910,'2013-07-17 18:22:51',98394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111911,'2013-07-17 18:23:45',84147,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(111912,'2013-07-17 18:26:27',98395,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111913,'2013-07-17 18:26:37',98396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111914,'2013-07-17 18:27:30',88327,1,NULL,NULL,NULL,'desktop',NULL),
(111915,'2013-07-17 18:28:01',89677,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(111916,'2013-07-17 18:29:23',98397,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111917,'2013-07-17 18:31:45',98398,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111918,'2013-07-17 18:32:44',76512,1,NULL,NULL,NULL,'mobile',NULL),
(111919,'2013-07-17 18:34:59',98399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111920,'2013-07-17 18:39:19',98400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111921,'2013-07-17 18:41:13',98401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111922,'2013-07-17 18:48:54',98402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111923,'2013-07-17 18:49:52',98403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111924,'2013-07-17 18:54:37',98404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111925,'2013-07-17 18:55:58',98405,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111926,'2013-07-17 18:59:20',98406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111927,'2013-07-17 18:59:32',98407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111928,'2013-07-17 19:05:25',98408,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111929,'2013-07-17 19:07:47',98409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111930,'2013-07-17 19:15:21',98410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111931,'2013-07-17 19:16:12',74419,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(111932,'2013-07-17 19:16:46',98411,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(111933,'2013-07-17 19:21:23',98412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111934,'2013-07-17 19:23:39',98413,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(111935,'2013-07-17 19:28:23',98414,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111936,'2013-07-17 19:29:21',98415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111937,'2013-07-17 19:29:25',98416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111938,'2013-07-17 19:29:37',98417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111939,'2013-07-17 19:31:27',98418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111940,'2013-07-17 19:35:41',98419,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111941,'2013-07-17 19:44:15',78304,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(111942,'2013-07-17 19:48:38',94322,1,NULL,NULL,NULL,'desktop',NULL),
(111943,'2013-07-17 19:57:32',98420,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(111944,'2013-07-17 19:59:00',98421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111945,'2013-07-17 20:02:20',98422,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111946,'2013-07-17 20:09:49',98423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111947,'2013-07-17 20:12:29',98424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111948,'2013-07-17 20:17:04',82994,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(111949,'2013-07-17 20:18:27',98425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111950,'2013-07-17 20:19:51',98426,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111951,'2013-07-17 20:20:53',98427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111952,'2013-07-17 20:23:03',98428,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111953,'2013-07-17 20:38:56',98429,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111954,'2013-07-17 20:40:14',98430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111955,'2013-07-17 20:40:21',98431,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111956,'2013-07-17 21:10:22',98432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111957,'2013-07-17 21:12:31',98433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111958,'2013-07-17 21:24:48',92024,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(111959,'2013-07-17 21:29:56',98434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111960,'2013-07-17 21:32:56',82775,1,NULL,NULL,NULL,'mobile',NULL),
(111961,'2013-07-17 21:47:38',98435,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(111962,'2013-07-17 22:04:45',98436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111963,'2013-07-17 22:08:37',98437,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111964,'2013-07-17 22:08:45',98438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111965,'2013-07-17 22:09:33',98439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111966,'2013-07-17 22:12:20',98440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111967,'2013-07-17 22:13:58',98441,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111968,'2013-07-17 22:14:59',84331,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(111969,'2013-07-17 22:19:52',93900,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(111970,'2013-07-17 22:42:02',83076,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(111971,'2013-07-17 22:49:04',98442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111972,'2013-07-17 22:49:45',98443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111973,'2013-07-17 22:51:36',98444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111974,'2013-07-17 22:54:16',98445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111975,'2013-07-17 22:58:22',98446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111976,'2013-07-17 23:00:20',98447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111977,'2013-07-17 23:02:03',98448,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111978,'2013-07-17 23:07:17',98449,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111979,'2013-07-17 23:10:47',98450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111980,'2013-07-17 23:18:10',98451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111981,'2013-07-17 23:19:05',89085,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(111982,'2013-07-17 23:22:11',98452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111983,'2013-07-17 23:30:10',98453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111984,'2013-07-17 23:35:06',98454,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(111985,'2013-07-17 23:37:25',98455,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111986,'2013-07-17 23:43:59',98456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111987,'2013-07-17 23:52:08',98457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111988,'2013-07-17 23:55:21',93204,1,NULL,NULL,NULL,'desktop',NULL),
(111989,'2013-07-18 00:12:02',98458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111990,'2013-07-18 00:12:29',98459,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111991,'2013-07-18 00:16:12',98460,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(111992,'2013-07-18 00:36:21',98461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111993,'2013-07-18 00:37:12',98462,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(111994,'2013-07-18 00:43:10',98463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111995,'2013-07-18 00:57:07',98464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111996,'2013-07-18 01:37:28',98465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111997,'2013-07-18 02:07:08',81890,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(111998,'2013-07-18 02:19:34',98466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(111999,'2013-07-18 02:27:26',98467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112000,'2013-07-18 02:53:47',98468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112001,'2013-07-18 03:06:31',98469,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112002,'2013-07-18 03:10:52',98470,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112003,'2013-07-18 03:13:02',98471,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112004,'2013-07-18 03:15:13',98472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112005,'2013-07-18 03:16:57',98473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112006,'2013-07-18 03:20:13',98474,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112007,'2013-07-18 03:35:21',98475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112008,'2013-07-18 04:14:54',98476,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112009,'2013-07-18 04:16:19',98477,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112010,'2013-07-18 04:20:04',98478,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112011,'2013-07-18 04:31:09',98479,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112012,'2013-07-18 05:09:06',98480,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112013,'2013-07-18 05:26:26',98481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112014,'2013-07-18 05:35:04',98482,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112015,'2013-07-18 05:36:19',90561,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(112016,'2013-07-18 05:58:24',98483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112017,'2013-07-18 06:00:57',98484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112018,'2013-07-18 06:02:56',82865,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(112019,'2013-07-18 06:05:37',98485,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112020,'2013-07-18 06:22:03',89947,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(112021,'2013-07-18 06:24:08',98486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112022,'2013-07-18 06:28:16',96446,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(112023,'2013-07-18 06:38:09',78134,1,NULL,NULL,NULL,'mobile',NULL),
(112024,'2013-07-18 06:38:30',87124,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(112025,'2013-07-18 06:46:50',94708,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(112026,'2013-07-18 06:48:41',98487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112027,'2013-07-18 07:00:37',98488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112028,'2013-07-18 07:03:16',98489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112029,'2013-07-18 07:13:54',98490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112030,'2013-07-18 07:18:05',98491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112031,'2013-07-18 07:26:57',98492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112032,'2013-07-18 07:31:01',98493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112033,'2013-07-18 07:39:47',98494,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(112034,'2013-07-18 07:49:55',98495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112035,'2013-07-18 07:53:00',98496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112036,'2013-07-18 08:04:19',98497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112037,'2013-07-18 08:06:09',98498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112038,'2013-07-18 08:08:11',98499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112039,'2013-07-18 08:12:26',83900,1,NULL,NULL,NULL,'mobile',NULL),
(112040,'2013-07-18 08:18:45',98500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112041,'2013-07-18 08:21:26',98501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112042,'2013-07-18 08:26:21',98502,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112043,'2013-07-18 08:33:56',98503,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112044,'2013-07-18 08:36:26',98504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112045,'2013-07-18 09:00:47',98505,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112046,'2013-07-18 09:03:56',98506,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112047,'2013-07-18 09:05:02',98507,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112048,'2013-07-18 09:12:12',98508,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112049,'2013-07-18 09:20:33',98509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112050,'2013-07-18 09:23:44',90361,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(112051,'2013-07-18 09:24:42',98510,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112052,'2013-07-18 09:33:05',96274,1,NULL,NULL,NULL,'mobile',NULL),
(112053,'2013-07-18 09:34:55',98511,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112054,'2013-07-18 09:38:07',98512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112055,'2013-07-18 09:41:33',98513,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112056,'2013-07-18 09:42:26',98514,0,NULL,NULL,NULL,'mobile',NULL),
(112057,'2013-07-18 09:43:40',98515,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112058,'2013-07-18 09:50:59',89566,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(112059,'2013-07-18 09:56:35',98516,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112060,'2013-07-18 09:56:45',98517,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112061,'2013-07-18 09:57:59',98518,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112062,'2013-07-18 10:01:39',98519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112063,'2013-07-18 10:06:19',98520,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112064,'2013-07-18 10:12:05',98521,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112065,'2013-07-18 10:12:35',98522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112066,'2013-07-18 10:19:31',98523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112067,'2013-07-18 10:27:08',98524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112068,'2013-07-18 10:28:55',98525,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112069,'2013-07-18 10:29:59',91844,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(112070,'2013-07-18 10:37:06',98526,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112071,'2013-07-18 10:39:05',98527,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112072,'2013-07-18 10:40:56',98528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112073,'2013-07-18 10:41:03',82177,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(112074,'2013-07-18 10:53:34',87949,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(112075,'2013-07-18 10:53:55',96377,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(112076,'2013-07-18 10:54:03',98529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112077,'2013-07-18 10:57:19',98530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112078,'2013-07-18 10:58:05',94955,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(112079,'2013-07-18 10:59:34',98531,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(112080,'2013-07-18 11:00:08',96026,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(112081,'2013-07-18 11:03:14',98532,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112082,'2013-07-18 11:04:09',98533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112083,'2013-07-18 11:06:55',98534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112084,'2013-07-18 11:07:35',85688,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(112085,'2013-07-18 11:07:40',98535,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112086,'2013-07-18 11:12:02',98536,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112087,'2013-07-18 11:13:09',98537,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112088,'2013-07-18 11:19:51',98538,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(112089,'2013-07-18 11:20:55',98539,0,NULL,NULL,NULL,'mobile',NULL),
(112090,'2013-07-18 11:22:26',98540,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112091,'2013-07-18 11:25:51',98541,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112092,'2013-07-18 11:28:22',98542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112093,'2013-07-18 11:28:52',98543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112094,'2013-07-18 11:29:48',88308,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(112095,'2013-07-18 11:30:55',98544,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112096,'2013-07-18 11:32:59',98545,0,NULL,NULL,NULL,'desktop',NULL),
(112097,'2013-07-18 11:37:45',98546,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(112098,'2013-07-18 11:48:40',97201,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(112099,'2013-07-18 11:49:33',93651,1,NULL,NULL,NULL,'desktop',NULL),
(112100,'2013-07-18 11:51:18',98547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112101,'2013-07-18 11:51:24',87616,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(112102,'2013-07-18 11:52:49',91395,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(112103,'2013-07-18 11:55:06',98548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112104,'2013-07-18 11:55:26',88254,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(112105,'2013-07-18 11:55:59',81635,1,NULL,NULL,NULL,'mobile',NULL),
(112106,'2013-07-18 12:02:51',98549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112107,'2013-07-18 12:03:15',98550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112108,'2013-07-18 12:03:28',96065,1,NULL,NULL,NULL,'desktop',NULL),
(112109,'2013-07-18 12:08:44',98551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112110,'2013-07-18 12:12:13',98552,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112111,'2013-07-18 12:21:22',98553,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112112,'2013-07-18 12:21:56',98554,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112113,'2013-07-18 12:25:03',83412,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(112114,'2013-07-18 12:28:42',89602,1,NULL,NULL,NULL,'mobile',NULL),
(112115,'2013-07-18 12:34:28',98555,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112116,'2013-07-18 12:38:53',87330,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(112117,'2013-07-18 12:39:17',98556,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(112118,'2013-07-18 12:39:34',98557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112119,'2013-07-18 12:39:47',98558,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112120,'2013-07-18 12:44:50',98559,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112121,'2013-07-18 12:45:35',98560,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112122,'2013-07-18 12:49:33',75944,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(112123,'2013-07-18 12:50:19',98561,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112124,'2013-07-18 12:58:05',98562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112125,'2013-07-18 13:00:49',98563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112126,'2013-07-18 13:03:41',98564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112127,'2013-07-18 13:03:46',98565,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112128,'2013-07-18 13:05:04',98566,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112129,'2013-07-18 13:06:57',98567,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112130,'2013-07-18 13:07:34',98568,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112131,'2013-07-18 13:08:42',98569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112132,'2013-07-18 13:10:05',98570,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112133,'2013-07-18 13:13:12',98571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112134,'2013-07-18 13:13:29',98572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112135,'2013-07-18 13:17:18',98573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112136,'2013-07-18 13:20:05',98574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112137,'2013-07-18 13:20:48',82003,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(112138,'2013-07-18 13:23:45',98575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112139,'2013-07-18 13:32:53',98576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112140,'2013-07-18 13:37:00',98577,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112141,'2013-07-18 13:41:14',98578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112142,'2013-07-18 13:44:54',94848,1,NULL,NULL,NULL,'desktop',NULL),
(112143,'2013-07-18 13:52:07',98579,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112144,'2013-07-18 13:55:11',89690,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(112145,'2013-07-18 13:55:31',98580,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112146,'2013-07-18 14:03:18',86201,1,NULL,NULL,NULL,'mobile',NULL),
(112147,'2013-07-18 14:03:44',98581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112148,'2013-07-18 14:06:00',98582,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(112149,'2013-07-18 14:06:22',98583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112150,'2013-07-18 14:07:59',98584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112151,'2013-07-18 14:08:45',98585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112152,'2013-07-18 14:12:27',98586,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112153,'2013-07-18 14:13:49',84335,1,NULL,NULL,NULL,'mobile',NULL),
(112154,'2013-07-18 14:15:12',98587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112155,'2013-07-18 14:16:34',98588,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112156,'2013-07-18 14:18:19',98589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112157,'2013-07-18 14:18:54',98590,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112158,'2013-07-18 14:27:46',98591,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(112159,'2013-07-18 14:33:34',98592,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112160,'2013-07-18 14:48:11',98593,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112161,'2013-07-18 14:48:58',98594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112162,'2013-07-18 14:50:09',98595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112163,'2013-07-18 14:52:15',98596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112164,'2013-07-18 14:53:45',98597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112165,'2013-07-18 14:58:43',98598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112166,'2013-07-18 14:58:45',79906,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(112167,'2013-07-18 15:01:45',98599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112168,'2013-07-18 15:07:36',98600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112169,'2013-07-18 15:11:32',98601,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112170,'2013-07-18 15:11:45',98602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112171,'2013-07-18 15:14:48',98603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112172,'2013-07-18 15:20:17',91138,1,NULL,NULL,NULL,'mobile',NULL),
(112173,'2013-07-18 15:21:59',83087,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(112174,'2013-07-18 15:22:33',98604,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112175,'2013-07-18 15:30:32',98605,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112176,'2013-07-18 15:36:27',98606,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112177,'2013-07-18 15:37:54',98607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112178,'2013-07-18 15:38:43',98608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112179,'2013-07-18 15:46:37',98609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112180,'2013-07-18 15:47:27',98610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112181,'2013-07-18 15:53:31',98611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112182,'2013-07-18 15:53:48',88547,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(112183,'2013-07-18 16:00:35',98612,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112184,'2013-07-18 16:06:32',86179,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(112185,'2013-07-18 16:10:05',98613,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112186,'2013-07-18 16:14:27',98614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112187,'2013-07-18 16:14:59',98615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112188,'2013-07-18 16:18:50',98616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112189,'2013-07-18 16:19:56',98617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112190,'2013-07-18 16:28:18',98618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112191,'2013-07-18 16:30:38',98619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112192,'2013-07-18 16:30:48',98620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112193,'2013-07-18 16:36:30',98621,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(112194,'2013-07-18 16:36:35',98622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112195,'2013-07-18 16:38:32',92127,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(112196,'2013-07-18 16:42:20',98623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112197,'2013-07-18 16:49:42',98624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112198,'2013-07-18 16:50:06',98625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112199,'2013-07-18 16:53:29',98626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112200,'2013-07-18 16:55:30',98627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112201,'2013-07-18 16:58:54',98628,0,NULL,NULL,NULL,'desktop',NULL),
(112202,'2013-07-18 17:00:04',98629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112203,'2013-07-18 17:03:55',98630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112204,'2013-07-18 17:06:53',82942,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(112205,'2013-07-18 17:08:31',98631,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(112206,'2013-07-18 17:14:22',98632,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112207,'2013-07-18 17:16:05',72231,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(112208,'2013-07-18 17:19:06',98633,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112209,'2013-07-18 17:22:57',82420,1,NULL,NULL,NULL,'desktop',NULL),
(112210,'2013-07-18 17:26:34',92123,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(112211,'2013-07-18 17:29:23',98634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112212,'2013-07-18 17:32:54',98635,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(112213,'2013-07-18 17:34:38',98636,0,NULL,NULL,NULL,'mobile',NULL),
(112214,'2013-07-18 17:38:40',98637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112215,'2013-07-18 17:39:58',83574,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(112216,'2013-07-18 17:57:23',87568,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(112217,'2013-07-18 17:59:54',98638,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(112218,'2013-07-18 18:04:52',98639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112219,'2013-07-18 18:11:49',98640,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112220,'2013-07-18 18:12:54',98641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112221,'2013-07-18 18:14:53',98642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112222,'2013-07-18 18:20:37',98643,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112223,'2013-07-18 18:22:26',98644,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112224,'2013-07-18 18:26:22',98645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112225,'2013-07-18 18:29:46',87496,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(112226,'2013-07-18 18:35:00',98646,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112227,'2013-07-18 18:35:20',98647,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(112228,'2013-07-18 18:36:58',98648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112229,'2013-07-18 18:45:55',98649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112230,'2013-07-18 18:47:59',98650,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112231,'2013-07-18 18:49:04',98651,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112232,'2013-07-18 18:49:10',98652,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112233,'2013-07-18 18:50:33',98653,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112234,'2013-07-18 18:50:37',98654,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112235,'2013-07-18 18:51:30',85295,1,NULL,NULL,NULL,'desktop',NULL),
(112236,'2013-07-18 18:54:24',86199,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(112237,'2013-07-18 18:57:43',98655,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112238,'2013-07-18 18:58:38',98656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112239,'2013-07-18 18:59:35',98657,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112240,'2013-07-18 19:02:47',92362,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(112241,'2013-07-18 19:07:11',98658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112242,'2013-07-18 19:27:27',98659,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112243,'2013-07-18 19:27:28',98660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112244,'2013-07-18 19:34:32',98661,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112245,'2013-07-18 19:37:08',98662,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112246,'2013-07-18 19:42:21',98663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112247,'2013-07-18 19:46:55',98664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112248,'2013-07-18 19:48:18',98665,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(112249,'2013-07-18 19:52:27',98666,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112250,'2013-07-18 19:56:49',98667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112251,'2013-07-18 20:01:45',90882,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(112252,'2013-07-18 20:02:02',84606,1,NULL,NULL,NULL,'desktop',NULL),
(112253,'2013-07-18 20:11:45',98668,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(112254,'2013-07-18 20:12:04',98669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112255,'2013-07-18 20:19:31',98670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112256,'2013-07-18 20:23:15',98671,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112257,'2013-07-18 20:33:14',98672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112258,'2013-07-18 20:38:01',98673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112259,'2013-07-18 20:39:27',88438,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(112260,'2013-07-18 20:43:34',98674,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(112261,'2013-07-18 20:43:46',98675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112262,'2013-07-18 20:46:14',98676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112263,'2013-07-18 20:57:06',98677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112264,'2013-07-18 20:57:25',98678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112265,'2013-07-18 21:03:16',98679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112266,'2013-07-18 21:14:46',98680,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112267,'2013-07-18 21:15:46',98681,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112268,'2013-07-18 21:21:15',88014,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(112269,'2013-07-18 21:27:41',98682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112270,'2013-07-18 21:28:01',98683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112271,'2013-07-18 21:33:17',98684,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112272,'2013-07-18 21:34:42',98685,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112273,'2013-07-18 21:36:07',98686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112274,'2013-07-18 21:39:03',98687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112275,'2013-07-18 21:40:21',98688,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112276,'2013-07-18 21:45:16',98689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112277,'2013-07-18 21:45:27',94554,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(112278,'2013-07-18 21:49:19',98690,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(112279,'2013-07-18 21:50:21',98691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112280,'2013-07-18 21:52:29',98692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112281,'2013-07-18 21:56:58',98693,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(112282,'2013-07-18 21:58:57',98694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112283,'2013-07-18 22:12:58',98695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112284,'2013-07-18 22:24:36',96450,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(112285,'2013-07-18 22:58:03',98696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112286,'2013-07-18 23:08:43',98697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112287,'2013-07-18 23:10:32',75743,1,NULL,NULL,NULL,'desktop',NULL),
(112288,'2013-07-18 23:18:55',98698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112289,'2013-07-18 23:19:05',98699,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112290,'2013-07-18 23:26:19',98700,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112291,'2013-07-18 23:26:25',98701,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112292,'2013-07-18 23:31:08',98702,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112293,'2013-07-18 23:39:25',98703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112294,'2013-07-18 23:43:22',98704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112295,'2013-07-18 23:47:55',98705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112296,'2013-07-19 00:09:04',98706,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(112297,'2013-07-19 00:31:18',98707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112298,'2013-07-19 01:02:51',98708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112299,'2013-07-19 01:11:42',98709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112300,'2013-07-19 01:17:04',98710,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112301,'2013-07-19 01:17:55',89644,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(112302,'2013-07-19 01:49:13',93378,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(112303,'2013-07-19 01:57:51',98711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112304,'2013-07-19 02:18:04',98712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112305,'2013-07-19 02:21:37',98713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112306,'2013-07-19 02:37:46',98714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112307,'2013-07-19 02:38:40',98715,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(112308,'2013-07-19 02:45:04',98716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112309,'2013-07-19 02:53:37',98717,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112310,'2013-07-19 03:05:02',98718,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112311,'2013-07-19 03:24:44',98719,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(112312,'2013-07-19 03:44:37',86120,1,NULL,NULL,NULL,'mobile',NULL),
(112313,'2013-07-19 04:23:07',98720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112314,'2013-07-19 04:40:38',98721,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112315,'2013-07-19 04:57:04',98722,0,NULL,NULL,NULL,'mobile',NULL),
(112316,'2013-07-19 05:01:43',98723,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112317,'2013-07-19 05:20:07',98724,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112318,'2013-07-19 05:22:33',98725,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112319,'2013-07-19 05:40:54',98726,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112320,'2013-07-19 05:45:17',98727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112321,'2013-07-19 06:11:49',98728,0,NULL,NULL,NULL,'mobile',NULL),
(112322,'2013-07-19 06:12:33',98729,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112323,'2013-07-19 06:13:44',85972,1,NULL,NULL,NULL,'desktop',NULL),
(112324,'2013-07-19 06:30:25',98730,0,NULL,NULL,NULL,'desktop',NULL),
(112325,'2013-07-19 06:33:00',98731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112326,'2013-07-19 06:46:18',98732,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112327,'2013-07-19 06:58:08',95190,1,NULL,NULL,NULL,'mobile',NULL),
(112328,'2013-07-19 06:58:27',98733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112329,'2013-07-19 07:00:51',98734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112330,'2013-07-19 07:26:59',87224,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(112331,'2013-07-19 07:33:53',98735,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112332,'2013-07-19 07:35:39',87173,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(112333,'2013-07-19 08:04:02',98736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112334,'2013-07-19 08:06:06',98737,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(112335,'2013-07-19 08:07:00',98738,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112336,'2013-07-19 08:09:19',98739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112337,'2013-07-19 08:13:36',98740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112338,'2013-07-19 08:14:15',98741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112339,'2013-07-19 08:19:18',98742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112340,'2013-07-19 08:19:40',98743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112341,'2013-07-19 08:26:00',98744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112342,'2013-07-19 08:26:28',98745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112343,'2013-07-19 08:29:27',98746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112344,'2013-07-19 08:33:23',98747,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112345,'2013-07-19 08:43:30',98748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112346,'2013-07-19 08:43:50',98749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112347,'2013-07-19 08:44:46',93550,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(112348,'2013-07-19 08:50:04',98750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112349,'2013-07-19 08:56:14',98751,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(112350,'2013-07-19 08:58:24',98752,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(112351,'2013-07-19 09:00:30',92061,1,NULL,NULL,NULL,'desktop',NULL),
(112352,'2013-07-19 09:01:32',98753,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112353,'2013-07-19 09:08:22',89423,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(112354,'2013-07-19 09:10:09',98754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112355,'2013-07-19 09:13:49',98755,0,NULL,NULL,NULL,'desktop',NULL),
(112356,'2013-07-19 09:16:12',98756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112357,'2013-07-19 09:16:52',98757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112358,'2013-07-19 09:20:18',98758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112359,'2013-07-19 09:20:41',76426,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(112360,'2013-07-19 09:20:49',96676,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(112361,'2013-07-19 09:20:55',98759,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112362,'2013-07-19 09:21:46',98760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112363,'2013-07-19 09:36:22',98761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112364,'2013-07-19 09:38:08',98762,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112365,'2013-07-19 09:38:22',98763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112366,'2013-07-19 09:38:40',98764,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112367,'2013-07-19 09:46:01',83131,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(112368,'2013-07-19 09:47:32',98765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112369,'2013-07-19 09:56:50',98766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112370,'2013-07-19 10:01:08',98767,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112371,'2013-07-19 10:01:12',98768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112372,'2013-07-19 10:02:30',98769,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112373,'2013-07-19 10:10:36',98770,0,NULL,NULL,NULL,'mobile',NULL),
(112374,'2013-07-19 10:15:20',98771,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112375,'2013-07-19 10:16:34',94464,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(112376,'2013-07-19 10:17:03',98772,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(112377,'2013-07-19 10:32:11',98773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112378,'2013-07-19 10:33:11',98774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112379,'2013-07-19 10:34:46',98775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112380,'2013-07-19 10:38:37',98776,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112381,'2013-07-19 10:39:11',88666,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(112382,'2013-07-19 10:41:15',98777,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112383,'2013-07-19 10:42:09',98778,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(112384,'2013-07-19 10:42:45',98779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112385,'2013-07-19 10:43:46',98780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112386,'2013-07-19 10:45:23',89264,1,NULL,NULL,NULL,'desktop',NULL),
(112387,'2013-07-19 10:45:37',98781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112388,'2013-07-19 10:50:43',98782,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112389,'2013-07-19 10:52:20',98783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112390,'2013-07-19 11:03:09',98784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112391,'2013-07-19 11:03:16',98785,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112392,'2013-07-19 11:03:28',98786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112393,'2013-07-19 11:06:46',83217,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(112394,'2013-07-19 11:12:25',98787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112395,'2013-07-19 11:13:47',98788,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112396,'2013-07-19 11:14:55',98789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112397,'2013-07-19 11:21:24',98790,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112398,'2013-07-19 11:24:37',98791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112399,'2013-07-19 11:34:03',98792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112400,'2013-07-19 11:34:59',98793,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112401,'2013-07-19 11:35:36',98794,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(112402,'2013-07-19 11:38:04',98795,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112403,'2013-07-19 11:38:27',87830,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(112404,'2013-07-19 11:39:35',98796,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112405,'2013-07-19 11:40:42',98797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112406,'2013-07-19 11:55:52',87938,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(112407,'2013-07-19 11:57:25',98798,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112408,'2013-07-19 11:59:01',98799,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112409,'2013-07-19 11:59:04',98800,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(112410,'2013-07-19 12:01:10',98801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112411,'2013-07-19 12:02:15',91349,1,NULL,NULL,NULL,'desktop',NULL),
(112412,'2013-07-19 12:05:07',98802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112413,'2013-07-19 12:07:10',98803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112414,'2013-07-19 12:08:54',98804,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112415,'2013-07-19 12:09:05',98805,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112416,'2013-07-19 12:11:53',98806,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112417,'2013-07-19 12:19:08',98807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112418,'2013-07-19 12:21:44',98808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112419,'2013-07-19 12:23:28',98809,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112420,'2013-07-19 12:23:42',84823,1,NULL,NULL,NULL,'mobile',NULL),
(112421,'2013-07-19 12:24:18',78893,1,NULL,NULL,NULL,'mobile',NULL),
(112422,'2013-07-19 12:29:41',98810,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112423,'2013-07-19 12:32:06',98811,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112424,'2013-07-19 12:36:21',98812,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112425,'2013-07-19 12:37:56',98813,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112426,'2013-07-19 12:39:46',98814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112427,'2013-07-19 12:40:01',98815,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112428,'2013-07-19 12:40:58',98816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112429,'2013-07-19 12:44:20',98817,0,NULL,NULL,NULL,'mobile',NULL),
(112430,'2013-07-19 12:48:10',98818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112431,'2013-07-19 12:55:55',98819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112432,'2013-07-19 12:57:07',98820,0,NULL,NULL,NULL,'desktop',NULL),
(112433,'2013-07-19 12:58:40',98821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112434,'2013-07-19 12:59:24',98822,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112435,'2013-07-19 13:00:13',89584,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(112436,'2013-07-19 13:03:48',93761,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(112437,'2013-07-19 13:11:25',98823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112438,'2013-07-19 13:17:04',98824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112439,'2013-07-19 13:21:36',98825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112440,'2013-07-19 13:22:14',83074,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(112441,'2013-07-19 13:22:56',98826,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112442,'2013-07-19 13:22:58',98827,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112443,'2013-07-19 13:25:01',98828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112444,'2013-07-19 13:26:29',98829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112445,'2013-07-19 13:26:44',98830,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112446,'2013-07-19 13:31:27',98831,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112447,'2013-07-19 13:32:56',98832,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112448,'2013-07-19 13:40:21',98833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112449,'2013-07-19 13:41:39',82876,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(112450,'2013-07-19 13:49:08',86892,1,NULL,NULL,NULL,'desktop',NULL),
(112451,'2013-07-19 13:52:40',98834,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112452,'2013-07-19 13:58:30',98835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112453,'2013-07-19 14:00:41',98836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112454,'2013-07-19 14:05:57',98837,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112455,'2013-07-19 14:06:25',98838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112456,'2013-07-19 14:07:46',98839,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112457,'2013-07-19 14:08:46',98840,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112458,'2013-07-19 14:11:54',98841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112459,'2013-07-19 14:15:02',98842,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112460,'2013-07-19 14:17:41',98843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112461,'2013-07-19 14:21:37',98844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112462,'2013-07-19 14:22:02',98845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112463,'2013-07-19 14:26:57',98846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112464,'2013-07-19 14:33:41',98847,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112465,'2013-07-19 14:38:45',98848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112466,'2013-07-19 14:44:06',96104,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(112467,'2013-07-19 14:46:19',96868,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(112468,'2013-07-19 14:49:26',98849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112469,'2013-07-19 14:50:38',98850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112470,'2013-07-19 14:56:24',98851,0,NULL,NULL,NULL,'desktop',NULL),
(112471,'2013-07-19 14:56:40',98852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112472,'2013-07-19 15:01:49',98853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112473,'2013-07-19 15:02:58',90093,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(112474,'2013-07-19 15:05:08',98854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112475,'2013-07-19 15:06:59',98855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112476,'2013-07-19 15:10:39',98856,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112477,'2013-07-19 15:14:10',98857,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112478,'2013-07-19 15:14:33',98858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112479,'2013-07-19 15:20:10',98859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112480,'2013-07-19 15:21:31',98860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112481,'2013-07-19 15:23:23',81620,1,NULL,NULL,NULL,'mobile',NULL),
(112482,'2013-07-19 15:26:13',91401,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(112483,'2013-07-19 15:28:23',98861,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112484,'2013-07-19 15:30:10',98862,0,NULL,NULL,NULL,'mobile',NULL),
(112485,'2013-07-19 15:31:17',98863,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(112486,'2013-07-19 15:32:20',98864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112487,'2013-07-19 15:32:20',98865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112488,'2013-07-19 15:32:51',98866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112489,'2013-07-19 15:32:52',98867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112490,'2013-07-19 15:32:59',98868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112491,'2013-07-19 15:34:05',98869,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112492,'2013-07-19 15:35:26',98870,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112493,'2013-07-19 15:40:07',98871,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112494,'2013-07-19 15:50:22',98872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112495,'2013-07-19 15:52:18',98873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112496,'2013-07-19 15:58:47',98874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112497,'2013-07-19 16:07:30',98875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112498,'2013-07-19 16:08:40',98876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112499,'2013-07-19 16:08:40',98877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112500,'2013-07-19 16:13:22',98878,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112501,'2013-07-19 16:13:57',98879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112502,'2013-07-19 16:21:27',98880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112503,'2013-07-19 16:22:26',92442,1,NULL,NULL,NULL,'desktop',NULL),
(112504,'2013-07-19 16:23:18',98881,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112505,'2013-07-19 16:27:15',98882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112506,'2013-07-19 16:27:38',98883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112507,'2013-07-19 16:28:44',98884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112508,'2013-07-19 16:29:25',98885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112509,'2013-07-19 16:32:24',98886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112510,'2013-07-19 16:33:12',90358,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(112511,'2013-07-19 16:36:29',90639,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(112512,'2013-07-19 16:43:21',98887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112513,'2013-07-19 16:50:55',98888,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(112514,'2013-07-19 17:05:12',98889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112515,'2013-07-19 17:08:58',98890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112516,'2013-07-19 17:11:40',98891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112517,'2013-07-19 17:15:18',86027,1,NULL,NULL,NULL,'desktop',NULL),
(112518,'2013-07-19 17:19:41',98892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112519,'2013-07-19 17:19:55',86318,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(112520,'2013-07-19 17:21:46',92352,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(112521,'2013-07-19 17:24:17',98893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112522,'2013-07-19 17:27:00',98894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112523,'2013-07-19 17:27:51',98895,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112524,'2013-07-19 17:28:06',82826,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(112525,'2013-07-19 17:32:28',98896,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(112526,'2013-07-19 17:35:03',98897,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(112527,'2013-07-19 17:41:06',98898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112528,'2013-07-19 17:46:29',96845,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(112529,'2013-07-19 17:46:35',98899,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112530,'2013-07-19 17:52:18',98900,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112531,'2013-07-19 17:52:44',98901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112532,'2013-07-19 17:55:55',98902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112533,'2013-07-19 17:57:58',98903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112534,'2013-07-19 17:59:51',98904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112535,'2013-07-19 18:08:02',98905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112536,'2013-07-19 18:08:07',98906,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112537,'2013-07-19 18:08:48',98907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112538,'2013-07-19 18:09:02',98908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112539,'2013-07-19 18:11:24',98909,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(112540,'2013-07-19 18:12:02',77664,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(112541,'2013-07-19 18:12:30',98910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112542,'2013-07-19 18:13:50',98911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112543,'2013-07-19 18:14:33',98912,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112544,'2013-07-19 18:17:41',98913,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112545,'2013-07-19 18:22:08',98914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112546,'2013-07-19 18:24:19',98915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112547,'2013-07-19 18:30:45',98916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112548,'2013-07-19 18:34:14',89430,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(112549,'2013-07-19 18:39:13',98917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112550,'2013-07-19 18:44:02',98918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112551,'2013-07-19 18:45:25',87103,1,NULL,NULL,NULL,'mobile',NULL),
(112552,'2013-07-19 18:45:31',98919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112553,'2013-07-19 18:58:35',98920,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112554,'2013-07-19 18:58:44',98921,0,NULL,NULL,NULL,'mobile',NULL),
(112555,'2013-07-19 19:13:28',98922,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112556,'2013-07-19 19:16:24',98923,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112557,'2013-07-19 19:31:16',76554,1,NULL,NULL,NULL,'mobile',NULL),
(112558,'2013-07-19 19:31:38',98924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112559,'2013-07-19 19:34:19',98925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112560,'2013-07-19 19:35:29',87648,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(112561,'2013-07-19 19:36:12',98926,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112562,'2013-07-19 19:42:13',81077,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(112563,'2013-07-19 19:44:55',98927,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112564,'2013-07-19 19:51:13',98928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112565,'2013-07-19 19:52:07',98929,0,NULL,NULL,NULL,'mobile',NULL),
(112566,'2013-07-19 19:55:23',98930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112567,'2013-07-19 20:02:09',98931,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112568,'2013-07-19 20:05:09',98932,0,NULL,NULL,NULL,'desktop',NULL),
(112569,'2013-07-19 20:13:42',98933,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112570,'2013-07-19 20:16:41',86599,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(112571,'2013-07-19 20:22:43',98934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112572,'2013-07-19 20:41:04',98935,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(112573,'2013-07-19 20:41:42',98936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112574,'2013-07-19 20:48:45',98937,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112575,'2013-07-19 20:56:08',98938,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(112576,'2013-07-19 20:57:14',98939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112577,'2013-07-19 21:17:12',98940,0,NULL,NULL,NULL,'desktop',NULL),
(112578,'2013-07-19 21:18:05',85761,1,NULL,NULL,NULL,'desktop',NULL),
(112579,'2013-07-19 21:38:04',98941,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112580,'2013-07-19 21:39:01',98942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112581,'2013-07-19 21:44:38',98943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112582,'2013-07-19 21:45:31',98944,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112583,'2013-07-19 21:47:20',98945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112584,'2013-07-19 21:52:36',98946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112585,'2013-07-19 21:58:43',98947,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112586,'2013-07-19 22:00:21',98948,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112587,'2013-07-19 22:05:48',98949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112588,'2013-07-19 22:17:30',98950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112589,'2013-07-19 22:59:27',98951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112590,'2013-07-19 23:04:10',77824,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(112591,'2013-07-19 23:06:40',98952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112592,'2013-07-19 23:14:03',88065,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(112593,'2013-07-19 23:17:06',98953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112594,'2013-07-19 23:30:44',98954,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112595,'2013-07-19 23:38:45',98955,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112596,'2013-07-19 23:38:52',98956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112597,'2013-07-19 23:39:54',98957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112598,'2013-07-19 23:54:45',98958,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112599,'2013-07-19 23:56:04',98959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112600,'2013-07-20 00:10:10',98960,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(112601,'2013-07-20 00:13:09',98961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112602,'2013-07-20 00:15:08',82646,1,NULL,NULL,NULL,'mobile',NULL),
(112603,'2013-07-20 00:24:22',98962,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112604,'2013-07-20 00:28:22',93867,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(112605,'2013-07-20 00:29:06',82143,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(112606,'2013-07-20 00:40:56',98963,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112607,'2013-07-20 00:51:45',98964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112608,'2013-07-20 01:16:59',98965,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112609,'2013-07-20 01:25:09',98966,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(112610,'2013-07-20 01:27:38',98967,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112611,'2013-07-20 01:29:20',98968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112612,'2013-07-20 02:28:35',98969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112613,'2013-07-20 02:32:49',85362,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(112614,'2013-07-20 02:54:58',83570,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(112615,'2013-07-20 03:16:16',98970,0,NULL,NULL,NULL,'mobile',NULL),
(112616,'2013-07-20 03:23:46',98971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112617,'2013-07-20 05:05:43',98972,0,NULL,NULL,NULL,'mobile',NULL),
(112618,'2013-07-20 06:02:31',98973,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112619,'2013-07-20 06:22:20',98974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112620,'2013-07-20 06:40:58',98975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112621,'2013-07-20 06:44:48',83754,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(112622,'2013-07-20 06:46:55',87491,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(112623,'2013-07-20 06:49:57',98976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112624,'2013-07-20 06:56:54',98977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112625,'2013-07-20 07:02:25',98978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112626,'2013-07-20 07:20:45',98979,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112627,'2013-07-20 07:29:29',98980,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112628,'2013-07-20 07:45:17',98981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112629,'2013-07-20 07:54:38',98982,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(112630,'2013-07-20 08:13:13',87674,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(112631,'2013-07-20 08:18:58',98983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112632,'2013-07-20 08:31:27',98984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112633,'2013-07-20 08:44:54',98985,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112634,'2013-07-20 08:57:54',84968,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(112635,'2013-07-20 08:58:59',94096,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(112636,'2013-07-20 09:02:06',98986,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112637,'2013-07-20 09:11:26',98987,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(112638,'2013-07-20 09:11:33',98988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112639,'2013-07-20 09:15:12',98989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112640,'2013-07-20 09:18:18',98990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112641,'2013-07-20 09:18:55',98991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112642,'2013-07-20 09:20:30',84503,1,NULL,NULL,NULL,'desktop',NULL),
(112643,'2013-07-20 09:24:00',85015,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(112644,'2013-07-20 09:27:22',98992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112645,'2013-07-20 09:33:33',98993,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112646,'2013-07-20 09:46:11',98994,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112647,'2013-07-20 09:49:59',98995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112648,'2013-07-20 10:04:22',98996,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112649,'2013-07-20 10:06:00',98997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112650,'2013-07-20 10:16:31',84900,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(112651,'2013-07-20 10:28:08',98998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112652,'2013-07-20 10:36:02',98999,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112653,'2013-07-20 10:51:42',99000,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112654,'2013-07-20 11:02:17',99001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112655,'2013-07-20 11:15:07',88914,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(112656,'2013-07-20 11:18:24',99002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112657,'2013-07-20 11:27:10',99003,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(112658,'2013-07-20 11:29:33',99004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112659,'2013-07-20 11:37:31',99005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112660,'2013-07-20 11:38:06',99006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112661,'2013-07-20 11:41:44',99007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112662,'2013-07-20 11:42:35',99008,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112663,'2013-07-20 11:50:53',99009,0,NULL,NULL,NULL,'desktop',NULL),
(112664,'2013-07-20 11:57:07',77636,1,NULL,NULL,NULL,'desktop',NULL),
(112665,'2013-07-20 11:58:20',99010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112666,'2013-07-20 11:58:37',99011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112667,'2013-07-20 12:18:53',99012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112668,'2013-07-20 12:24:31',99013,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(112669,'2013-07-20 12:27:32',99014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112670,'2013-07-20 12:35:07',99015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112671,'2013-07-20 12:42:41',99016,0,NULL,NULL,NULL,'desktop',NULL),
(112672,'2013-07-20 12:49:07',92386,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(112673,'2013-07-20 12:49:50',91448,1,NULL,NULL,NULL,'mobile',NULL),
(112674,'2013-07-20 12:59:22',99017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112675,'2013-07-20 13:00:31',99018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112676,'2013-07-20 13:06:56',99019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112677,'2013-07-20 13:24:14',99020,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112678,'2013-07-20 13:26:25',99021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112679,'2013-07-20 13:27:02',99022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112680,'2013-07-20 13:34:43',99023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112681,'2013-07-20 13:39:23',99024,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112682,'2013-07-20 13:45:43',99025,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112683,'2013-07-20 13:49:23',99026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112684,'2013-07-20 13:53:17',99027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112685,'2013-07-20 14:00:48',99028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112686,'2013-07-20 14:03:38',99029,0,NULL,NULL,NULL,'desktop',NULL),
(112687,'2013-07-20 14:05:53',99030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112688,'2013-07-20 14:18:13',82927,1,NULL,NULL,NULL,'desktop',NULL),
(112689,'2013-07-20 14:18:21',99031,0,NULL,NULL,NULL,'desktop',NULL),
(112690,'2013-07-20 14:20:47',99032,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(112691,'2013-07-20 14:33:34',99033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112692,'2013-07-20 14:34:48',99034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112693,'2013-07-20 14:36:11',89439,1,NULL,NULL,NULL,'mobile',NULL),
(112694,'2013-07-20 14:40:46',99035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112695,'2013-07-20 14:42:00',99036,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112696,'2013-07-20 14:42:51',99037,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112697,'2013-07-20 14:57:03',86391,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(112698,'2013-07-20 15:02:23',99038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112699,'2013-07-20 15:04:07',99039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112700,'2013-07-20 15:13:33',99040,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112701,'2013-07-20 15:24:39',99041,0,NULL,NULL,NULL,'desktop',NULL),
(112702,'2013-07-20 15:28:35',99042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112703,'2013-07-20 15:33:05',99043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112704,'2013-07-20 15:43:14',99044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112705,'2013-07-20 15:43:27',99045,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112706,'2013-07-20 15:43:55',99046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112707,'2013-07-20 16:07:37',89621,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(112708,'2013-07-20 16:10:18',99047,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(112709,'2013-07-20 16:39:47',99048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112710,'2013-07-20 16:49:01',99049,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112711,'2013-07-20 17:00:50',99050,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(112712,'2013-07-20 17:18:38',99051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112713,'2013-07-20 17:31:27',99052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112714,'2013-07-20 17:37:55',99053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112715,'2013-07-20 17:41:28',99054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112716,'2013-07-20 17:55:18',97194,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(112717,'2013-07-20 17:55:53',99055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112718,'2013-07-20 17:59:17',99056,0,NULL,NULL,NULL,'desktop',NULL),
(112719,'2013-07-20 18:02:59',99057,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112720,'2013-07-20 18:03:43',99058,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112721,'2013-07-20 18:08:26',99059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112722,'2013-07-20 18:10:06',99060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112723,'2013-07-20 18:12:01',99061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112724,'2013-07-20 18:14:49',99062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112725,'2013-07-20 18:15:58',90411,1,NULL,NULL,NULL,'desktop',NULL),
(112726,'2013-07-20 18:16:37',99063,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112727,'2013-07-20 18:21:13',75611,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(112728,'2013-07-20 18:28:32',99064,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112729,'2013-07-20 18:29:30',99065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112730,'2013-07-20 18:30:13',99066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112731,'2013-07-20 18:38:25',99067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112732,'2013-07-20 18:40:30',99068,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(112733,'2013-07-20 18:47:39',99069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112734,'2013-07-20 18:51:24',99070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112735,'2013-07-20 19:13:10',99071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112736,'2013-07-20 19:18:59',87950,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(112737,'2013-07-20 19:19:19',99072,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112738,'2013-07-20 19:39:51',85024,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(112739,'2013-07-20 19:54:43',99073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112740,'2013-07-20 19:58:13',74029,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(112741,'2013-07-20 19:59:55',99074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112742,'2013-07-20 21:01:23',99075,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(112743,'2013-07-20 21:17:36',99076,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112744,'2013-07-20 21:26:58',99077,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(112745,'2013-07-20 21:44:24',88279,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(112746,'2013-07-20 21:47:24',99078,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112747,'2013-07-20 21:59:31',99079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112748,'2013-07-20 22:00:20',99080,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112749,'2013-07-20 22:06:18',99081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112750,'2013-07-20 22:12:24',99082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112751,'2013-07-20 22:12:50',99083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112752,'2013-07-20 22:31:47',99084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112753,'2013-07-20 22:43:24',99085,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112754,'2013-07-20 23:07:21',99086,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112755,'2013-07-20 23:18:47',87870,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(112756,'2013-07-20 23:29:23',99087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112757,'2013-07-20 23:29:26',99088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112758,'2013-07-20 23:36:26',99089,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112759,'2013-07-20 23:46:16',99090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112760,'2013-07-21 00:46:44',99091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112761,'2013-07-21 00:59:44',84322,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(112762,'2013-07-21 01:02:42',91821,1,NULL,NULL,NULL,'desktop',NULL),
(112763,'2013-07-21 01:03:04',99092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112764,'2013-07-21 01:17:32',83870,1,NULL,NULL,NULL,'mobile',NULL),
(112765,'2013-07-21 01:19:18',99093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112766,'2013-07-21 01:26:20',99094,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112767,'2013-07-21 01:41:04',99095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112768,'2013-07-21 02:03:45',99096,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112769,'2013-07-21 02:07:26',99097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112770,'2013-07-21 02:13:49',99098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112771,'2013-07-21 02:48:17',99099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112772,'2013-07-21 03:05:20',99100,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112773,'2013-07-21 03:15:11',99101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112774,'2013-07-21 03:45:13',99102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112775,'2013-07-21 04:16:01',99103,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112776,'2013-07-21 04:48:13',99104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112777,'2013-07-21 04:50:31',78722,1,NULL,NULL,NULL,'desktop',NULL),
(112778,'2013-07-21 05:01:35',89356,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(112779,'2013-07-21 05:05:15',99105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112780,'2013-07-21 05:38:14',99106,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112781,'2013-07-21 05:42:22',99107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112782,'2013-07-21 05:51:15',99108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112783,'2013-07-21 05:53:53',99109,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(112784,'2013-07-21 06:21:24',99110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112785,'2013-07-21 06:31:56',86515,1,NULL,NULL,NULL,'desktop',NULL),
(112786,'2013-07-21 06:35:04',99111,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112787,'2013-07-21 06:45:02',99112,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(112788,'2013-07-21 07:08:45',99113,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112789,'2013-07-21 07:20:21',99114,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112790,'2013-07-21 07:33:44',93987,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(112791,'2013-07-21 07:48:02',99115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112792,'2013-07-21 08:02:30',99116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112793,'2013-07-21 08:27:30',99117,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112794,'2013-07-21 08:38:40',99118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112795,'2013-07-21 08:42:38',99119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112796,'2013-07-21 08:44:22',99120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112797,'2013-07-21 08:46:22',99121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112798,'2013-07-21 08:51:03',99122,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112799,'2013-07-21 09:16:07',88279,1,NULL,NULL,NULL,'desktop',NULL),
(112800,'2013-07-21 09:26:10',99123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112801,'2013-07-21 09:26:49',99124,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112802,'2013-07-21 09:29:03',99125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112803,'2013-07-21 09:29:20',99126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112804,'2013-07-21 09:47:05',99127,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112805,'2013-07-21 09:56:44',99128,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112806,'2013-07-21 09:57:15',96778,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(112807,'2013-07-21 10:06:47',99129,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112808,'2013-07-21 10:20:55',99130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112809,'2013-07-21 10:30:06',99131,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112810,'2013-07-21 10:35:50',99132,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(112811,'2013-07-21 10:38:25',99133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112812,'2013-07-21 10:55:01',99134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112813,'2013-07-21 11:07:53',99135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112814,'2013-07-21 11:17:19',99136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112815,'2013-07-21 11:22:31',99137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112816,'2013-07-21 11:26:59',99138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112817,'2013-07-21 11:35:20',99139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112818,'2013-07-21 11:35:57',99140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112819,'2013-07-21 11:47:27',99141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112820,'2013-07-21 11:54:54',99142,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112821,'2013-07-21 12:22:34',99143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112822,'2013-07-21 12:39:27',99144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112823,'2013-07-21 12:39:58',97396,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(112824,'2013-07-21 12:41:37',99145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112825,'2013-07-21 12:47:23',99146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112826,'2013-07-21 12:51:25',99147,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112827,'2013-07-21 13:00:28',91347,1,NULL,NULL,NULL,'mobile',NULL),
(112828,'2013-07-21 13:01:13',99148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112829,'2013-07-21 13:03:30',99149,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112830,'2013-07-21 13:07:50',99150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112831,'2013-07-21 13:12:53',99151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112832,'2013-07-21 13:19:28',73712,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(112833,'2013-07-21 13:25:45',99152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112834,'2013-07-21 13:33:00',99153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112835,'2013-07-21 13:57:54',99154,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(112836,'2013-07-21 14:09:29',99155,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112837,'2013-07-21 14:13:14',99156,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112838,'2013-07-21 14:15:46',99157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112839,'2013-07-21 14:18:04',99158,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(112840,'2013-07-21 14:22:19',99159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112841,'2013-07-21 14:25:02',99160,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112842,'2013-07-21 14:31:00',99161,0,NULL,NULL,NULL,'mobile',NULL),
(112843,'2013-07-21 14:31:11',94372,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(112844,'2013-07-21 14:58:53',84892,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(112845,'2013-07-21 15:03:32',99162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112846,'2013-07-21 15:07:42',99163,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112847,'2013-07-21 15:24:58',99164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112848,'2013-07-21 15:42:47',99165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112849,'2013-07-21 16:10:50',99166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112850,'2013-07-21 16:11:50',99167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112851,'2013-07-21 16:30:48',99168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112852,'2013-07-21 16:32:32',99169,0,NULL,NULL,NULL,'mobile',NULL),
(112853,'2013-07-21 16:34:37',99170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112854,'2013-07-21 16:34:58',99171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112855,'2013-07-21 16:47:48',99172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112856,'2013-07-21 16:52:37',85574,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(112857,'2013-07-21 17:02:33',99173,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(112858,'2013-07-21 17:04:34',99174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112859,'2013-07-21 17:12:52',99175,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112860,'2013-07-21 17:23:15',99176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112861,'2013-07-21 17:34:51',99177,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112862,'2013-07-21 17:38:00',99178,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112863,'2013-07-21 17:41:08',99179,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112864,'2013-07-21 17:42:13',99180,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112865,'2013-07-21 17:43:17',97954,1,NULL,NULL,NULL,'desktop',NULL),
(112866,'2013-07-21 17:45:36',99181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112867,'2013-07-21 17:49:31',93292,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(112868,'2013-07-21 17:51:32',99182,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112869,'2013-07-21 18:06:28',99183,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112870,'2013-07-21 18:17:15',99184,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112871,'2013-07-21 18:18:41',92531,1,NULL,NULL,NULL,'desktop',NULL),
(112872,'2013-07-21 18:22:38',99185,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112873,'2013-07-21 18:39:13',99186,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(112874,'2013-07-21 18:50:19',99187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112875,'2013-07-21 18:58:51',99188,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112876,'2013-07-21 19:03:45',99189,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(112877,'2013-07-21 19:04:09',99190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112878,'2013-07-21 19:28:45',90820,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(112879,'2013-07-21 19:30:31',86621,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(112880,'2013-07-21 19:32:49',99191,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112881,'2013-07-21 19:44:02',99192,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112882,'2013-07-21 19:54:21',99193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112883,'2013-07-21 20:01:47',99194,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(112884,'2013-07-21 20:05:17',99195,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112885,'2013-07-21 20:17:49',99196,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112886,'2013-07-21 20:19:19',96872,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(112887,'2013-07-21 20:26:55',76347,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(112888,'2013-07-21 20:27:15',99197,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112889,'2013-07-21 20:29:25',99198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112890,'2013-07-21 20:43:58',96398,1,NULL,NULL,NULL,'desktop',NULL),
(112891,'2013-07-21 21:00:49',99199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112892,'2013-07-21 21:11:54',99200,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112893,'2013-07-21 21:17:09',99201,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112894,'2013-07-21 21:19:04',99202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112895,'2013-07-21 21:30:26',99203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112896,'2013-07-21 21:32:48',99204,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(112897,'2013-07-21 21:33:54',99205,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112898,'2013-07-21 21:34:52',99206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112899,'2013-07-21 21:43:33',99207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112900,'2013-07-21 21:44:10',99208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112901,'2013-07-21 21:47:01',99209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112902,'2013-07-21 21:48:12',99210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112903,'2013-07-21 21:51:33',99211,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112904,'2013-07-21 22:17:49',99212,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112905,'2013-07-21 22:19:36',99213,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112906,'2013-07-21 22:27:34',99214,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112907,'2013-07-21 22:30:43',99215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112908,'2013-07-21 22:30:51',99216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112909,'2013-07-21 22:32:26',99217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112910,'2013-07-21 22:47:49',99218,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112911,'2013-07-21 22:49:16',88180,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(112912,'2013-07-21 23:02:15',99219,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112913,'2013-07-21 23:02:16',99220,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112914,'2013-07-21 23:08:45',99221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112915,'2013-07-21 23:16:30',99222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112916,'2013-07-21 23:17:37',99223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112917,'2013-07-21 23:25:55',99224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112918,'2013-07-21 23:30:36',99225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112919,'2013-07-21 23:32:55',99226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112920,'2013-07-21 23:34:53',99227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112921,'2013-07-21 23:39:36',99228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112922,'2013-07-21 23:40:38',90686,1,NULL,NULL,NULL,'desktop',NULL),
(112923,'2013-07-21 23:46:07',99229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112924,'2013-07-21 23:54:39',99230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112925,'2013-07-22 00:07:50',99231,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112926,'2013-07-22 00:15:09',99232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112927,'2013-07-22 00:25:47',99233,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(112928,'2013-07-22 00:31:55',99234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112929,'2013-07-22 00:32:44',99235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112930,'2013-07-22 00:41:32',99236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112931,'2013-07-22 00:42:29',99237,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112932,'2013-07-22 00:55:37',91753,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(112933,'2013-07-22 00:58:47',99238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112934,'2013-07-22 01:01:03',99239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112935,'2013-07-22 01:25:20',99240,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112936,'2013-07-22 01:28:27',99241,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112937,'2013-07-22 01:29:20',99242,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112938,'2013-07-22 01:41:13',99243,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112939,'2013-07-22 01:43:01',99244,0,NULL,NULL,NULL,'mobile',NULL),
(112940,'2013-07-22 01:46:44',99245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112941,'2013-07-22 01:47:57',99246,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112942,'2013-07-22 01:55:24',99247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112943,'2013-07-22 02:33:39',99248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112944,'2013-07-22 02:42:34',99249,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112945,'2013-07-22 02:52:48',99250,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112946,'2013-07-22 02:59:02',99251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112947,'2013-07-22 02:59:26',99252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112948,'2013-07-22 03:09:01',99253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112949,'2013-07-22 03:25:49',99254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112950,'2013-07-22 03:26:33',99255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112951,'2013-07-22 03:30:48',99256,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112952,'2013-07-22 03:35:49',99257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112953,'2013-07-22 03:36:17',91263,1,NULL,NULL,NULL,'mobile',NULL),
(112954,'2013-07-22 04:01:15',99258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112955,'2013-07-22 04:06:38',99259,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112956,'2013-07-22 04:14:02',99260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112957,'2013-07-22 04:17:52',99261,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112958,'2013-07-22 04:30:09',99262,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112959,'2013-07-22 04:37:20',99263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112960,'2013-07-22 04:37:33',99264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112961,'2013-07-22 04:41:53',85775,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(112962,'2013-07-22 04:56:46',99265,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112963,'2013-07-22 05:08:28',87577,1,NULL,NULL,NULL,'desktop',NULL),
(112964,'2013-07-22 05:12:01',99266,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112965,'2013-07-22 05:26:56',99267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112966,'2013-07-22 05:30:12',99268,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(112967,'2013-07-22 05:37:15',99269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112968,'2013-07-22 05:56:23',99270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112969,'2013-07-22 06:04:13',99271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112970,'2013-07-22 06:08:40',99272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112971,'2013-07-22 06:16:08',99273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112972,'2013-07-22 06:35:47',99274,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(112973,'2013-07-22 06:36:30',99275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112974,'2013-07-22 06:43:05',99276,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112975,'2013-07-22 06:46:43',99277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112976,'2013-07-22 06:51:27',96917,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(112977,'2013-07-22 07:08:09',98069,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(112978,'2013-07-22 07:23:37',99278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112979,'2013-07-22 07:24:22',99279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112980,'2013-07-22 07:25:09',96338,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(112981,'2013-07-22 07:28:49',99280,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112982,'2013-07-22 07:30:23',99281,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112983,'2013-07-22 07:32:08',99282,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112984,'2013-07-22 07:32:52',99283,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112985,'2013-07-22 07:39:57',99284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112986,'2013-07-22 07:47:34',90543,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(112987,'2013-07-22 07:56:07',99285,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112988,'2013-07-22 07:59:35',99286,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(112989,'2013-07-22 08:00:26',99287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112990,'2013-07-22 08:03:55',89526,1,NULL,NULL,NULL,'desktop',NULL),
(112991,'2013-07-22 08:07:57',99288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112992,'2013-07-22 08:18:19',99289,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(112993,'2013-07-22 08:21:31',74617,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(112994,'2013-07-22 08:27:11',99290,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112995,'2013-07-22 08:37:56',99291,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(112996,'2013-07-22 08:38:39',99292,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(112997,'2013-07-22 08:48:11',99293,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(112998,'2013-07-22 08:48:55',99294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(112999,'2013-07-22 08:49:59',99295,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(113000,'2013-07-22 09:00:39',99296,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113001,'2013-07-22 09:03:40',99297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113002,'2013-07-22 09:07:45',99298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113003,'2013-07-22 09:08:25',88385,1,NULL,NULL,NULL,'desktop',NULL),
(113004,'2013-07-22 09:08:56',99299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113005,'2013-07-22 09:09:18',99300,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(113006,'2013-07-22 09:10:43',99301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113007,'2013-07-22 09:14:02',99302,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(113008,'2013-07-22 09:15:51',86270,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(113009,'2013-07-22 09:17:09',99303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113010,'2013-07-22 09:24:20',99304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113011,'2013-07-22 09:30:38',99305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113012,'2013-07-22 09:33:36',99306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113013,'2013-07-22 09:33:58',99307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113014,'2013-07-22 09:36:38',99308,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113015,'2013-07-22 09:51:06',99309,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113016,'2013-07-22 09:53:38',86180,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(113017,'2013-07-22 10:00:37',99310,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113018,'2013-07-22 10:02:05',99311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113019,'2013-07-22 10:02:19',99312,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113020,'2013-07-22 10:02:41',86927,1,NULL,NULL,NULL,'desktop',NULL),
(113021,'2013-07-22 10:04:47',92867,1,NULL,NULL,NULL,'desktop',NULL),
(113022,'2013-07-22 10:05:19',99313,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(113023,'2013-07-22 10:09:26',99314,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113024,'2013-07-22 10:14:20',99315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113025,'2013-07-22 10:17:09',99316,0,NULL,NULL,NULL,'mobile',NULL),
(113026,'2013-07-22 10:19:54',99317,0,NULL,NULL,NULL,'mobile',NULL),
(113027,'2013-07-22 10:23:24',95196,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(113028,'2013-07-22 10:25:20',99318,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113029,'2013-07-22 10:27:55',99319,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113030,'2013-07-22 10:29:53',87742,1,NULL,NULL,NULL,'desktop',NULL),
(113031,'2013-07-22 10:32:46',99320,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(113032,'2013-07-22 10:34:02',99321,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113033,'2013-07-22 10:35:26',99322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113034,'2013-07-22 10:37:00',99323,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113035,'2013-07-22 10:40:55',99324,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113036,'2013-07-22 10:42:24',99325,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113037,'2013-07-22 10:45:11',99326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113038,'2013-07-22 10:48:45',99327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113039,'2013-07-22 10:50:31',99328,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113040,'2013-07-22 10:54:15',98036,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(113041,'2013-07-22 10:57:59',86550,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(113042,'2013-07-22 11:01:54',98444,1,NULL,NULL,NULL,'desktop',NULL),
(113043,'2013-07-22 11:06:47',99329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113044,'2013-07-22 11:07:39',99330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113045,'2013-07-22 11:07:59',99331,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(113046,'2013-07-22 11:11:06',99332,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113047,'2013-07-22 11:13:35',82132,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(113048,'2013-07-22 11:14:32',90847,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(113049,'2013-07-22 11:16:20',99333,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113050,'2013-07-22 11:22:14',99334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113051,'2013-07-22 11:24:27',99335,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(113052,'2013-07-22 11:31:26',84198,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(113053,'2013-07-22 11:34:45',87296,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(113054,'2013-07-22 11:36:32',94900,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(113055,'2013-07-22 11:38:31',99336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113056,'2013-07-22 11:40:43',99337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113057,'2013-07-22 11:42:46',88755,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(113058,'2013-07-22 11:43:16',99338,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113059,'2013-07-22 11:44:09',99339,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113060,'2013-07-22 11:44:10',99340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113061,'2013-07-22 11:45:03',99341,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113062,'2013-07-22 11:45:38',99342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113063,'2013-07-22 11:49:50',99343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113064,'2013-07-22 11:53:20',99344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113065,'2013-07-22 11:55:36',99345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113066,'2013-07-22 11:56:46',99346,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113067,'2013-07-22 11:59:23',99347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113068,'2013-07-22 12:02:17',99348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113069,'2013-07-22 12:05:20',99349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113070,'2013-07-22 12:07:59',99350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113071,'2013-07-22 12:09:47',99351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113072,'2013-07-22 12:11:29',92198,1,NULL,NULL,NULL,'mobile',NULL),
(113073,'2013-07-22 12:13:22',92319,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(113074,'2013-07-22 12:13:41',96221,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(113075,'2013-07-22 12:14:42',84943,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(113076,'2013-07-22 12:15:30',99352,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113077,'2013-07-22 12:16:36',93130,1,NULL,NULL,NULL,'mobile',NULL),
(113078,'2013-07-22 12:17:52',91022,1,NULL,NULL,NULL,'desktop',NULL),
(113079,'2013-07-22 12:18:02',99353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113080,'2013-07-22 12:24:50',97075,1,NULL,NULL,NULL,'desktop',NULL),
(113081,'2013-07-22 12:27:08',83131,1,NULL,NULL,NULL,'desktop',NULL),
(113082,'2013-07-22 12:27:38',99354,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113083,'2013-07-22 12:28:52',99355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113084,'2013-07-22 12:29:35',99356,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(113085,'2013-07-22 12:33:34',99357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113086,'2013-07-22 12:34:58',99358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113087,'2013-07-22 12:38:19',99359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113088,'2013-07-22 12:44:19',99360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113089,'2013-07-22 12:49:45',99361,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113090,'2013-07-22 12:51:00',91313,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(113091,'2013-07-22 12:52:44',87740,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(113092,'2013-07-22 12:54:36',99362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113093,'2013-07-22 12:54:44',99363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113094,'2013-07-22 12:57:46',99364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113095,'2013-07-22 12:58:02',99365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113096,'2013-07-22 13:03:15',99366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113097,'2013-07-22 13:03:37',99367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113098,'2013-07-22 13:04:09',85189,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(113099,'2013-07-22 13:04:40',99368,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113100,'2013-07-22 13:05:13',99369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113101,'2013-07-22 13:07:13',99370,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113102,'2013-07-22 13:08:41',99371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113103,'2013-07-22 13:12:01',99372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113104,'2013-07-22 13:13:41',99373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113105,'2013-07-22 13:16:32',99374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113106,'2013-07-22 13:18:22',99375,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113107,'2013-07-22 13:18:45',99376,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113108,'2013-07-22 13:19:49',99377,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113109,'2013-07-22 13:20:43',99378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113110,'2013-07-22 13:32:04',99379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113111,'2013-07-22 13:32:30',99380,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113112,'2013-07-22 13:33:23',99381,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113113,'2013-07-22 13:36:07',99382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113114,'2013-07-22 13:38:54',99383,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113115,'2013-07-22 13:40:35',99384,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113116,'2013-07-22 13:50:47',99385,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113117,'2013-07-22 13:50:59',99386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113118,'2013-07-22 13:51:36',99387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113119,'2013-07-22 13:56:08',92932,1,NULL,NULL,NULL,'desktop',NULL),
(113120,'2013-07-22 14:06:35',99388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113121,'2013-07-22 14:07:38',99389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113122,'2013-07-22 14:13:35',99390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113123,'2013-07-22 14:16:29',99391,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(113124,'2013-07-22 14:18:18',99392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113125,'2013-07-22 14:19:10',99393,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113126,'2013-07-22 14:21:06',99394,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113127,'2013-07-22 14:23:00',99395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113128,'2013-07-22 14:26:13',73304,1,NULL,NULL,NULL,'mobile',NULL),
(113129,'2013-07-22 14:28:05',99396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113130,'2013-07-22 14:28:24',99397,0,NULL,NULL,NULL,'mobile',NULL),
(113131,'2013-07-22 14:29:32',99398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113132,'2013-07-22 14:31:18',99399,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113133,'2013-07-22 14:32:11',99400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113134,'2013-07-22 14:32:21',99401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113135,'2013-07-22 14:35:39',99402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113136,'2013-07-22 14:43:00',99403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113137,'2013-07-22 14:50:42',99404,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113138,'2013-07-22 14:52:18',99405,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113139,'2013-07-22 14:57:47',99406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113140,'2013-07-22 14:59:10',99407,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113141,'2013-07-22 15:00:43',99408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113142,'2013-07-22 15:03:18',99409,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113143,'2013-07-22 15:08:04',99410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113144,'2013-07-22 15:08:07',99411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113145,'2013-07-22 15:08:17',99412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113146,'2013-07-22 15:10:46',99413,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113147,'2013-07-22 15:12:02',99414,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113148,'2013-07-22 15:18:43',99415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113149,'2013-07-22 15:24:32',99416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113150,'2013-07-22 15:26:14',99417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113151,'2013-07-22 15:35:22',96178,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(113152,'2013-07-22 15:36:55',86364,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(113153,'2013-07-22 15:44:45',99418,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(113154,'2013-07-22 15:46:47',99419,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113155,'2013-07-22 15:49:06',99420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113156,'2013-07-22 15:49:19',99421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113157,'2013-07-22 15:52:58',78893,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(113158,'2013-07-22 16:00:02',99422,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113159,'2013-07-22 16:00:33',99423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113160,'2013-07-22 16:01:37',87659,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(113161,'2013-07-22 16:01:53',99424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113162,'2013-07-22 16:03:57',99425,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(113163,'2013-07-22 16:04:14',99426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113164,'2013-07-22 16:05:51',79345,1,NULL,NULL,NULL,'mobile',NULL),
(113165,'2013-07-22 16:09:33',99427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113166,'2013-07-22 16:10:19',99428,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113167,'2013-07-22 16:15:22',99429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113168,'2013-07-22 16:17:44',99430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113169,'2013-07-22 16:18:10',99431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113170,'2013-07-22 16:18:53',99432,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113171,'2013-07-22 16:25:46',99433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113172,'2013-07-22 16:25:56',99434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113173,'2013-07-22 16:28:50',86800,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(113174,'2013-07-22 16:29:42',99435,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113175,'2013-07-22 16:31:20',99436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113176,'2013-07-22 16:38:55',99437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113177,'2013-07-22 16:40:30',99438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113178,'2013-07-22 16:46:04',99439,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113179,'2013-07-22 16:48:30',99440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113180,'2013-07-22 16:48:31',86058,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(113181,'2013-07-22 16:52:00',99441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113182,'2013-07-22 16:59:13',99442,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113183,'2013-07-22 16:59:38',99443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113184,'2013-07-22 17:00:42',99444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113185,'2013-07-22 17:01:25',99445,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113186,'2013-07-22 17:01:33',80215,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(113187,'2013-07-22 17:02:25',99446,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113188,'2013-07-22 17:05:32',99447,0,NULL,NULL,NULL,'mobile',NULL),
(113189,'2013-07-22 17:05:44',99448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113190,'2013-07-22 17:06:09',99449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113191,'2013-07-22 17:07:01',99450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113192,'2013-07-22 17:09:11',80659,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(113193,'2013-07-22 17:11:13',99451,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113194,'2013-07-22 17:16:46',99452,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113195,'2013-07-22 17:19:31',99453,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(113196,'2013-07-22 17:24:00',99454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113197,'2013-07-22 17:24:12',99455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113198,'2013-07-22 17:27:09',99456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113199,'2013-07-22 17:27:28',99457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113200,'2013-07-22 17:28:30',99458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113201,'2013-07-22 17:30:10',99459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113202,'2013-07-22 17:32:11',97535,1,NULL,NULL,NULL,'mobile',NULL),
(113203,'2013-07-22 17:32:18',99460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113204,'2013-07-22 17:38:59',94349,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(113205,'2013-07-22 17:40:38',99461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113206,'2013-07-22 17:44:47',99462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113207,'2013-07-22 17:45:41',91895,1,NULL,NULL,NULL,'mobile',NULL),
(113208,'2013-07-22 17:45:48',90771,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(113209,'2013-07-22 17:45:55',99463,0,NULL,NULL,NULL,'mobile',NULL),
(113210,'2013-07-22 17:46:21',99464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113211,'2013-07-22 17:46:45',99465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113212,'2013-07-22 17:47:15',87013,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(113213,'2013-07-22 17:50:45',99466,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113214,'2013-07-22 17:50:53',99467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113215,'2013-07-22 17:58:27',99468,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113216,'2013-07-22 17:58:52',83721,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(113217,'2013-07-22 17:58:59',99469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113218,'2013-07-22 18:03:03',99470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113219,'2013-07-22 18:04:30',99471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113220,'2013-07-22 18:06:09',99472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113221,'2013-07-22 18:07:43',99473,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113222,'2013-07-22 18:14:22',99474,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(113223,'2013-07-22 18:17:14',99475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113224,'2013-07-22 18:24:38',99476,0,NULL,NULL,NULL,'desktop',NULL),
(113225,'2013-07-22 18:25:41',99477,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(113226,'2013-07-22 18:32:34',99478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113227,'2013-07-22 18:40:14',99479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113228,'2013-07-22 18:45:13',99480,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113229,'2013-07-22 18:46:07',99481,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113230,'2013-07-22 18:49:31',99482,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113231,'2013-07-22 18:50:50',99483,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113232,'2013-07-22 18:53:02',99484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113233,'2013-07-22 18:55:02',99485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113234,'2013-07-22 18:56:28',99486,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113235,'2013-07-22 18:57:48',99487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113236,'2013-07-22 19:01:54',99488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113237,'2013-07-22 19:08:16',99489,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113238,'2013-07-22 19:09:13',99490,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(113239,'2013-07-22 19:09:59',91321,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(113240,'2013-07-22 19:12:21',99491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113241,'2013-07-22 19:27:24',99492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113242,'2013-07-22 19:28:34',99493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113243,'2013-07-22 19:34:43',99494,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(113244,'2013-07-22 19:36:08',99495,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113245,'2013-07-22 19:38:57',86569,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(113246,'2013-07-22 19:39:56',99496,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113247,'2013-07-22 19:40:08',99497,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(113248,'2013-07-22 19:50:01',99498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113249,'2013-07-22 19:53:30',99499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113250,'2013-07-22 19:55:35',99500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113251,'2013-07-22 20:00:19',99501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113252,'2013-07-22 20:01:35',84531,1,NULL,NULL,NULL,'desktop',NULL),
(113253,'2013-07-22 20:04:58',99502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113254,'2013-07-22 20:21:41',99503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113255,'2013-07-22 20:27:45',99504,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113256,'2013-07-22 20:31:02',99505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113257,'2013-07-22 20:34:54',99506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113258,'2013-07-22 20:39:11',99507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113259,'2013-07-22 20:40:44',99508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113260,'2013-07-22 20:43:05',99509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113261,'2013-07-22 20:46:28',99510,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113262,'2013-07-22 20:52:14',99511,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113263,'2013-07-22 20:56:16',99512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113264,'2013-07-22 20:57:08',99513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113265,'2013-07-22 21:04:19',99514,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113266,'2013-07-22 21:05:17',99515,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(113267,'2013-07-22 21:09:06',99516,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113268,'2013-07-22 21:09:29',99517,0,NULL,NULL,NULL,'desktop',NULL),
(113269,'2013-07-22 21:13:32',99518,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(113270,'2013-07-22 21:20:03',92155,1,NULL,NULL,NULL,'mobile',NULL),
(113271,'2013-07-22 21:20:51',99519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113272,'2013-07-22 21:22:23',99520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113273,'2013-07-22 21:33:09',99521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113274,'2013-07-22 21:40:57',99522,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(113275,'2013-07-22 21:41:10',99523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113276,'2013-07-22 21:42:39',99524,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113277,'2013-07-22 21:55:35',99525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113278,'2013-07-22 21:56:42',99526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113279,'2013-07-22 21:57:27',97931,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(113280,'2013-07-22 22:01:27',99527,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113281,'2013-07-22 22:09:06',99528,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113282,'2013-07-22 22:11:25',99529,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113283,'2013-07-22 22:33:18',99530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113284,'2013-07-22 22:34:54',85106,1,NULL,NULL,NULL,'desktop',NULL),
(113285,'2013-07-22 22:38:15',99531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113286,'2013-07-22 22:49:30',99532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113287,'2013-07-22 22:56:43',99533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113288,'2013-07-22 23:07:39',99534,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113289,'2013-07-22 23:08:55',99535,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113290,'2013-07-22 23:09:14',99536,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113291,'2013-07-22 23:24:46',99537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113292,'2013-07-22 23:43:27',99538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113293,'2013-07-22 23:45:41',91724,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(113294,'2013-07-22 23:49:52',99539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113295,'2013-07-22 23:54:31',82590,1,NULL,NULL,NULL,'mobile',NULL),
(113296,'2013-07-22 23:56:04',99540,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113297,'2013-07-22 23:57:27',99541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113298,'2013-07-23 00:05:50',93615,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(113299,'2013-07-23 00:07:10',99542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113300,'2013-07-23 00:17:45',99543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113301,'2013-07-23 00:24:19',99544,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113302,'2013-07-23 00:25:41',99545,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(113303,'2013-07-23 00:31:51',84597,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(113304,'2013-07-23 00:34:43',99546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113305,'2013-07-23 00:37:49',99547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113306,'2013-07-23 00:52:00',99548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113307,'2013-07-23 00:53:55',99549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113308,'2013-07-23 01:24:41',99550,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113309,'2013-07-23 01:27:25',99551,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113310,'2013-07-23 01:28:37',83232,1,NULL,NULL,NULL,'desktop',NULL),
(113311,'2013-07-23 01:35:06',99552,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113312,'2013-07-23 01:40:36',99553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113313,'2013-07-23 01:44:53',83626,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(113314,'2013-07-23 02:01:38',89077,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(113315,'2013-07-23 02:05:07',99554,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113316,'2013-07-23 02:14:09',99555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113317,'2013-07-23 02:21:24',99556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113318,'2013-07-23 02:38:19',99557,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(113319,'2013-07-23 02:41:59',99558,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113320,'2013-07-23 02:52:32',99559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113321,'2013-07-23 02:54:50',97795,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(113322,'2013-07-23 02:57:46',75374,1,NULL,NULL,NULL,'desktop',NULL),
(113323,'2013-07-23 03:05:17',99560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113324,'2013-07-23 03:12:51',99561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113325,'2013-07-23 03:26:32',92564,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(113326,'2013-07-23 03:50:03',99562,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113327,'2013-07-23 04:17:47',99563,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113328,'2013-07-23 04:21:29',99564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113329,'2013-07-23 04:31:49',99565,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(113330,'2013-07-23 04:53:59',99566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113331,'2013-07-23 05:15:20',99567,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113332,'2013-07-23 06:09:36',99568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113333,'2013-07-23 06:11:56',99569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113334,'2013-07-23 06:28:59',99570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113335,'2013-07-23 06:46:47',99571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113336,'2013-07-23 06:55:17',99572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113337,'2013-07-23 07:00:47',99573,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113338,'2013-07-23 07:00:47',99574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113339,'2013-07-23 07:00:57',84706,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(113340,'2013-07-23 07:19:36',99575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113341,'2013-07-23 07:41:28',99576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113342,'2013-07-23 07:42:11',99577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113343,'2013-07-23 07:44:02',99578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113344,'2013-07-23 07:44:54',99579,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113345,'2013-07-23 07:54:58',92111,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(113346,'2013-07-23 07:58:03',99580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113347,'2013-07-23 08:19:27',99581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113348,'2013-07-23 08:21:42',99582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113349,'2013-07-23 08:23:09',99583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113350,'2013-07-23 08:25:26',99584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113351,'2013-07-23 08:28:44',99585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113352,'2013-07-23 08:37:30',99586,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113353,'2013-07-23 08:38:20',99587,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113354,'2013-07-23 08:41:06',99588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113355,'2013-07-23 08:44:52',99589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113356,'2013-07-23 08:56:19',99590,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(113357,'2013-07-23 09:03:00',99591,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113358,'2013-07-23 09:03:37',99592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113359,'2013-07-23 09:03:50',99593,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(113360,'2013-07-23 09:07:20',86427,1,NULL,NULL,NULL,'desktop',NULL),
(113361,'2013-07-23 09:17:25',99594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113362,'2013-07-23 09:17:42',99595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113363,'2013-07-23 09:18:11',99596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113364,'2013-07-23 09:18:42',88942,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(113365,'2013-07-23 09:32:43',99597,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113366,'2013-07-23 09:34:56',99598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113367,'2013-07-23 09:37:35',99599,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113368,'2013-07-23 09:44:37',88479,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(113369,'2013-07-23 09:51:38',99600,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113370,'2013-07-23 09:58:45',98401,1,NULL,NULL,NULL,'mobile',NULL),
(113371,'2013-07-23 10:02:08',99601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113372,'2013-07-23 10:03:22',99602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113373,'2013-07-23 10:04:05',99603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113374,'2013-07-23 10:04:18',84756,1,NULL,NULL,NULL,'mobile',NULL),
(113375,'2013-07-23 10:07:51',99604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113376,'2013-07-23 10:08:44',87061,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(113377,'2013-07-23 10:09:51',99605,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113378,'2013-07-23 10:13:03',99606,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113379,'2013-07-23 10:13:07',99607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113380,'2013-07-23 10:15:57',99608,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113381,'2013-07-23 10:16:50',99609,0,NULL,NULL,NULL,'desktop',NULL),
(113382,'2013-07-23 10:18:02',99610,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113383,'2013-07-23 10:22:23',85367,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(113384,'2013-07-23 10:23:55',99611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113385,'2013-07-23 10:25:18',99612,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113386,'2013-07-23 10:25:51',99613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113387,'2013-07-23 10:30:05',99614,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(113388,'2013-07-23 10:31:58',99615,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113389,'2013-07-23 10:32:34',99616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113390,'2013-07-23 10:33:03',99617,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113391,'2013-07-23 10:36:29',99618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113392,'2013-07-23 10:37:28',97402,1,NULL,NULL,NULL,'mobile',NULL),
(113393,'2013-07-23 10:40:05',99619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113394,'2013-07-23 10:44:26',99620,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113395,'2013-07-23 10:45:57',99621,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(113396,'2013-07-23 10:48:40',96946,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(113397,'2013-07-23 10:54:12',99622,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113398,'2013-07-23 10:57:11',99623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113399,'2013-07-23 10:58:26',99624,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113400,'2013-07-23 11:07:14',99625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113401,'2013-07-23 11:11:44',99626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113402,'2013-07-23 11:13:28',99627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113403,'2013-07-23 11:14:25',99628,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113404,'2013-07-23 11:14:36',99629,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113405,'2013-07-23 11:21:06',99630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113406,'2013-07-23 11:24:10',99631,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113407,'2013-07-23 11:33:16',99632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113408,'2013-07-23 11:35:56',99633,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(113409,'2013-07-23 11:40:01',99634,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(113410,'2013-07-23 11:40:58',99635,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(113411,'2013-07-23 11:43:30',99636,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113412,'2013-07-23 11:46:04',99637,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113413,'2013-07-23 11:47:06',99638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113414,'2013-07-23 11:59:09',99639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113415,'2013-07-23 12:00:47',99640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113416,'2013-07-23 12:01:17',99641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113417,'2013-07-23 12:02:08',99642,0,NULL,NULL,NULL,'desktop',NULL),
(113418,'2013-07-23 12:07:01',99643,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113419,'2013-07-23 12:09:09',99644,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113420,'2013-07-23 12:09:41',92188,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(113421,'2013-07-23 12:10:36',99645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113422,'2013-07-23 12:11:09',99646,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(113423,'2013-07-23 12:12:26',99647,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113424,'2013-07-23 12:15:22',95795,1,NULL,NULL,NULL,'mobile',NULL),
(113425,'2013-07-23 12:16:27',99648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113426,'2013-07-23 12:19:57',99649,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113427,'2013-07-23 12:25:00',99650,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(113428,'2013-07-23 12:26:10',99651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113429,'2013-07-23 12:30:15',99652,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113430,'2013-07-23 12:32:22',99653,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113431,'2013-07-23 12:35:01',99654,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113432,'2013-07-23 12:48:11',99655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113433,'2013-07-23 12:51:18',82267,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(113434,'2013-07-23 12:52:26',99656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113435,'2013-07-23 12:57:37',99657,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(113436,'2013-07-23 13:01:12',99658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113437,'2013-07-23 13:02:11',99659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113438,'2013-07-23 13:04:15',86876,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(113439,'2013-07-23 13:04:31',96188,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(113440,'2013-07-23 13:08:15',99660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113441,'2013-07-23 13:10:33',86574,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(113442,'2013-07-23 13:12:11',99661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113443,'2013-07-23 13:23:20',99662,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113444,'2013-07-23 13:26:08',99663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113445,'2013-07-23 13:28:31',99664,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113446,'2013-07-23 13:29:24',99665,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(113447,'2013-07-23 13:29:59',88008,1,NULL,NULL,NULL,'desktop',NULL),
(113448,'2013-07-23 13:30:49',85795,1,NULL,NULL,NULL,'mobile',NULL),
(113449,'2013-07-23 13:35:38',99666,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113450,'2013-07-23 13:40:34',99667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113451,'2013-07-23 13:40:37',99668,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113452,'2013-07-23 13:40:56',99669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113453,'2013-07-23 13:41:39',95364,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(113454,'2013-07-23 13:43:57',99670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113455,'2013-07-23 13:44:07',99671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113456,'2013-07-23 13:50:46',99672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113457,'2013-07-23 13:52:55',99673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113458,'2013-07-23 13:53:17',99674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113459,'2013-07-23 13:53:48',99675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113460,'2013-07-23 13:57:27',99676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113461,'2013-07-23 14:03:18',99677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113462,'2013-07-23 14:07:41',99678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113463,'2013-07-23 14:11:20',99679,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(113464,'2013-07-23 14:13:20',99680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113465,'2013-07-23 14:16:03',99681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113466,'2013-07-23 14:17:36',99682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113467,'2013-07-23 14:19:13',99683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113468,'2013-07-23 14:21:52',89703,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(113469,'2013-07-23 14:25:27',99684,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(113470,'2013-07-23 14:26:14',99685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113471,'2013-07-23 14:34:34',99686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113472,'2013-07-23 14:36:50',99687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113473,'2013-07-23 14:37:08',88283,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(113474,'2013-07-23 14:41:08',84008,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(113475,'2013-07-23 14:42:10',99688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113476,'2013-07-23 14:43:04',99689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113477,'2013-07-23 14:48:45',99690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113478,'2013-07-23 14:53:26',99691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113479,'2013-07-23 14:58:21',99692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113480,'2013-07-23 14:59:42',99693,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113481,'2013-07-23 14:59:44',95686,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(113482,'2013-07-23 15:01:16',80883,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(113483,'2013-07-23 15:08:58',99694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113484,'2013-07-23 15:15:15',99695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113485,'2013-07-23 15:15:37',76935,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(113486,'2013-07-23 15:17:52',99696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113487,'2013-07-23 15:18:40',99697,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(113488,'2013-07-23 15:26:04',99698,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113489,'2013-07-23 15:31:58',95551,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(113490,'2013-07-23 15:32:51',99699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113491,'2013-07-23 15:36:51',99700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113492,'2013-07-23 15:38:45',99701,0,NULL,NULL,NULL,'desktop',NULL),
(113493,'2013-07-23 15:44:28',99702,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113494,'2013-07-23 15:44:40',96586,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(113495,'2013-07-23 15:45:58',99703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113496,'2013-07-23 15:46:39',99704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113497,'2013-07-23 15:48:20',99705,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113498,'2013-07-23 15:58:01',99706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113499,'2013-07-23 16:02:05',99707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113500,'2013-07-23 16:02:05',99708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113501,'2013-07-23 16:02:42',99709,0,NULL,NULL,NULL,'desktop',NULL),
(113502,'2013-07-23 16:05:04',77038,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(113503,'2013-07-23 16:08:22',99710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113504,'2013-07-23 16:12:29',99711,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113505,'2013-07-23 16:17:37',99712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113506,'2013-07-23 16:18:36',95531,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(113507,'2013-07-23 16:19:21',99713,0,NULL,NULL,NULL,'mobile',NULL),
(113508,'2013-07-23 16:20:17',99714,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(113509,'2013-07-23 16:20:35',99715,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113510,'2013-07-23 16:21:28',99716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113511,'2013-07-23 16:24:06',99717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113512,'2013-07-23 16:26:12',99718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113513,'2013-07-23 16:27:49',99719,0,NULL,NULL,NULL,'desktop',NULL),
(113514,'2013-07-23 16:32:17',99720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113515,'2013-07-23 16:32:47',99721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113516,'2013-07-23 16:39:43',99722,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113517,'2013-07-23 16:42:20',99723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113518,'2013-07-23 16:43:50',99724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113519,'2013-07-23 16:44:51',99725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113520,'2013-07-23 16:49:21',99726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113521,'2013-07-23 16:53:22',99727,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113522,'2013-07-23 16:54:04',99728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113523,'2013-07-23 16:55:14',97044,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(113524,'2013-07-23 16:55:19',99729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113525,'2013-07-23 16:56:35',99730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113526,'2013-07-23 16:57:37',99731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113527,'2013-07-23 16:58:44',99732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113528,'2013-07-23 17:07:23',88448,1,NULL,NULL,NULL,'mobile',NULL),
(113529,'2013-07-23 17:14:48',99733,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113530,'2013-07-23 17:17:48',99734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113531,'2013-07-23 17:18:59',88909,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(113532,'2013-07-23 17:23:17',99735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113533,'2013-07-23 17:26:26',99736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113534,'2013-07-23 17:29:55',99737,0,NULL,NULL,NULL,'mobile',NULL),
(113535,'2013-07-23 17:30:51',99738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113536,'2013-07-23 17:31:47',99739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113537,'2013-07-23 17:35:44',99740,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113538,'2013-07-23 17:35:47',99741,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113539,'2013-07-23 17:41:19',99742,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113540,'2013-07-23 17:42:48',99743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113541,'2013-07-23 17:45:06',99744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113542,'2013-07-23 17:46:24',84844,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(113543,'2013-07-23 17:46:37',99745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113544,'2013-07-23 17:54:08',86166,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(113545,'2013-07-23 17:54:08',99746,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113546,'2013-07-23 17:55:56',99747,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113547,'2013-07-23 18:05:43',99748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113548,'2013-07-23 18:05:44',99749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113549,'2013-07-23 18:11:20',86491,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(113550,'2013-07-23 18:13:53',89525,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(113551,'2013-07-23 18:16:50',97747,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(113552,'2013-07-23 18:17:26',99750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113553,'2013-07-23 18:18:53',99751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113554,'2013-07-23 18:20:09',99752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113555,'2013-07-23 18:23:29',85221,1,NULL,NULL,NULL,'desktop',NULL),
(113556,'2013-07-23 18:24:14',91774,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(113557,'2013-07-23 18:38:18',99753,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(113558,'2013-07-23 18:39:12',99754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113559,'2013-07-23 18:40:37',99755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113560,'2013-07-23 18:45:25',99756,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113561,'2013-07-23 18:46:27',99757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113562,'2013-07-23 18:50:02',84803,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(113563,'2013-07-23 18:51:35',99758,0,NULL,NULL,NULL,'mobile',NULL),
(113564,'2013-07-23 18:56:54',99759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113565,'2013-07-23 19:00:35',99760,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113566,'2013-07-23 19:02:14',99761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113567,'2013-07-23 19:02:40',99762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113568,'2013-07-23 19:03:24',82456,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(113569,'2013-07-23 19:04:45',99763,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113570,'2013-07-23 19:10:36',99764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113571,'2013-07-23 19:12:37',99765,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113572,'2013-07-23 19:13:46',95928,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(113573,'2013-07-23 19:15:09',99766,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113574,'2013-07-23 19:15:18',99767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113575,'2013-07-23 19:16:41',99768,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(113576,'2013-07-23 19:23:31',99769,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113577,'2013-07-23 19:31:21',99770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113578,'2013-07-23 19:36:44',99771,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113579,'2013-07-23 19:41:35',99772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113580,'2013-07-23 19:46:01',99773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113581,'2013-07-23 19:47:03',99774,0,NULL,NULL,NULL,'desktop',NULL),
(113582,'2013-07-23 19:50:02',99775,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113583,'2013-07-23 19:59:12',99776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113584,'2013-07-23 20:03:55',99777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113585,'2013-07-23 20:07:17',99778,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113586,'2013-07-23 20:07:53',99779,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113587,'2013-07-23 20:12:09',96229,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(113588,'2013-07-23 20:15:41',99780,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113589,'2013-07-23 20:17:51',99781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113590,'2013-07-23 20:21:11',99782,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113591,'2013-07-23 20:26:28',99783,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113592,'2013-07-23 20:32:27',99784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113593,'2013-07-23 20:33:29',99785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113594,'2013-07-23 20:34:36',99786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113595,'2013-07-23 20:35:34',99787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113596,'2013-07-23 20:40:18',99788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113597,'2013-07-23 20:44:56',99789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113598,'2013-07-23 20:55:22',99790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113599,'2013-07-23 20:58:10',99791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113600,'2013-07-23 20:59:30',99792,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113601,'2013-07-23 21:01:59',99793,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(113602,'2013-07-23 21:05:31',93205,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(113603,'2013-07-23 21:10:50',99794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113604,'2013-07-23 21:10:59',99795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113605,'2013-07-23 21:13:57',99796,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113606,'2013-07-23 21:14:02',99797,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113607,'2013-07-23 21:17:36',99798,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113608,'2013-07-23 21:40:07',99799,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113609,'2013-07-23 21:50:19',99800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113610,'2013-07-23 21:54:59',99801,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113611,'2013-07-23 21:59:36',99802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113612,'2013-07-23 22:02:03',99803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113613,'2013-07-23 22:10:34',99804,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113614,'2013-07-23 22:14:50',99805,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113615,'2013-07-23 22:17:28',99806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113616,'2013-07-23 22:22:22',99807,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113617,'2013-07-23 22:25:16',99808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113618,'2013-07-23 22:25:17',99809,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113619,'2013-07-23 22:28:15',99810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113620,'2013-07-23 22:35:37',99811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113621,'2013-07-23 22:38:03',99812,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113622,'2013-07-23 22:44:53',99813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113623,'2013-07-23 22:55:16',99814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113624,'2013-07-23 22:59:54',99815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113625,'2013-07-23 23:04:47',99816,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113626,'2013-07-23 23:06:18',99817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113627,'2013-07-23 23:07:19',99818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113628,'2013-07-23 23:14:16',99819,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113629,'2013-07-23 23:32:04',99820,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113630,'2013-07-23 23:34:39',99821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113631,'2013-07-23 23:38:16',99822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113632,'2013-07-23 23:38:40',99823,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(113633,'2013-07-23 23:46:40',99824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113634,'2013-07-23 23:50:06',99825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113635,'2013-07-23 23:57:03',99826,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113636,'2013-07-24 00:11:21',99827,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113637,'2013-07-24 00:22:09',99828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113638,'2013-07-24 00:25:47',99829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113639,'2013-07-24 00:31:42',99830,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(113640,'2013-07-24 00:36:15',99831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113641,'2013-07-24 00:40:44',99832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113642,'2013-07-24 00:43:33',99833,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113643,'2013-07-24 00:52:06',99834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113644,'2013-07-24 00:59:27',99835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113645,'2013-07-24 01:00:02',99836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113646,'2013-07-24 01:00:07',96156,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(113647,'2013-07-24 01:06:53',99837,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113648,'2013-07-24 01:07:41',99838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113649,'2013-07-24 01:29:04',99839,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113650,'2013-07-24 01:29:30',99840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113651,'2013-07-24 01:45:56',99841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113652,'2013-07-24 01:51:36',99842,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(113653,'2013-07-24 01:55:55',99843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113654,'2013-07-24 02:01:06',99844,0,NULL,NULL,NULL,'desktop',NULL),
(113655,'2013-07-24 02:09:50',96545,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(113656,'2013-07-24 02:17:01',99845,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113657,'2013-07-24 02:21:49',99846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113658,'2013-07-24 02:39:42',85685,1,NULL,NULL,NULL,'desktop',NULL),
(113659,'2013-07-24 02:45:19',99847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113660,'2013-07-24 02:54:35',99848,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113661,'2013-07-24 02:54:49',99849,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113662,'2013-07-24 03:12:12',99850,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113663,'2013-07-24 03:23:12',99851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113664,'2013-07-24 03:28:20',99852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113665,'2013-07-24 03:48:59',99853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113666,'2013-07-24 03:50:27',99854,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113667,'2013-07-24 03:52:35',98501,1,NULL,NULL,NULL,'mobile',NULL),
(113668,'2013-07-24 04:06:40',99855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113669,'2013-07-24 04:07:43',99856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113670,'2013-07-24 04:33:46',99857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113671,'2013-07-24 04:34:44',99858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113672,'2013-07-24 04:40:04',99859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113673,'2013-07-24 04:56:10',99860,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(113674,'2013-07-24 05:04:21',99861,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113675,'2013-07-24 05:11:22',99862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113676,'2013-07-24 05:12:41',99863,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113677,'2013-07-24 05:16:42',99864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113678,'2013-07-24 05:21:25',85964,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(113679,'2013-07-24 05:28:47',99865,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113680,'2013-07-24 05:31:17',99866,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113681,'2013-07-24 05:45:39',82353,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(113682,'2013-07-24 05:49:53',99867,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113683,'2013-07-24 05:56:10',99868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113684,'2013-07-24 06:03:06',99869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113685,'2013-07-24 06:05:49',99870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113686,'2013-07-24 06:10:03',99871,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113687,'2013-07-24 06:22:09',99872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113688,'2013-07-24 06:29:41',99873,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113689,'2013-07-24 07:10:57',99874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113690,'2013-07-24 07:29:27',99875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113691,'2013-07-24 07:30:23',99876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113692,'2013-07-24 07:30:52',99877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113693,'2013-07-24 07:31:21',99878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113694,'2013-07-24 07:36:50',99879,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113695,'2013-07-24 07:37:48',99880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113696,'2013-07-24 07:37:53',99881,0,NULL,NULL,NULL,'desktop',NULL),
(113697,'2013-07-24 07:57:13',99882,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(113698,'2013-07-24 08:01:06',99883,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113699,'2013-07-24 08:09:19',99884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113700,'2013-07-24 08:10:51',99885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113701,'2013-07-24 08:12:10',99886,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113702,'2013-07-24 08:14:32',99887,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113703,'2013-07-24 08:21:43',94462,1,NULL,NULL,NULL,'desktop',NULL),
(113704,'2013-07-24 08:21:55',99888,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(113705,'2013-07-24 08:27:53',99889,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113706,'2013-07-24 08:36:49',99890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113707,'2013-07-24 08:43:44',99891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113708,'2013-07-24 08:48:27',99892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113709,'2013-07-24 08:52:41',99893,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113710,'2013-07-24 08:54:31',99894,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113711,'2013-07-24 09:07:26',99895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113712,'2013-07-24 09:08:22',99896,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(113713,'2013-07-24 09:14:39',99897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113714,'2013-07-24 09:14:39',99898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113715,'2013-07-24 09:28:13',99899,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(113716,'2013-07-24 09:28:56',80388,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(113717,'2013-07-24 09:29:36',84455,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(113718,'2013-07-24 09:36:36',99900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113719,'2013-07-24 09:44:50',99901,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113720,'2013-07-24 09:45:35',90341,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(113721,'2013-07-24 09:45:46',99902,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113722,'2013-07-24 09:47:12',99903,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113723,'2013-07-24 09:53:14',99904,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113724,'2013-07-24 09:53:47',99905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113725,'2013-07-24 09:53:49',99906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113726,'2013-07-24 09:56:15',99907,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113727,'2013-07-24 10:01:03',99908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113728,'2013-07-24 10:07:08',94192,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(113729,'2013-07-24 10:08:08',99909,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113730,'2013-07-24 10:17:32',99910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113731,'2013-07-24 10:19:33',99911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113732,'2013-07-24 10:20:48',99912,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113733,'2013-07-24 10:21:49',99913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113734,'2013-07-24 10:23:21',99914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113735,'2013-07-24 10:26:34',99915,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(113736,'2013-07-24 10:32:13',94189,1,NULL,NULL,NULL,'mobile',NULL),
(113737,'2013-07-24 10:46:59',99916,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113738,'2013-07-24 10:48:37',99917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113739,'2013-07-24 10:48:53',99918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113740,'2013-07-24 10:53:11',99919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113741,'2013-07-24 10:56:51',99920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113742,'2013-07-24 10:58:35',99921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113743,'2013-07-24 11:05:29',99922,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113744,'2013-07-24 11:06:57',85628,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(113745,'2013-07-24 11:06:57',99923,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(113746,'2013-07-24 11:11:05',99924,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113747,'2013-07-24 11:12:27',81797,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(113748,'2013-07-24 11:14:30',99925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113749,'2013-07-24 11:14:35',99926,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113750,'2013-07-24 11:19:54',99927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113751,'2013-07-24 11:30:14',84308,1,NULL,NULL,NULL,'mobile',NULL),
(113752,'2013-07-24 11:37:06',99928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113753,'2013-07-24 11:41:43',99929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113754,'2013-07-24 11:45:24',99930,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113755,'2013-07-24 11:47:33',99931,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113756,'2013-07-24 11:47:35',99932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113757,'2013-07-24 11:47:46',99933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113758,'2013-07-24 11:50:37',99934,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(113759,'2013-07-24 11:50:55',99935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113760,'2013-07-24 11:54:33',91056,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(113761,'2013-07-24 11:55:24',99936,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113762,'2013-07-24 11:56:54',99937,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113763,'2013-07-24 12:01:06',99938,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(113764,'2013-07-24 12:04:23',98375,1,NULL,NULL,NULL,'desktop',NULL),
(113765,'2013-07-24 12:05:00',85598,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(113766,'2013-07-24 12:05:58',99939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113767,'2013-07-24 12:07:14',94455,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(113768,'2013-07-24 12:07:27',99940,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113769,'2013-07-24 12:08:48',99941,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113770,'2013-07-24 12:08:50',99942,0,NULL,NULL,NULL,'mobile',NULL),
(113771,'2013-07-24 12:09:19',99943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113772,'2013-07-24 12:16:10',99944,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113773,'2013-07-24 12:17:35',99945,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113774,'2013-07-24 12:18:02',99946,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(113775,'2013-07-24 12:18:05',78603,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(113776,'2013-07-24 12:18:13',99947,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113777,'2013-07-24 12:20:48',99948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113778,'2013-07-24 12:21:16',99949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113779,'2013-07-24 12:21:29',99950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113780,'2013-07-24 12:26:55',94946,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(113781,'2013-07-24 12:27:53',99951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113782,'2013-07-24 12:30:58',99952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113783,'2013-07-24 12:31:36',99953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113784,'2013-07-24 12:34:07',99954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113785,'2013-07-24 12:39:02',99955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113786,'2013-07-24 12:45:18',99956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113787,'2013-07-24 12:53:20',99957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113788,'2013-07-24 12:56:21',99958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113789,'2013-07-24 12:59:20',99959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113790,'2013-07-24 13:02:41',99960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113791,'2013-07-24 13:03:54',89962,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(113792,'2013-07-24 13:04:05',99961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113793,'2013-07-24 13:04:08',99962,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113794,'2013-07-24 13:05:16',99963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113795,'2013-07-24 13:05:59',99964,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113796,'2013-07-24 13:10:03',99965,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113797,'2013-07-24 13:10:17',99966,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113798,'2013-07-24 13:15:22',99967,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(113799,'2013-07-24 13:15:40',87484,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(113800,'2013-07-24 13:16:23',99968,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113801,'2013-07-24 13:16:34',99969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113802,'2013-07-24 13:17:46',99970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113803,'2013-07-24 13:18:31',99971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113804,'2013-07-24 13:20:16',99972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113805,'2013-07-24 13:20:56',99973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113806,'2013-07-24 13:21:17',99974,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113807,'2013-07-24 13:22:49',99975,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113808,'2013-07-24 13:23:23',99976,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113809,'2013-07-24 13:23:25',87957,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(113810,'2013-07-24 13:25:11',99977,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113811,'2013-07-24 13:33:23',79062,1,NULL,NULL,NULL,'desktop',NULL),
(113812,'2013-07-24 13:33:31',99978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113813,'2013-07-24 13:37:59',99979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113814,'2013-07-24 13:43:10',99980,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113815,'2013-07-24 13:49:20',99981,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(113816,'2013-07-24 13:50:20',99982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113817,'2013-07-24 13:52:45',81810,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(113818,'2013-07-24 13:55:36',89260,1,NULL,NULL,NULL,'desktop',NULL),
(113819,'2013-07-24 13:55:51',99983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113820,'2013-07-24 13:57:48',99984,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(113821,'2013-07-24 13:59:55',99985,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(113822,'2013-07-24 14:01:13',99986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113823,'2013-07-24 14:01:34',99987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113824,'2013-07-24 14:03:21',99988,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(113825,'2013-07-24 14:03:25',99989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113826,'2013-07-24 14:06:39',99990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113827,'2013-07-24 14:08:44',99991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113828,'2013-07-24 14:10:00',99992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113829,'2013-07-24 14:11:42',84523,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(113830,'2013-07-24 14:15:21',99993,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113831,'2013-07-24 14:16:04',99994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113832,'2013-07-24 14:16:15',90411,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(113833,'2013-07-24 14:17:20',99995,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(113834,'2013-07-24 14:19:38',76772,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(113835,'2013-07-24 14:22:40',99996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113836,'2013-07-24 14:23:05',99997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113837,'2013-07-24 14:23:18',99998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113838,'2013-07-24 14:24:57',99999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113839,'2013-07-24 14:28:51',87000,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(113840,'2013-07-24 14:35:08',100000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113841,'2013-07-24 14:36:09',97829,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(113842,'2013-07-24 14:42:48',100001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113843,'2013-07-24 14:49:58',100002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113844,'2013-07-24 14:50:10',100003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113845,'2013-07-24 14:51:45',100004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113846,'2013-07-24 15:05:31',100005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113847,'2013-07-24 15:05:44',100006,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113848,'2013-07-24 15:08:03',100007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113849,'2013-07-24 15:09:50',87694,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(113850,'2013-07-24 15:10:20',100008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113851,'2013-07-24 15:14:37',100009,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113852,'2013-07-24 15:15:50',90119,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(113853,'2013-07-24 15:21:51',100010,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113854,'2013-07-24 15:27:08',94281,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(113855,'2013-07-24 15:28:28',100011,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113856,'2013-07-24 15:31:23',100012,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113857,'2013-07-24 15:32:30',100013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113858,'2013-07-24 15:35:37',100014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113859,'2013-07-24 15:36:30',100015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113860,'2013-07-24 15:49:18',100016,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(113861,'2013-07-24 15:49:23',100017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113862,'2013-07-24 15:50:11',100018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113863,'2013-07-24 15:51:10',100019,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113864,'2013-07-24 15:53:20',100020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113865,'2013-07-24 15:54:53',100021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113866,'2013-07-24 15:55:46',100022,0,NULL,NULL,NULL,'desktop',NULL),
(113867,'2013-07-24 16:03:30',100023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113868,'2013-07-24 16:04:57',100024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113869,'2013-07-24 16:10:53',100025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113870,'2013-07-24 16:11:43',100026,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113871,'2013-07-24 16:11:48',87756,1,NULL,NULL,NULL,'mobile',NULL),
(113872,'2013-07-24 16:12:01',100027,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113873,'2013-07-24 16:12:17',100028,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113874,'2013-07-24 16:12:43',95893,1,NULL,NULL,NULL,'mobile',NULL),
(113875,'2013-07-24 16:12:58',100029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113876,'2013-07-24 16:13:37',85218,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(113877,'2013-07-24 16:15:08',100030,0,NULL,NULL,NULL,'desktop',NULL),
(113878,'2013-07-24 16:18:50',100031,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(113879,'2013-07-24 16:25:01',100032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113880,'2013-07-24 16:30:45',100033,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113881,'2013-07-24 16:31:22',100034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113882,'2013-07-24 16:31:58',100035,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113883,'2013-07-24 16:32:53',89177,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(113884,'2013-07-24 16:38:07',100036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113885,'2013-07-24 16:38:13',100037,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113886,'2013-07-24 16:39:46',98354,1,NULL,NULL,NULL,'mobile',NULL),
(113887,'2013-07-24 16:43:14',100038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113888,'2013-07-24 16:52:00',100039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113889,'2013-07-24 16:53:12',100040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113890,'2013-07-24 16:54:39',100041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113891,'2013-07-24 16:56:50',100042,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113892,'2013-07-24 16:57:44',100043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113893,'2013-07-24 17:06:12',100044,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(113894,'2013-07-24 17:06:15',100045,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113895,'2013-07-24 17:06:45',100046,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113896,'2013-07-24 17:08:18',87253,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(113897,'2013-07-24 17:09:59',100047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113898,'2013-07-24 17:18:04',100048,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(113899,'2013-07-24 17:24:13',100049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113900,'2013-07-24 17:27:49',100050,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113901,'2013-07-24 17:28:03',100051,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113902,'2013-07-24 17:29:57',100052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113903,'2013-07-24 17:30:11',89423,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(113904,'2013-07-24 17:36:21',83852,1,NULL,NULL,NULL,'desktop',NULL),
(113905,'2013-07-24 17:37:12',100053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113906,'2013-07-24 17:37:35',100054,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113907,'2013-07-24 17:39:01',100055,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113908,'2013-07-24 17:40:05',98406,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(113909,'2013-07-24 17:48:00',75066,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(113910,'2013-07-24 17:48:24',100056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113911,'2013-07-24 17:49:16',100057,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113912,'2013-07-24 17:56:42',100058,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113913,'2013-07-24 17:57:13',100059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113914,'2013-07-24 17:58:41',100060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113915,'2013-07-24 18:03:21',100061,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113916,'2013-07-24 18:04:50',90083,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(113917,'2013-07-24 18:06:18',86373,1,NULL,NULL,NULL,'mobile',NULL),
(113918,'2013-07-24 18:10:32',100062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113919,'2013-07-24 18:22:15',100063,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113920,'2013-07-24 18:24:04',100064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113921,'2013-07-24 18:25:17',100065,0,NULL,NULL,NULL,'desktop',NULL),
(113922,'2013-07-24 18:31:31',100066,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113923,'2013-07-24 18:32:04',100067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113924,'2013-07-24 18:32:28',100068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113925,'2013-07-24 18:35:02',100069,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(113926,'2013-07-24 18:36:32',100070,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113927,'2013-07-24 18:46:58',100071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113928,'2013-07-24 18:55:36',100072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113929,'2013-07-24 19:09:28',100073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113930,'2013-07-24 19:13:46',100074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113931,'2013-07-24 19:24:12',100075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113932,'2013-07-24 19:25:43',100076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113933,'2013-07-24 19:27:02',100077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113934,'2013-07-24 19:29:58',100078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113935,'2013-07-24 19:34:26',100079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113936,'2013-07-24 19:37:11',100080,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113937,'2013-07-24 19:50:10',100081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113938,'2013-07-24 19:50:34',100082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113939,'2013-07-24 19:55:09',100083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113940,'2013-07-24 19:55:19',100084,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113941,'2013-07-24 19:57:55',100085,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113942,'2013-07-24 20:01:56',81661,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(113943,'2013-07-24 20:07:46',100086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113944,'2013-07-24 20:21:53',100087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113945,'2013-07-24 20:22:10',87806,1,NULL,NULL,NULL,'desktop',NULL),
(113946,'2013-07-24 20:24:36',100088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113947,'2013-07-24 20:27:53',85319,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(113948,'2013-07-24 20:28:48',100089,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113949,'2013-07-24 20:32:59',100090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113950,'2013-07-24 20:35:08',100091,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(113951,'2013-07-24 20:45:51',100092,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113952,'2013-07-24 20:51:38',88397,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(113953,'2013-07-24 21:00:13',100093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113954,'2013-07-24 21:31:47',100094,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113955,'2013-07-24 21:38:41',100095,0,NULL,NULL,NULL,'mobile',NULL),
(113956,'2013-07-24 21:41:13',100096,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113957,'2013-07-24 21:41:40',100097,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113958,'2013-07-24 21:43:17',100098,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113959,'2013-07-24 21:47:19',100099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113960,'2013-07-24 21:49:49',93734,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(113961,'2013-07-24 22:07:27',100100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113962,'2013-07-24 22:10:29',100101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113963,'2013-07-24 22:12:06',100102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113964,'2013-07-24 22:22:50',100103,0,NULL,NULL,NULL,'mobile',NULL),
(113965,'2013-07-24 22:29:05',100104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113966,'2013-07-24 22:40:42',100105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113967,'2013-07-24 22:40:47',86838,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(113968,'2013-07-24 22:43:04',100106,0,NULL,NULL,NULL,'desktop',NULL),
(113969,'2013-07-24 22:45:48',90007,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(113970,'2013-07-24 22:50:01',100107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113971,'2013-07-24 22:56:18',100108,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113972,'2013-07-24 23:00:26',100109,0,NULL,NULL,NULL,'desktop',NULL),
(113973,'2013-07-24 23:07:50',100110,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113974,'2013-07-24 23:07:52',100111,0,NULL,NULL,NULL,'desktop',NULL),
(113975,'2013-07-24 23:08:40',100112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113976,'2013-07-24 23:14:44',100113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113977,'2013-07-24 23:28:32',82003,1,NULL,NULL,NULL,'mobile',NULL),
(113978,'2013-07-24 23:30:00',100114,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(113979,'2013-07-24 23:31:55',79526,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(113980,'2013-07-24 23:32:15',100115,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113981,'2013-07-24 23:34:30',86745,1,NULL,NULL,NULL,'mobile',NULL),
(113982,'2013-07-24 23:40:14',100116,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113983,'2013-07-24 23:45:55',84665,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(113984,'2013-07-25 00:00:34',100117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113985,'2013-07-25 00:02:04',100118,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(113986,'2013-07-25 00:03:12',100119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113987,'2013-07-25 00:04:25',100120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113988,'2013-07-25 00:10:51',100121,0,NULL,NULL,NULL,'desktop',NULL),
(113989,'2013-07-25 00:17:40',100122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113990,'2013-07-25 00:30:18',100123,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(113991,'2013-07-25 00:30:55',100124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113992,'2013-07-25 00:36:12',100125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113993,'2013-07-25 00:54:33',85015,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(113994,'2013-07-25 01:41:42',100126,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(113995,'2013-07-25 01:48:12',87898,1,NULL,NULL,NULL,'desktop',NULL),
(113996,'2013-07-25 01:52:36',100127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113997,'2013-07-25 02:01:28',90368,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(113998,'2013-07-25 02:04:07',100128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(113999,'2013-07-25 02:04:18',94775,1,NULL,NULL,NULL,'mobile',NULL),
(114000,'2013-07-25 02:07:14',100129,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114001,'2013-07-25 02:08:42',100130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114002,'2013-07-25 02:11:27',100131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114003,'2013-07-25 02:22:16',100132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114004,'2013-07-25 02:22:56',82858,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(114005,'2013-07-25 02:43:06',100133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114006,'2013-07-25 02:48:21',100134,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114007,'2013-07-25 03:28:55',90637,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(114008,'2013-07-25 03:35:44',100135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114009,'2013-07-25 03:36:57',100136,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(114010,'2013-07-25 03:56:53',100137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114011,'2013-07-25 03:57:08',100138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114012,'2013-07-25 04:02:01',100139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114013,'2013-07-25 04:20:59',100140,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(114014,'2013-07-25 04:25:10',94705,1,NULL,NULL,NULL,'desktop',NULL),
(114015,'2013-07-25 04:26:33',100141,0,NULL,NULL,NULL,'desktop',NULL),
(114016,'2013-07-25 04:35:51',100142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114017,'2013-07-25 04:40:01',100143,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114018,'2013-07-25 04:48:40',100144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114019,'2013-07-25 04:53:10',100145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114020,'2013-07-25 05:01:56',100146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114021,'2013-07-25 05:04:09',100147,0,NULL,NULL,NULL,'mobile',NULL),
(114022,'2013-07-25 05:33:24',100148,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114023,'2013-07-25 05:33:39',100149,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114024,'2013-07-25 05:37:03',100150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114025,'2013-07-25 05:42:06',100151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114026,'2013-07-25 05:48:55',100152,0,NULL,NULL,NULL,'mobile',NULL),
(114027,'2013-07-25 06:06:03',91907,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(114028,'2013-07-25 06:14:35',100153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114029,'2013-07-25 06:22:36',100154,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114030,'2013-07-25 06:36:44',100155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114031,'2013-07-25 06:47:38',100156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114032,'2013-07-25 06:52:52',100157,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114033,'2013-07-25 07:05:29',100158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114034,'2013-07-25 07:17:20',100159,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(114035,'2013-07-25 07:22:52',100160,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114036,'2013-07-25 07:37:47',100161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114037,'2013-07-25 07:46:46',100162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114038,'2013-07-25 07:53:24',100163,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114039,'2013-07-25 07:54:18',100164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114040,'2013-07-25 08:03:51',100165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114041,'2013-07-25 08:04:50',100166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114042,'2013-07-25 08:06:16',100167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114043,'2013-07-25 08:07:38',100168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114044,'2013-07-25 08:10:51',100169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114045,'2013-07-25 08:22:30',100170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114046,'2013-07-25 08:36:24',100171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114047,'2013-07-25 08:38:12',100172,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114048,'2013-07-25 08:39:00',100173,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114049,'2013-07-25 08:43:51',100174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114050,'2013-07-25 08:51:42',100175,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114051,'2013-07-25 08:55:23',100176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114052,'2013-07-25 09:00:17',100177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114053,'2013-07-25 09:01:42',100178,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(114054,'2013-07-25 09:07:43',100179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114055,'2013-07-25 09:12:50',100180,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114056,'2013-07-25 09:18:19',91185,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(114057,'2013-07-25 09:18:26',100181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114058,'2013-07-25 09:19:29',100182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114059,'2013-07-25 09:27:59',100183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114060,'2013-07-25 09:31:02',100184,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(114061,'2013-07-25 09:34:56',100185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114062,'2013-07-25 09:36:58',92297,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(114063,'2013-07-25 09:44:48',100186,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114064,'2013-07-25 09:47:52',100187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114065,'2013-07-25 09:48:58',100188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114066,'2013-07-25 09:51:11',100189,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114067,'2013-07-25 09:53:34',100190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114068,'2013-07-25 09:53:40',100191,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114069,'2013-07-25 10:09:20',100192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114070,'2013-07-25 10:12:43',100193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114071,'2013-07-25 10:13:21',100194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114072,'2013-07-25 10:14:47',100195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114073,'2013-07-25 10:21:08',92105,1,NULL,NULL,NULL,'desktop',NULL),
(114074,'2013-07-25 10:24:38',100196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114075,'2013-07-25 10:30:19',100197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114076,'2013-07-25 10:32:27',100198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114077,'2013-07-25 10:39:01',88963,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(114078,'2013-07-25 10:40:38',100199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114079,'2013-07-25 10:42:11',100200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114080,'2013-07-25 10:43:57',100201,0,NULL,NULL,NULL,'desktop',NULL),
(114081,'2013-07-25 10:47:12',100202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114082,'2013-07-25 10:47:53',100203,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114083,'2013-07-25 10:50:24',100204,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114084,'2013-07-25 10:54:19',100205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114085,'2013-07-25 10:55:10',100206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114086,'2013-07-25 10:56:51',100207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114087,'2013-07-25 10:58:00',100208,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114088,'2013-07-25 11:00:13',100209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114089,'2013-07-25 11:01:11',100210,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(114090,'2013-07-25 11:01:48',100211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114091,'2013-07-25 11:02:55',100212,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114092,'2013-07-25 11:05:12',100213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114093,'2013-07-25 11:05:47',96384,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(114094,'2013-07-25 11:10:12',100214,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114095,'2013-07-25 11:14:28',87674,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(114096,'2013-07-25 11:20:23',100215,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114097,'2013-07-25 11:20:31',100216,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114098,'2013-07-25 11:22:45',100217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114099,'2013-07-25 11:23:52',100218,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114100,'2013-07-25 11:24:45',100219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114101,'2013-07-25 11:27:28',100220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114102,'2013-07-25 11:30:12',100221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114103,'2013-07-25 11:33:40',100222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114104,'2013-07-25 11:36:30',100223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114105,'2013-07-25 11:36:52',89779,1,NULL,NULL,NULL,'desktop',NULL),
(114106,'2013-07-25 11:37:34',100224,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114107,'2013-07-25 11:39:17',100225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114108,'2013-07-25 11:41:16',100226,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114109,'2013-07-25 11:42:39',100227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114110,'2013-07-25 11:49:03',100228,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114111,'2013-07-25 11:52:39',100229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114112,'2013-07-25 11:53:47',100230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114113,'2013-07-25 11:54:31',100231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114114,'2013-07-25 11:57:24',100232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114115,'2013-07-25 11:58:52',100233,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114116,'2013-07-25 11:58:57',100234,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114117,'2013-07-25 11:59:27',100235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114118,'2013-07-25 12:00:22',100236,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114119,'2013-07-25 12:04:14',100237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114120,'2013-07-25 12:06:22',86654,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(114121,'2013-07-25 12:09:32',100238,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114122,'2013-07-25 12:10:25',100239,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114123,'2013-07-25 12:11:57',93118,1,NULL,NULL,NULL,'mobile',NULL),
(114124,'2013-07-25 12:12:13',100240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114125,'2013-07-25 12:14:32',100241,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114126,'2013-07-25 12:14:54',100242,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114127,'2013-07-25 12:16:26',100243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114128,'2013-07-25 12:17:28',100244,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(114129,'2013-07-25 12:18:54',90821,1,NULL,NULL,NULL,'desktop',NULL),
(114130,'2013-07-25 12:19:51',100245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114131,'2013-07-25 12:21:09',100246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114132,'2013-07-25 12:24:01',97694,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(114133,'2013-07-25 12:31:38',91567,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(114134,'2013-07-25 12:34:04',100247,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114135,'2013-07-25 12:36:07',100248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114136,'2013-07-25 12:38:58',100249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114137,'2013-07-25 12:39:04',100250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114138,'2013-07-25 12:46:05',100251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114139,'2013-07-25 12:47:20',100252,0,NULL,NULL,NULL,'mobile',NULL),
(114140,'2013-07-25 12:51:19',100253,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114141,'2013-07-25 12:51:45',100254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114142,'2013-07-25 12:54:44',84332,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(114143,'2013-07-25 13:01:01',100255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114144,'2013-07-25 13:03:59',100256,0,NULL,NULL,NULL,'desktop',NULL),
(114145,'2013-07-25 13:05:56',100257,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114146,'2013-07-25 13:07:38',100258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114147,'2013-07-25 13:13:31',100259,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114148,'2013-07-25 13:14:32',100260,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114149,'2013-07-25 13:16:28',73114,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(114150,'2013-07-25 13:24:18',100261,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(114151,'2013-07-25 13:24:48',100262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114152,'2013-07-25 13:29:34',100263,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114153,'2013-07-25 13:31:55',100264,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(114154,'2013-07-25 13:36:54',100265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114155,'2013-07-25 13:41:48',100266,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(114156,'2013-07-25 13:43:25',100267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114157,'2013-07-25 13:43:48',100268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114158,'2013-07-25 13:45:45',100269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114159,'2013-07-25 13:48:15',100270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114160,'2013-07-25 13:48:26',100271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114161,'2013-07-25 13:48:46',100272,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114162,'2013-07-25 13:50:10',100273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114163,'2013-07-25 13:51:04',100274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114164,'2013-07-25 13:54:44',100275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114165,'2013-07-25 13:56:45',100276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114166,'2013-07-25 14:00:36',100277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114167,'2013-07-25 14:03:52',100278,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114168,'2013-07-25 14:04:48',100279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114169,'2013-07-25 14:15:50',100280,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114170,'2013-07-25 14:17:35',100281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114171,'2013-07-25 14:20:22',90662,1,NULL,NULL,NULL,'mobile',NULL),
(114172,'2013-07-25 14:23:03',95434,1,NULL,NULL,NULL,'mobile',NULL),
(114173,'2013-07-25 14:24:44',100282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114174,'2013-07-25 14:27:47',100283,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114175,'2013-07-25 14:29:47',100284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114176,'2013-07-25 14:30:44',100285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114177,'2013-07-25 14:33:55',96955,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(114178,'2013-07-25 14:35:46',100286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114179,'2013-07-25 14:36:33',100287,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114180,'2013-07-25 14:40:38',100288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114181,'2013-07-25 14:43:18',100289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114182,'2013-07-25 14:43:46',100290,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114183,'2013-07-25 14:46:53',100291,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114184,'2013-07-25 14:47:00',100292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114185,'2013-07-25 14:47:31',100293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114186,'2013-07-25 14:51:51',100294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114187,'2013-07-25 14:53:06',100295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114188,'2013-07-25 14:53:55',97866,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(114189,'2013-07-25 14:58:38',100296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114190,'2013-07-25 15:02:06',100297,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(114191,'2013-07-25 15:04:57',100298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114192,'2013-07-25 15:09:42',100299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114193,'2013-07-25 15:10:02',100300,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114194,'2013-07-25 15:26:07',100301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114195,'2013-07-25 15:29:54',100302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114196,'2013-07-25 15:30:51',100303,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(114197,'2013-07-25 15:31:12',100304,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114198,'2013-07-25 15:34:26',100305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114199,'2013-07-25 15:39:39',100306,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114200,'2013-07-25 15:41:50',100307,0,NULL,NULL,NULL,'desktop',NULL),
(114201,'2013-07-25 15:44:32',100308,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114202,'2013-07-25 15:45:36',100309,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114203,'2013-07-25 15:48:47',100310,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114204,'2013-07-25 15:51:46',100311,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114205,'2013-07-25 15:53:28',100312,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114206,'2013-07-25 15:54:30',100313,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114207,'2013-07-25 15:54:33',88721,1,NULL,NULL,NULL,'desktop',NULL),
(114208,'2013-07-25 15:54:44',100314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114209,'2013-07-25 15:57:08',95634,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(114210,'2013-07-25 15:58:11',100315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114211,'2013-07-25 15:59:14',100316,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114212,'2013-07-25 16:02:13',100317,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114213,'2013-07-25 16:03:08',88994,1,NULL,NULL,NULL,'desktop',NULL),
(114214,'2013-07-25 16:06:19',100318,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114215,'2013-07-25 16:06:37',100319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114216,'2013-07-25 16:10:42',100320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114217,'2013-07-25 16:13:15',100321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114218,'2013-07-25 16:14:54',100322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114219,'2013-07-25 16:17:49',100323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114220,'2013-07-25 16:24:08',100324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114221,'2013-07-25 16:25:43',100325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114222,'2013-07-25 16:26:36',100326,0,NULL,NULL,NULL,'desktop',NULL),
(114223,'2013-07-25 16:29:14',100327,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114224,'2013-07-25 16:29:28',100328,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114225,'2013-07-25 16:38:01',85514,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(114226,'2013-07-25 16:39:14',100329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114227,'2013-07-25 16:43:09',100330,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114228,'2013-07-25 16:45:18',100331,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114229,'2013-07-25 16:45:25',83234,1,NULL,NULL,NULL,'mobile',NULL),
(114230,'2013-07-25 16:47:40',100332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114231,'2013-07-25 16:55:49',100333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114232,'2013-07-25 16:56:08',100334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114233,'2013-07-25 16:56:36',100335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114234,'2013-07-25 16:58:06',100336,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114235,'2013-07-25 16:59:30',100337,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(114236,'2013-07-25 17:01:27',95987,1,NULL,NULL,NULL,'desktop',NULL),
(114237,'2013-07-25 17:02:21',100338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114238,'2013-07-25 17:08:34',100339,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114239,'2013-07-25 17:09:09',100340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114240,'2013-07-25 17:09:35',100341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114241,'2013-07-25 17:10:55',100342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114242,'2013-07-25 17:14:19',100343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114243,'2013-07-25 17:16:28',100344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114244,'2013-07-25 17:26:59',100345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114245,'2013-07-25 17:28:58',100346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114246,'2013-07-25 17:28:59',100347,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114247,'2013-07-25 17:31:45',100348,0,NULL,NULL,NULL,'desktop',NULL),
(114248,'2013-07-25 17:34:39',88418,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(114249,'2013-07-25 17:36:12',100349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114250,'2013-07-25 17:36:48',100350,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(114251,'2013-07-25 17:38:39',88555,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(114252,'2013-07-25 17:42:13',100351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114253,'2013-07-25 17:42:50',100352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114254,'2013-07-25 17:48:05',77721,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(114255,'2013-07-25 17:54:38',96720,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(114256,'2013-07-25 17:55:00',79096,1,NULL,NULL,NULL,'desktop',NULL),
(114257,'2013-07-25 17:57:52',100353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114258,'2013-07-25 17:58:22',97461,1,NULL,NULL,NULL,'desktop',NULL),
(114259,'2013-07-25 18:01:22',100354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114260,'2013-07-25 18:01:23',100355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114261,'2013-07-25 18:01:46',100356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114262,'2013-07-25 18:02:47',100357,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114263,'2013-07-25 18:04:48',100358,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114264,'2013-07-25 18:07:33',100359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114265,'2013-07-25 18:08:25',100360,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114266,'2013-07-25 18:13:21',100361,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114267,'2013-07-25 18:13:27',100362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114268,'2013-07-25 18:15:01',100363,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114269,'2013-07-25 18:17:19',100364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114270,'2013-07-25 18:20:39',100365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114271,'2013-07-25 18:22:10',100366,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114272,'2013-07-25 18:22:53',100367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114273,'2013-07-25 18:24:35',84482,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(114274,'2013-07-25 18:26:04',100368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114275,'2013-07-25 18:32:07',100369,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114276,'2013-07-25 18:36:55',96910,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(114277,'2013-07-25 18:39:36',100370,0,NULL,NULL,NULL,'desktop',NULL),
(114278,'2013-07-25 18:46:57',100371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114279,'2013-07-25 18:46:57',100372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114280,'2013-07-25 18:47:05',100373,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114281,'2013-07-25 18:50:29',100374,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114282,'2013-07-25 18:51:18',100375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114283,'2013-07-25 18:52:34',100376,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(114284,'2013-07-25 18:59:53',100377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114285,'2013-07-25 19:09:47',100378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114286,'2013-07-25 19:22:44',85759,1,NULL,NULL,NULL,'mobile',NULL),
(114287,'2013-07-25 19:29:36',100379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114288,'2013-07-25 19:31:05',100380,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114289,'2013-07-25 19:33:41',100381,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(114290,'2013-07-25 19:34:54',100382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114291,'2013-07-25 19:43:42',100383,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(114292,'2013-07-25 19:45:44',100384,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(114293,'2013-07-25 19:50:58',100385,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114294,'2013-07-25 19:55:45',100386,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114295,'2013-07-25 20:04:15',100387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114296,'2013-07-25 20:06:26',100388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114297,'2013-07-25 20:06:46',100389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114298,'2013-07-25 20:07:30',100390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114299,'2013-07-25 20:12:27',100391,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114300,'2013-07-25 20:16:40',100392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114301,'2013-07-25 20:21:31',98778,1,NULL,NULL,NULL,'mobile',NULL),
(114302,'2013-07-25 20:21:42',100393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114303,'2013-07-25 20:41:20',100394,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114304,'2013-07-25 20:43:54',100395,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114305,'2013-07-25 20:48:25',100396,0,NULL,NULL,NULL,'desktop',NULL),
(114306,'2013-07-25 21:01:01',100397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114307,'2013-07-25 21:14:52',100398,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114308,'2013-07-25 21:17:13',100399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114309,'2013-07-25 21:22:59',100400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114310,'2013-07-25 21:30:03',100401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114311,'2013-07-25 21:30:46',84406,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(114312,'2013-07-25 21:30:55',100402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114313,'2013-07-25 21:35:17',100403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114314,'2013-07-25 21:35:28',100404,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114315,'2013-07-25 21:38:12',100405,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114316,'2013-07-25 21:40:24',100406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114317,'2013-07-25 21:40:47',100407,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(114318,'2013-07-25 21:48:03',100408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114319,'2013-07-25 21:48:57',87901,1,NULL,NULL,NULL,'desktop',NULL),
(114320,'2013-07-25 21:52:30',100409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114321,'2013-07-25 21:52:39',100410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114322,'2013-07-25 21:57:17',100411,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114323,'2013-07-25 22:15:16',100412,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(114324,'2013-07-25 22:17:36',100413,0,NULL,NULL,NULL,'desktop',NULL),
(114325,'2013-07-25 22:20:53',100414,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114326,'2013-07-25 22:26:12',100415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114327,'2013-07-25 22:29:00',100416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114328,'2013-07-25 22:30:13',100417,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114329,'2013-07-25 22:31:00',100418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114330,'2013-07-25 23:02:49',100419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114331,'2013-07-25 23:04:19',100420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114332,'2013-07-25 23:04:29',100421,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114333,'2013-07-25 23:17:41',100422,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114334,'2013-07-25 23:36:08',100423,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114335,'2013-07-25 23:37:03',100424,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114336,'2013-07-25 23:38:32',100425,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114337,'2013-07-25 23:53:46',100426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114338,'2013-07-26 00:01:07',100427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114339,'2013-07-26 00:03:16',100428,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114340,'2013-07-26 00:07:36',100429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114341,'2013-07-26 00:11:27',100430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114342,'2013-07-26 00:11:57',100431,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114343,'2013-07-26 00:17:55',100432,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114344,'2013-07-26 01:17:45',100433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114345,'2013-07-26 01:21:24',100434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114346,'2013-07-26 01:23:12',100435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114347,'2013-07-26 01:30:18',100436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114348,'2013-07-26 01:34:56',100437,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114349,'2013-07-26 01:38:04',100438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114350,'2013-07-26 01:46:52',85913,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(114351,'2013-07-26 01:47:23',100439,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114352,'2013-07-26 01:49:26',100440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114353,'2013-07-26 01:57:13',100441,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(114354,'2013-07-26 02:11:51',100442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114355,'2013-07-26 02:16:14',100443,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114356,'2013-07-26 02:20:19',100444,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114357,'2013-07-26 02:22:00',100445,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114358,'2013-07-26 02:44:20',100446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114359,'2013-07-26 02:53:51',98398,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(114360,'2013-07-26 02:58:59',100447,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(114361,'2013-07-26 03:10:30',100448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114362,'2013-07-26 03:31:14',100449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114363,'2013-07-26 04:18:48',100450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114364,'2013-07-26 04:22:41',89309,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(114365,'2013-07-26 04:26:53',100451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114366,'2013-07-26 04:30:31',100452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114367,'2013-07-26 04:31:11',100453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114368,'2013-07-26 04:32:57',94832,1,NULL,NULL,NULL,'desktop',NULL),
(114369,'2013-07-26 04:36:41',100454,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114370,'2013-07-26 04:36:55',100455,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(114371,'2013-07-26 05:07:33',100456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114372,'2013-07-26 05:16:56',100457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114373,'2013-07-26 05:26:05',100458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114374,'2013-07-26 05:27:04',100459,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114375,'2013-07-26 05:41:43',100460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114376,'2013-07-26 05:59:09',100461,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114377,'2013-07-26 06:03:03',100462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114378,'2013-07-26 06:04:24',100463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114379,'2013-07-26 06:04:44',100464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114380,'2013-07-26 06:21:03',100465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114381,'2013-07-26 06:31:39',100466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114382,'2013-07-26 06:44:01',100467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114383,'2013-07-26 06:50:57',100468,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114384,'2013-07-26 06:51:03',100469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114385,'2013-07-26 06:51:45',100470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114386,'2013-07-26 07:00:33',100471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114387,'2013-07-26 07:06:29',100472,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114388,'2013-07-26 07:09:51',100473,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114389,'2013-07-26 07:13:01',100474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114390,'2013-07-26 07:28:51',100475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114391,'2013-07-26 07:31:50',100476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114392,'2013-07-26 07:34:05',100477,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114393,'2013-07-26 07:45:58',100478,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114394,'2013-07-26 07:47:18',100479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114395,'2013-07-26 07:48:20',100480,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114396,'2013-07-26 08:19:17',89308,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(114397,'2013-07-26 08:20:45',100481,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114398,'2013-07-26 08:22:51',100482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114399,'2013-07-26 08:24:00',78118,1,NULL,NULL,NULL,'desktop',NULL),
(114400,'2013-07-26 08:30:32',91761,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(114401,'2013-07-26 08:33:27',85820,1,NULL,NULL,NULL,'mobile',NULL),
(114402,'2013-07-26 08:35:00',100483,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114403,'2013-07-26 08:42:15',93214,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(114404,'2013-07-26 08:44:33',100484,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(114405,'2013-07-26 08:50:30',100485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114406,'2013-07-26 08:51:16',73799,1,NULL,NULL,NULL,'desktop',NULL),
(114407,'2013-07-26 08:53:59',100486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114408,'2013-07-26 08:57:34',100487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114409,'2013-07-26 08:58:32',100488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114410,'2013-07-26 09:03:12',100489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114411,'2013-07-26 09:05:36',100490,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114412,'2013-07-26 09:07:05',100491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114413,'2013-07-26 09:07:08',100492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114414,'2013-07-26 09:15:24',100493,0,NULL,NULL,NULL,'desktop',NULL),
(114415,'2013-07-26 09:21:43',100494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114416,'2013-07-26 09:22:43',100495,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114417,'2013-07-26 09:27:44',98594,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(114418,'2013-07-26 09:35:27',92592,1,NULL,NULL,NULL,'desktop',NULL),
(114419,'2013-07-26 09:37:53',100496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114420,'2013-07-26 09:42:36',100497,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114421,'2013-07-26 09:42:39',100498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114422,'2013-07-26 09:53:01',100499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114423,'2013-07-26 09:54:22',100500,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114424,'2013-07-26 09:55:38',100501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114425,'2013-07-26 09:58:53',100502,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(114426,'2013-07-26 10:00:16',99059,1,NULL,NULL,NULL,'mobile',NULL),
(114427,'2013-07-26 10:01:15',100503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114428,'2013-07-26 10:10:20',100504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114429,'2013-07-26 10:11:33',88851,1,NULL,NULL,NULL,'desktop',NULL),
(114430,'2013-07-26 10:16:32',100505,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114431,'2013-07-26 10:16:40',100506,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114432,'2013-07-26 10:16:59',100507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114433,'2013-07-26 10:23:51',97909,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(114434,'2013-07-26 10:25:02',100508,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114435,'2013-07-26 10:35:13',100509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114436,'2013-07-26 10:37:33',100510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114437,'2013-07-26 10:39:02',100511,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114438,'2013-07-26 10:39:39',100512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114439,'2013-07-26 10:40:18',100513,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114440,'2013-07-26 10:43:08',85242,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(114441,'2013-07-26 10:43:38',100514,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114442,'2013-07-26 10:43:46',100515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114443,'2013-07-26 10:45:28',100516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114444,'2013-07-26 10:47:23',100517,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114445,'2013-07-26 10:49:19',100518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114446,'2013-07-26 10:49:20',100519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114447,'2013-07-26 10:49:57',100520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114448,'2013-07-26 10:51:53',100521,0,NULL,NULL,NULL,'mobile',NULL),
(114449,'2013-07-26 10:53:33',100522,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(114450,'2013-07-26 10:56:18',100523,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114451,'2013-07-26 10:57:11',100524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114452,'2013-07-26 10:59:28',100525,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(114453,'2013-07-26 11:00:47',100526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114454,'2013-07-26 11:01:45',100527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114455,'2013-07-26 11:03:43',88786,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(114456,'2013-07-26 11:04:30',100528,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114457,'2013-07-26 11:04:56',100529,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(114458,'2013-07-26 11:05:50',100530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114459,'2013-07-26 11:07:29',100531,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114460,'2013-07-26 11:15:00',100532,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(114461,'2013-07-26 11:17:53',75095,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(114462,'2013-07-26 11:19:16',89164,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(114463,'2013-07-26 11:19:24',100533,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114464,'2013-07-26 11:22:06',100534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114465,'2013-07-26 11:27:51',100535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114466,'2013-07-26 11:28:00',100536,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114467,'2013-07-26 11:30:41',100537,0,NULL,NULL,NULL,'mobile',NULL),
(114468,'2013-07-26 11:32:04',98090,1,NULL,NULL,NULL,'desktop',NULL),
(114469,'2013-07-26 11:38:21',100538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114470,'2013-07-26 11:38:36',95151,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(114471,'2013-07-26 11:40:14',100539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114472,'2013-07-26 11:40:40',100540,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114473,'2013-07-26 11:41:23',100541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114474,'2013-07-26 11:45:50',96866,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(114475,'2013-07-26 11:46:05',100542,0,NULL,NULL,NULL,'desktop',NULL),
(114476,'2013-07-26 11:46:17',100543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114477,'2013-07-26 11:47:25',100544,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114478,'2013-07-26 11:53:42',100545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114479,'2013-07-26 11:53:57',100546,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114480,'2013-07-26 11:57:10',100547,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114481,'2013-07-26 11:58:44',100548,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114482,'2013-07-26 12:00:56',100549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114483,'2013-07-26 12:02:41',100550,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114484,'2013-07-26 12:06:59',100551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114485,'2013-07-26 12:09:08',100552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114486,'2013-07-26 12:14:29',100553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114487,'2013-07-26 12:20:55',100554,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114488,'2013-07-26 12:21:34',100555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114489,'2013-07-26 12:27:26',100556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114490,'2013-07-26 12:27:59',100557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114491,'2013-07-26 12:29:38',100558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114492,'2013-07-26 12:29:54',100559,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114493,'2013-07-26 12:30:27',100560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114494,'2013-07-26 12:31:44',100561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114495,'2013-07-26 12:34:19',100562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114496,'2013-07-26 12:37:18',100563,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114497,'2013-07-26 12:47:48',100564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114498,'2013-07-26 12:47:56',100565,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114499,'2013-07-26 12:50:31',100566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114500,'2013-07-26 12:52:04',100567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114501,'2013-07-26 12:54:24',100568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114502,'2013-07-26 12:54:34',93166,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(114503,'2013-07-26 12:54:57',100569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114504,'2013-07-26 12:56:17',91739,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(114505,'2013-07-26 12:56:38',100570,0,NULL,NULL,NULL,'mobile',NULL),
(114506,'2013-07-26 13:01:22',100571,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114507,'2013-07-26 13:01:46',100572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114508,'2013-07-26 13:04:43',100573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114509,'2013-07-26 13:04:58',100574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114510,'2013-07-26 13:06:46',100575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114511,'2013-07-26 13:12:58',100576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114512,'2013-07-26 13:16:48',100577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114513,'2013-07-26 13:19:04',100578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114514,'2013-07-26 13:21:34',100579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114515,'2013-07-26 13:26:32',100580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114516,'2013-07-26 13:28:05',100581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114517,'2013-07-26 13:32:30',100582,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114518,'2013-07-26 13:33:16',100583,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114519,'2013-07-26 13:33:50',100584,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(114520,'2013-07-26 13:36:34',100585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114521,'2013-07-26 13:38:59',100586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114522,'2013-07-26 13:42:30',100587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114523,'2013-07-26 13:43:55',100588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114524,'2013-07-26 13:44:46',80596,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(114525,'2013-07-26 13:45:57',100589,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(114526,'2013-07-26 13:46:30',100590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114527,'2013-07-26 13:48:31',100591,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114528,'2013-07-26 13:58:06',100592,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(114529,'2013-07-26 13:59:16',100593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114530,'2013-07-26 14:01:43',100594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114531,'2013-07-26 14:04:33',73104,1,NULL,NULL,NULL,'mobile',NULL),
(114532,'2013-07-26 14:06:36',85692,1,NULL,NULL,NULL,'desktop',NULL),
(114533,'2013-07-26 14:07:16',100595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114534,'2013-07-26 14:07:46',100596,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114535,'2013-07-26 14:10:02',100597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114536,'2013-07-26 14:12:13',100598,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114537,'2013-07-26 14:21:37',100599,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(114538,'2013-07-26 14:24:44',100600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114539,'2013-07-26 14:25:50',100601,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114540,'2013-07-26 14:29:59',100602,0,NULL,NULL,NULL,'desktop',NULL),
(114541,'2013-07-26 14:32:21',100603,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114542,'2013-07-26 14:34:01',100604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114543,'2013-07-26 14:39:39',100605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114544,'2013-07-26 14:49:41',91043,1,NULL,NULL,NULL,'mobile',NULL),
(114545,'2013-07-26 14:52:57',94102,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(114546,'2013-07-26 14:56:33',100606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114547,'2013-07-26 14:58:53',100607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114548,'2013-07-26 14:59:27',100608,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114549,'2013-07-26 15:00:38',100609,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(114550,'2013-07-26 15:02:36',100610,0,NULL,NULL,NULL,'desktop',NULL),
(114551,'2013-07-26 15:06:43',100611,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114552,'2013-07-26 15:07:37',89745,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(114553,'2013-07-26 15:12:05',100612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114554,'2013-07-26 15:14:29',100613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114555,'2013-07-26 15:16:06',100614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114556,'2013-07-26 15:28:54',100615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114557,'2013-07-26 15:30:07',100616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114558,'2013-07-26 15:34:42',100617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114559,'2013-07-26 15:39:09',100618,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114560,'2013-07-26 15:40:43',100619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114561,'2013-07-26 15:42:08',100620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114562,'2013-07-26 15:42:46',100621,0,NULL,NULL,NULL,'desktop',NULL),
(114563,'2013-07-26 15:43:10',100622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114564,'2013-07-26 15:44:15',100623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114565,'2013-07-26 15:46:25',100624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114566,'2013-07-26 15:51:03',100625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114567,'2013-07-26 15:51:37',94245,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(114568,'2013-07-26 15:56:43',100626,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(114569,'2013-07-26 16:00:53',100627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114570,'2013-07-26 16:02:25',100628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114571,'2013-07-26 16:14:20',100629,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114572,'2013-07-26 16:15:12',100630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114573,'2013-07-26 16:16:26',100631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114574,'2013-07-26 16:17:51',94978,1,NULL,NULL,NULL,'mobile',NULL),
(114575,'2013-07-26 16:19:42',82616,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(114576,'2013-07-26 16:23:48',100632,0,NULL,NULL,NULL,'mobile',NULL),
(114577,'2013-07-26 16:29:19',100633,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114578,'2013-07-26 16:32:15',100634,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114579,'2013-07-26 16:35:56',100635,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114580,'2013-07-26 16:40:12',100636,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114581,'2013-07-26 16:40:45',100637,0,NULL,NULL,NULL,'mobile',NULL),
(114582,'2013-07-26 16:40:49',100638,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114583,'2013-07-26 16:43:46',90486,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(114584,'2013-07-26 16:52:09',100639,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(114585,'2013-07-26 16:53:22',100640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114586,'2013-07-26 16:56:02',96098,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(114587,'2013-07-26 16:58:13',100641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114588,'2013-07-26 16:58:44',85461,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(114589,'2013-07-26 17:00:33',100642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114590,'2013-07-26 17:01:13',100643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114591,'2013-07-26 17:01:56',100644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114592,'2013-07-26 17:04:31',100645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114593,'2013-07-26 17:27:20',96467,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(114594,'2013-07-26 17:27:26',100646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114595,'2013-07-26 17:30:49',100647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114596,'2013-07-26 17:32:29',100648,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114597,'2013-07-26 17:34:00',100649,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114598,'2013-07-26 17:45:17',73853,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(114599,'2013-07-26 17:51:16',84661,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(114600,'2013-07-26 17:58:12',100650,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114601,'2013-07-26 17:58:52',100651,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114602,'2013-07-26 18:09:26',100652,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114603,'2013-07-26 18:15:50',84914,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(114604,'2013-07-26 18:16:37',100653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114605,'2013-07-26 18:22:15',100654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114606,'2013-07-26 18:22:32',100655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114607,'2013-07-26 18:24:45',100656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114608,'2013-07-26 18:26:50',100657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114609,'2013-07-26 18:30:29',100658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114610,'2013-07-26 18:30:53',100659,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114611,'2013-07-26 18:31:37',100660,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114612,'2013-07-26 18:34:12',100661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114613,'2013-07-26 18:43:07',100662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114614,'2013-07-26 18:44:42',100663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114615,'2013-07-26 18:45:38',100664,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114616,'2013-07-26 18:52:33',100665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114617,'2013-07-26 18:54:39',91945,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(114618,'2013-07-26 18:56:40',100666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114619,'2013-07-26 19:05:21',100667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114620,'2013-07-26 19:07:47',100668,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114621,'2013-07-26 19:12:12',100669,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114622,'2013-07-26 19:18:07',96024,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(114623,'2013-07-26 19:22:19',98886,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(114624,'2013-07-26 19:28:09',100670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114625,'2013-07-26 19:30:23',100671,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(114626,'2013-07-26 19:34:11',91169,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(114627,'2013-07-26 19:37:04',100672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114628,'2013-07-26 19:42:46',100673,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114629,'2013-07-26 19:52:03',100674,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114630,'2013-07-26 20:00:40',100675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114631,'2013-07-26 20:07:02',100676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114632,'2013-07-26 20:09:56',100677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114633,'2013-07-26 20:17:54',100678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114634,'2013-07-26 20:39:01',100679,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(114635,'2013-07-26 20:42:30',100680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114636,'2013-07-26 20:45:57',100681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114637,'2013-07-26 20:55:22',98626,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(114638,'2013-07-26 21:07:33',100682,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114639,'2013-07-26 21:11:35',100683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114640,'2013-07-26 21:22:16',100684,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(114641,'2013-07-26 21:23:01',100685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114642,'2013-07-26 21:34:49',81642,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(114643,'2013-07-26 21:45:59',100686,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114644,'2013-07-26 21:51:53',100687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114645,'2013-07-26 21:59:44',100688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114646,'2013-07-26 22:06:53',100689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114647,'2013-07-26 22:17:24',100690,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(114648,'2013-07-26 22:18:03',100691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114649,'2013-07-26 22:18:26',97157,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(114650,'2013-07-26 22:42:54',100692,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114651,'2013-07-26 22:45:24',100693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114652,'2013-07-26 23:21:11',85414,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(114653,'2013-07-26 23:30:58',100694,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114654,'2013-07-26 23:39:51',100695,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114655,'2013-07-26 23:52:20',100696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114656,'2013-07-26 23:53:58',100697,0,NULL,NULL,NULL,'mobile',NULL),
(114657,'2013-07-26 23:55:28',88087,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(114658,'2013-07-27 00:01:11',100698,0,NULL,NULL,NULL,'desktop',NULL),
(114659,'2013-07-27 00:02:07',100699,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114660,'2013-07-27 00:20:33',100700,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114661,'2013-07-27 00:25:03',100701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114662,'2013-07-27 00:44:10',100702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114663,'2013-07-27 00:44:25',100703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114664,'2013-07-27 00:44:53',100704,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(114665,'2013-07-27 00:48:59',100705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114666,'2013-07-27 00:51:13',100706,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114667,'2013-07-27 00:59:05',100707,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114668,'2013-07-27 01:02:43',100708,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114669,'2013-07-27 01:04:03',100709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114670,'2013-07-27 01:17:11',89048,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(114671,'2013-07-27 01:22:07',100710,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114672,'2013-07-27 01:34:25',100711,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114673,'2013-07-27 02:16:24',90757,1,NULL,NULL,NULL,'desktop',NULL),
(114674,'2013-07-27 02:41:13',100712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114675,'2013-07-27 02:49:49',100713,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(114676,'2013-07-27 02:50:03',100714,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114677,'2013-07-27 03:14:18',100715,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(114678,'2013-07-27 03:14:52',100716,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114679,'2013-07-27 03:28:19',100717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114680,'2013-07-27 03:42:01',100718,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114681,'2013-07-27 03:49:31',100719,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114682,'2013-07-27 05:47:42',85265,1,NULL,NULL,NULL,'mobile',NULL),
(114683,'2013-07-27 05:56:46',100720,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114684,'2013-07-27 05:58:03',100721,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114685,'2013-07-27 06:06:55',100722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114686,'2013-07-27 06:48:48',100723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114687,'2013-07-27 06:52:02',100724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114688,'2013-07-27 07:04:29',100725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114689,'2013-07-27 07:15:08',100726,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114690,'2013-07-27 07:21:23',100727,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114691,'2013-07-27 07:24:48',100728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114692,'2013-07-27 07:45:19',100729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114693,'2013-07-27 07:48:56',93308,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(114694,'2013-07-27 08:08:15',100730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114695,'2013-07-27 08:13:47',100731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114696,'2013-07-27 08:17:19',100732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114697,'2013-07-27 08:22:16',100733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114698,'2013-07-27 08:31:10',100734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114699,'2013-07-27 08:38:32',100735,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(114700,'2013-07-27 08:56:00',100736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114701,'2013-07-27 09:05:40',91786,1,NULL,NULL,NULL,'mobile',NULL),
(114702,'2013-07-27 09:16:22',100737,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(114703,'2013-07-27 09:36:43',100738,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(114704,'2013-07-27 09:42:44',100739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114705,'2013-07-27 09:46:30',100740,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(114706,'2013-07-27 09:47:31',100741,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114707,'2013-07-27 09:53:48',100742,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114708,'2013-07-27 09:55:47',100743,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114709,'2013-07-27 10:03:02',100744,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114710,'2013-07-27 10:06:11',100745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114711,'2013-07-27 10:15:47',98803,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(114712,'2013-07-27 10:38:03',100746,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(114713,'2013-07-27 10:39:52',100747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114714,'2013-07-27 10:49:18',100748,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114715,'2013-07-27 10:51:48',100749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114716,'2013-07-27 11:10:34',100750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114717,'2013-07-27 11:16:43',100751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114718,'2013-07-27 11:17:06',100752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114719,'2013-07-27 11:18:36',100753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114720,'2013-07-27 11:19:36',100754,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114721,'2013-07-27 11:22:02',96513,1,NULL,NULL,NULL,'mobile',NULL),
(114722,'2013-07-27 11:42:49',100755,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(114723,'2013-07-27 11:50:59',100756,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114724,'2013-07-27 11:55:34',100757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114725,'2013-07-27 11:59:20',100758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114726,'2013-07-27 12:02:58',100759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114727,'2013-07-27 12:05:42',100760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114728,'2013-07-27 12:06:16',90924,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(114729,'2013-07-27 12:07:47',100761,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114730,'2013-07-27 12:09:35',100762,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114731,'2013-07-27 12:13:05',100763,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(114732,'2013-07-27 12:14:44',100764,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114733,'2013-07-27 12:16:35',100765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114734,'2013-07-27 12:16:37',88944,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(114735,'2013-07-27 12:22:39',100766,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114736,'2013-07-27 12:23:24',100767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114737,'2013-07-27 12:31:06',100768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114738,'2013-07-27 12:40:15',83573,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(114739,'2013-07-27 12:45:31',100769,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114740,'2013-07-27 13:01:58',89333,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(114741,'2013-07-27 13:09:27',100770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114742,'2013-07-27 13:30:37',100771,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114743,'2013-07-27 13:39:01',100772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114744,'2013-07-27 13:46:26',100773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114745,'2013-07-27 13:49:57',97190,1,NULL,NULL,NULL,'desktop',NULL),
(114746,'2013-07-27 14:06:05',100774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114747,'2013-07-27 14:30:20',100775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114748,'2013-07-27 14:30:23',100776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114749,'2013-07-27 14:55:20',100777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114750,'2013-07-27 14:56:58',100778,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114751,'2013-07-27 15:05:20',100779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114752,'2013-07-27 15:12:06',100780,0,NULL,NULL,NULL,'mobile',NULL),
(114753,'2013-07-27 15:15:02',100781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114754,'2013-07-27 15:30:28',100782,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114755,'2013-07-27 15:35:13',100783,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114756,'2013-07-27 15:41:37',100784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114757,'2013-07-27 15:46:28',90632,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(114758,'2013-07-27 15:56:33',82883,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(114759,'2013-07-27 16:05:17',100785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114760,'2013-07-27 16:13:59',100786,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114761,'2013-07-27 16:18:15',100787,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114762,'2013-07-27 16:31:40',100788,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(114763,'2013-07-27 16:42:01',100789,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114764,'2013-07-27 17:01:31',100790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114765,'2013-07-27 17:01:53',100791,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114766,'2013-07-27 17:05:28',84627,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(114767,'2013-07-27 17:08:44',100792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114768,'2013-07-27 17:19:42',100793,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114769,'2013-07-27 18:08:56',100794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114770,'2013-07-27 18:30:38',100795,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114771,'2013-07-27 18:35:02',100796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114772,'2013-07-27 18:47:17',100797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114773,'2013-07-27 18:50:20',100798,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114774,'2013-07-27 19:01:42',100799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114775,'2013-07-27 19:14:18',100800,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(114776,'2013-07-27 19:19:15',84386,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(114777,'2013-07-27 19:21:08',100801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114778,'2013-07-27 19:25:44',100802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114779,'2013-07-27 19:33:44',100803,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(114780,'2013-07-27 19:48:21',100804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114781,'2013-07-27 20:02:39',100805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114782,'2013-07-27 20:17:11',100806,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114783,'2013-07-27 20:29:32',100807,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114784,'2013-07-27 20:55:51',100808,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114785,'2013-07-27 21:01:12',100809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114786,'2013-07-27 21:22:13',93390,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(114787,'2013-07-27 21:26:49',100810,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114788,'2013-07-27 21:33:50',100811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114789,'2013-07-27 21:41:41',97792,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(114790,'2013-07-27 21:41:42',100812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114791,'2013-07-27 21:53:18',100813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114792,'2013-07-27 21:57:39',100814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114793,'2013-07-27 22:21:25',100815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114794,'2013-07-27 22:23:27',100816,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114795,'2013-07-27 22:23:47',82960,1,NULL,NULL,NULL,'desktop',NULL),
(114796,'2013-07-27 22:35:05',82761,1,NULL,NULL,NULL,'desktop',NULL),
(114797,'2013-07-27 22:35:17',100817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114798,'2013-07-27 22:37:05',100818,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114799,'2013-07-27 22:49:05',100819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114800,'2013-07-27 22:50:29',100820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114801,'2013-07-27 23:11:01',100821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114802,'2013-07-27 23:11:22',100822,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114803,'2013-07-27 23:12:02',100823,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114804,'2013-07-27 23:20:09',100824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114805,'2013-07-27 23:27:30',100825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114806,'2013-07-27 23:30:06',100826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114807,'2013-07-27 23:32:05',100827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114808,'2013-07-27 23:43:19',100828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114809,'2013-07-27 23:44:22',100829,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(114810,'2013-07-27 23:58:05',100830,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(114811,'2013-07-27 23:58:56',100831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114812,'2013-07-28 00:06:46',100832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114813,'2013-07-28 00:34:24',83159,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(114814,'2013-07-28 00:58:55',100833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114815,'2013-07-28 01:10:45',100834,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114816,'2013-07-28 01:14:44',94086,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(114817,'2013-07-28 01:23:43',100835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114818,'2013-07-28 01:23:53',100836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114819,'2013-07-28 01:35:38',92149,1,NULL,NULL,NULL,'mobile',NULL),
(114820,'2013-07-28 01:52:57',100837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114821,'2013-07-28 01:53:56',100838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114822,'2013-07-28 01:54:22',100839,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114823,'2013-07-28 02:02:03',100840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114824,'2013-07-28 02:37:19',100841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114825,'2013-07-28 02:52:57',100842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114826,'2013-07-28 03:16:55',99267,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(114827,'2013-07-28 03:19:25',100843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114828,'2013-07-28 03:35:57',100844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114829,'2013-07-28 03:50:34',100845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114830,'2013-07-28 03:57:58',100846,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(114831,'2013-07-28 04:10:56',89005,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(114832,'2013-07-28 05:20:25',100847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114833,'2013-07-28 05:52:48',100848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114834,'2013-07-28 06:06:37',100849,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114835,'2013-07-28 06:07:34',100850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114836,'2013-07-28 06:28:19',100851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114837,'2013-07-28 06:30:28',100852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114838,'2013-07-28 06:49:33',100853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114839,'2013-07-28 06:56:20',100854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114840,'2013-07-28 07:01:57',100855,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114841,'2013-07-28 07:11:51',100856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114842,'2013-07-28 07:19:00',100857,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114843,'2013-07-28 07:21:39',100858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114844,'2013-07-28 08:00:08',100859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114845,'2013-07-28 08:30:56',100860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114846,'2013-07-28 09:36:22',100861,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114847,'2013-07-28 09:38:29',100862,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114848,'2013-07-28 09:54:01',100863,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114849,'2013-07-28 10:24:04',97256,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(114850,'2013-07-28 10:30:14',82994,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(114851,'2013-07-28 10:47:28',100864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114852,'2013-07-28 10:57:21',100865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114853,'2013-07-28 11:45:28',100866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114854,'2013-07-28 11:51:13',100867,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114855,'2013-07-28 11:57:02',85749,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(114856,'2013-07-28 12:01:34',100868,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114857,'2013-07-28 12:02:01',100869,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114858,'2013-07-28 12:15:25',100870,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114859,'2013-07-28 12:23:00',85698,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(114860,'2013-07-28 12:43:23',100871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114861,'2013-07-28 12:45:55',100872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114862,'2013-07-28 12:53:31',100873,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114863,'2013-07-28 13:22:08',100874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114864,'2013-07-28 13:40:53',100875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114865,'2013-07-28 13:49:25',90506,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(114866,'2013-07-28 13:50:56',100876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114867,'2013-07-28 13:55:55',100877,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(114868,'2013-07-28 13:57:58',90548,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(114869,'2013-07-28 13:58:29',79345,1,NULL,NULL,NULL,'mobile',NULL),
(114870,'2013-07-28 14:08:31',100878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114871,'2013-07-28 14:10:17',100879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114872,'2013-07-28 14:15:20',100880,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114873,'2013-07-28 14:17:36',100881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114874,'2013-07-28 14:19:20',100882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114875,'2013-07-28 14:24:15',100883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114876,'2013-07-28 14:26:14',100884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114877,'2013-07-28 14:34:57',92823,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(114878,'2013-07-28 14:36:36',100885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114879,'2013-07-28 14:38:23',100886,0,NULL,NULL,NULL,'mobile',NULL),
(114880,'2013-07-28 14:48:28',100887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114881,'2013-07-28 14:51:53',100888,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114882,'2013-07-28 14:54:31',100889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114883,'2013-07-28 15:00:54',100890,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(114884,'2013-07-28 15:01:00',100891,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114885,'2013-07-28 15:02:22',100892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114886,'2013-07-28 15:04:28',100893,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114887,'2013-07-28 15:10:40',100894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114888,'2013-07-28 15:21:58',100895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114889,'2013-07-28 15:34:17',100896,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(114890,'2013-07-28 15:43:01',91888,1,NULL,NULL,NULL,'mobile',NULL),
(114891,'2013-07-28 15:47:18',100897,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114892,'2013-07-28 15:50:36',100898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114893,'2013-07-28 15:53:15',92990,1,NULL,NULL,NULL,'desktop',NULL),
(114894,'2013-07-28 15:54:30',100899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114895,'2013-07-28 16:00:24',100900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114896,'2013-07-28 16:03:39',100901,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114897,'2013-07-28 16:15:56',100902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114898,'2013-07-28 16:27:52',100903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114899,'2013-07-28 16:36:19',100904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114900,'2013-07-28 16:59:10',100905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114901,'2013-07-28 17:14:13',100906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114902,'2013-07-28 17:14:32',100907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114903,'2013-07-28 17:19:30',100908,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114904,'2013-07-28 17:35:29',98501,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(114905,'2013-07-28 17:46:57',100909,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114906,'2013-07-28 17:51:05',100910,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(114907,'2013-07-28 18:03:20',100911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114908,'2013-07-28 18:55:24',100912,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114909,'2013-07-28 18:56:49',100913,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(114910,'2013-07-28 19:21:23',92921,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(114911,'2013-07-28 19:28:17',100914,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114912,'2013-07-28 19:30:14',100915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114913,'2013-07-28 19:33:24',100916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114914,'2013-07-28 19:35:03',99015,1,NULL,NULL,NULL,'desktop',NULL),
(114915,'2013-07-28 19:38:55',100917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114916,'2013-07-28 19:47:19',100918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114917,'2013-07-28 19:51:53',100919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114918,'2013-07-28 20:02:54',100920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114919,'2013-07-28 20:16:16',100921,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(114920,'2013-07-28 20:16:26',100922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114921,'2013-07-28 20:17:44',91393,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(114922,'2013-07-28 20:18:40',100923,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114923,'2013-07-28 20:19:11',100924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114924,'2013-07-28 20:25:50',100925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114925,'2013-07-28 20:28:33',100926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114926,'2013-07-28 20:28:37',100927,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(114927,'2013-07-28 20:35:57',90682,1,NULL,NULL,NULL,'desktop',NULL),
(114928,'2013-07-28 20:38:04',100928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114929,'2013-07-28 20:40:52',100929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114930,'2013-07-28 21:09:32',100930,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(114931,'2013-07-28 21:10:11',100931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114932,'2013-07-28 21:10:28',100932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114933,'2013-07-28 21:13:13',100933,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114934,'2013-07-28 21:18:18',100934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114935,'2013-07-28 21:25:30',100935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114936,'2013-07-28 21:26:51',100936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114937,'2013-07-28 21:31:17',100937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114938,'2013-07-28 21:32:30',100938,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114939,'2013-07-28 21:36:06',92288,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(114940,'2013-07-28 21:36:57',85750,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(114941,'2013-07-28 21:42:36',100939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114942,'2013-07-28 21:47:25',100940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114943,'2013-07-28 21:53:08',100941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114944,'2013-07-28 22:08:15',100942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114945,'2013-07-28 22:08:17',100943,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(114946,'2013-07-28 22:11:31',88512,1,NULL,NULL,NULL,'mobile',NULL),
(114947,'2013-07-28 22:20:12',100944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114948,'2013-07-28 22:36:36',100945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114949,'2013-07-28 22:38:18',100946,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114950,'2013-07-28 22:38:57',100947,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(114951,'2013-07-28 22:46:46',100948,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114952,'2013-07-28 22:50:36',97446,1,NULL,NULL,NULL,'mobile',NULL),
(114953,'2013-07-28 22:58:53',89703,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(114954,'2013-07-28 23:01:29',100949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114955,'2013-07-28 23:05:53',100950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114956,'2013-07-28 23:07:32',100951,0,NULL,NULL,NULL,'desktop',NULL),
(114957,'2013-07-28 23:09:50',100952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114958,'2013-07-28 23:13:24',100953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114959,'2013-07-28 23:23:16',88257,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(114960,'2013-07-28 23:42:07',100954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114961,'2013-07-28 23:43:06',100955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114962,'2013-07-28 23:45:28',100956,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114963,'2013-07-28 23:45:48',100957,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114964,'2013-07-28 23:48:58',88712,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(114965,'2013-07-28 23:49:39',100958,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114966,'2013-07-28 23:49:43',100959,0,NULL,NULL,NULL,'desktop',NULL),
(114967,'2013-07-28 23:50:42',100960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114968,'2013-07-29 00:11:42',100961,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(114969,'2013-07-29 00:46:08',100962,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114970,'2013-07-29 00:59:18',100963,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(114971,'2013-07-29 01:03:06',100964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114972,'2013-07-29 01:09:18',100965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114973,'2013-07-29 01:16:11',100966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114974,'2013-07-29 01:17:53',100646,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(114975,'2013-07-29 01:21:23',100967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114976,'2013-07-29 01:22:56',85767,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(114977,'2013-07-29 01:31:20',100968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114978,'2013-07-29 01:50:20',100969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114979,'2013-07-29 01:57:34',100970,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114980,'2013-07-29 01:57:50',78134,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(114981,'2013-07-29 02:00:44',100971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114982,'2013-07-29 02:09:05',100972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114983,'2013-07-29 02:31:51',100973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114984,'2013-07-29 02:32:35',100974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114985,'2013-07-29 02:45:09',100975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114986,'2013-07-29 02:52:19',100976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114987,'2013-07-29 02:55:48',100977,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114988,'2013-07-29 03:00:38',100978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114989,'2013-07-29 03:31:47',100979,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114990,'2013-07-29 03:48:34',100980,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114991,'2013-07-29 04:04:28',100981,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(114992,'2013-07-29 04:14:35',100982,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114993,'2013-07-29 04:15:36',100983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114994,'2013-07-29 04:16:48',100984,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114995,'2013-07-29 04:34:42',100985,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114996,'2013-07-29 04:52:28',96423,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(114997,'2013-07-29 05:25:18',100986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(114998,'2013-07-29 06:02:43',100987,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(114999,'2013-07-29 06:08:57',100988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115000,'2013-07-29 06:16:05',92666,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(115001,'2013-07-29 06:34:06',98030,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(115002,'2013-07-29 06:42:44',100989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115003,'2013-07-29 06:49:27',100990,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(115004,'2013-07-29 06:58:20',100991,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115005,'2013-07-29 07:01:09',100992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115006,'2013-07-29 07:04:14',99133,1,NULL,NULL,NULL,'desktop',NULL),
(115007,'2013-07-29 07:25:33',100993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115008,'2013-07-29 07:29:32',100994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115009,'2013-07-29 07:30:48',100995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115010,'2013-07-29 07:37:05',100996,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(115011,'2013-07-29 07:39:35',100997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115012,'2013-07-29 07:43:20',100998,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115013,'2013-07-29 07:43:48',100999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115014,'2013-07-29 07:57:24',96872,1,NULL,NULL,NULL,'desktop',NULL),
(115015,'2013-07-29 07:57:27',101000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115016,'2013-07-29 08:04:00',101001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115017,'2013-07-29 08:16:48',101002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115018,'2013-07-29 08:17:16',101003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115019,'2013-07-29 08:19:47',101004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115020,'2013-07-29 08:21:05',101005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115021,'2013-07-29 08:31:54',101006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115022,'2013-07-29 08:35:07',101007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115023,'2013-07-29 08:40:31',101008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115024,'2013-07-29 08:53:08',101009,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(115025,'2013-07-29 08:57:45',101010,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(115026,'2013-07-29 08:58:22',101011,0,NULL,NULL,NULL,'desktop',NULL),
(115027,'2013-07-29 09:02:55',101012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115028,'2013-07-29 09:04:43',101013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115029,'2013-07-29 09:11:37',101014,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(115030,'2013-07-29 09:12:19',101015,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115031,'2013-07-29 09:21:30',101016,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(115032,'2013-07-29 09:24:07',101017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115033,'2013-07-29 09:26:40',92486,1,NULL,NULL,NULL,'desktop',NULL),
(115034,'2013-07-29 09:33:13',101018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115035,'2013-07-29 09:36:29',92579,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(115036,'2013-07-29 09:38:28',101019,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115037,'2013-07-29 09:52:27',101020,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(115038,'2013-07-29 09:56:53',101021,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(115039,'2013-07-29 10:13:30',101022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115040,'2013-07-29 10:15:27',101023,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(115041,'2013-07-29 10:18:13',93032,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(115042,'2013-07-29 10:20:55',101024,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115043,'2013-07-29 10:29:09',101025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115044,'2013-07-29 10:29:49',101026,0,NULL,NULL,NULL,'desktop',NULL),
(115045,'2013-07-29 10:30:28',101027,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(115046,'2013-07-29 10:36:43',101028,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(115047,'2013-07-29 10:39:37',101029,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115048,'2013-07-29 10:41:49',101030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115049,'2013-07-29 10:41:51',101031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115050,'2013-07-29 10:41:51',101032,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(115051,'2013-07-29 10:45:09',101033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115052,'2013-07-29 10:46:49',101034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115053,'2013-07-29 10:48:07',101035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115054,'2013-07-29 10:49:51',101036,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(115055,'2013-07-29 10:54:25',96541,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(115056,'2013-07-29 10:55:20',86115,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(115057,'2013-07-29 10:57:56',101037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115058,'2013-07-29 11:01:27',101038,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(115059,'2013-07-29 11:03:00',101039,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(115060,'2013-07-29 11:03:14',101040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115061,'2013-07-29 11:03:56',101041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115062,'2013-07-29 11:08:14',101042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115063,'2013-07-29 11:08:53',101043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115064,'2013-07-29 11:12:20',101044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115065,'2013-07-29 11:14:19',101045,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(115066,'2013-07-29 11:16:29',101046,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115067,'2013-07-29 11:17:31',101047,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(115068,'2013-07-29 11:17:48',101048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115069,'2013-07-29 11:17:55',101049,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(115070,'2013-07-29 11:21:25',83298,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(115071,'2013-07-29 11:23:38',101050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115072,'2013-07-29 11:31:18',101051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115073,'2013-07-29 11:33:04',101052,0,NULL,NULL,NULL,'mobile',NULL),
(115074,'2013-07-29 11:33:26',101053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115075,'2013-07-29 11:38:11',101054,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(115076,'2013-07-29 11:39:15',101055,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115077,'2013-07-29 11:41:33',101056,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115078,'2013-07-29 11:46:43',101057,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115079,'2013-07-29 11:47:09',101058,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115080,'2013-07-29 11:49:39',91627,1,NULL,NULL,NULL,'mobile',NULL),
(115081,'2013-07-29 11:51:56',101059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115082,'2013-07-29 11:56:15',101060,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(115083,'2013-07-29 11:57:35',92122,1,NULL,NULL,NULL,'desktop',NULL),
(115084,'2013-07-29 11:59:11',101061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115085,'2013-07-29 11:59:41',101062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115086,'2013-07-29 12:03:46',101063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115087,'2013-07-29 12:05:13',101064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115088,'2013-07-29 12:06:14',101065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115089,'2013-07-29 12:10:12',101066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115090,'2013-07-29 12:11:00',101067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115091,'2013-07-29 12:11:32',101068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115092,'2013-07-29 12:14:27',101069,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(115093,'2013-07-29 12:14:41',84008,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(115094,'2013-07-29 12:18:09',101070,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115095,'2013-07-29 12:18:50',101071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115096,'2013-07-29 12:25:17',101072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115097,'2013-07-29 12:25:58',101073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115098,'2013-07-29 12:27:09',101074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115099,'2013-07-29 12:27:26',101075,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(115100,'2013-07-29 12:28:11',101076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115101,'2013-07-29 12:29:58',101077,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(115102,'2013-07-29 12:31:46',85938,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(115103,'2013-07-29 12:33:06',90569,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(115104,'2013-07-29 12:35:17',101078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115105,'2013-07-29 12:35:58',101079,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(115106,'2013-07-29 12:37:30',101080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115107,'2013-07-29 12:38:40',101081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115108,'2013-07-29 12:39:17',101082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115109,'2013-07-29 12:42:15',101083,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115110,'2013-07-29 12:46:10',101084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115111,'2013-07-29 12:47:17',78304,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(115112,'2013-07-29 12:51:59',101085,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(115113,'2013-07-29 12:53:13',101086,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115114,'2013-07-29 12:54:37',101087,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(115115,'2013-07-29 12:58:15',101088,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115116,'2013-07-29 12:58:31',101089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115117,'2013-07-29 12:59:08',101090,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115118,'2013-07-29 13:07:13',101091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115119,'2013-07-29 13:08:12',101092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115120,'2013-07-29 13:14:37',101093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115121,'2013-07-29 13:15:44',86843,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(115122,'2013-07-29 13:26:03',90673,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(115123,'2013-07-29 13:28:57',101094,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(115124,'2013-07-29 13:36:34',101095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115125,'2013-07-29 13:36:38',101096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115126,'2013-07-29 13:37:05',101097,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115127,'2013-07-29 13:46:09',101098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115128,'2013-07-29 13:49:11',101099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115129,'2013-07-29 13:52:24',101100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115130,'2013-07-29 13:53:44',91623,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(115131,'2013-07-29 13:55:31',101101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115132,'2013-07-29 13:58:16',101102,0,NULL,NULL,NULL,'mobile',NULL),
(115133,'2013-07-29 14:01:24',101103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115134,'2013-07-29 14:07:26',101104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115135,'2013-07-29 14:08:07',101105,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115136,'2013-07-29 14:11:35',101106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115137,'2013-07-29 14:12:22',101107,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(115138,'2013-07-29 14:13:07',101108,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(115139,'2013-07-29 14:15:48',101109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115140,'2013-07-29 14:17:26',88014,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(115141,'2013-07-29 14:18:30',101110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115142,'2013-07-29 14:19:55',101111,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(115143,'2013-07-29 14:21:03',101112,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115144,'2013-07-29 14:27:02',101113,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(115145,'2013-07-29 14:33:37',101114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115146,'2013-07-29 14:35:00',101115,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115147,'2013-07-29 14:38:20',101116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115148,'2013-07-29 14:40:20',101117,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115149,'2013-07-29 14:41:57',101118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115150,'2013-07-29 14:43:13',101119,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115151,'2013-07-29 14:45:57',101120,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(115152,'2013-07-29 14:46:35',101121,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115153,'2013-07-29 14:49:28',101122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115154,'2013-07-29 14:50:43',101123,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115155,'2013-07-29 14:54:44',101124,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(115156,'2013-07-29 14:55:32',101125,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115157,'2013-07-29 14:58:19',101126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115158,'2013-07-29 15:00:23',101127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115159,'2013-07-29 15:02:39',101128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115160,'2013-07-29 15:02:50',101129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115161,'2013-07-29 15:03:20',101130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115162,'2013-07-29 15:06:23',96393,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(115163,'2013-07-29 15:08:51',101131,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(115164,'2013-07-29 15:09:57',101132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115165,'2013-07-29 15:14:07',101133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115166,'2013-07-29 15:14:39',101134,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115167,'2013-07-29 15:23:18',101135,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(115168,'2013-07-29 15:24:28',101136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115169,'2013-07-29 15:27:57',101137,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115170,'2013-07-29 15:28:40',101138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115171,'2013-07-29 15:40:18',101139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115172,'2013-07-29 15:41:38',101140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115173,'2013-07-29 15:45:53',101141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115174,'2013-07-29 15:48:45',94792,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(115175,'2013-07-29 15:53:42',101142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115176,'2013-07-29 15:56:37',101143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115177,'2013-07-29 15:58:01',101144,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(115178,'2013-07-29 16:00:00',95771,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(115179,'2013-07-29 16:01:51',101145,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(115180,'2013-07-29 16:01:52',101146,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(115181,'2013-07-29 16:03:17',82577,1,NULL,NULL,NULL,'desktop',NULL),
(115182,'2013-07-29 16:05:15',101147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115183,'2013-07-29 16:11:16',101148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115184,'2013-07-29 16:11:56',101149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115185,'2013-07-29 16:16:09',88612,1,NULL,NULL,NULL,'desktop',NULL),
(115186,'2013-07-29 16:18:52',101150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115187,'2013-07-29 16:21:40',95872,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(115188,'2013-07-29 16:22:09',101151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115189,'2013-07-29 16:22:42',101152,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(115190,'2013-07-29 16:23:11',101153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115191,'2013-07-29 16:26:26',101154,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(115192,'2013-07-29 16:32:28',101155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115193,'2013-07-29 16:33:57',101156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115194,'2013-07-29 16:47:50',101157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115195,'2013-07-29 16:51:43',101158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115196,'2013-07-29 16:53:39',101159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115197,'2013-07-29 17:00:58',101160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115198,'2013-07-29 17:03:33',101161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115199,'2013-07-29 17:04:52',101162,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115200,'2013-07-29 17:07:28',101163,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(115201,'2013-07-29 17:09:13',101164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115202,'2013-07-29 17:13:15',101165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115203,'2013-07-29 17:14:12',101166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115204,'2013-07-29 17:14:59',101167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115205,'2013-07-29 17:17:07',101168,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115206,'2013-07-29 17:29:26',87110,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(115207,'2013-07-29 17:29:36',101169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115208,'2013-07-29 17:30:04',101170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115209,'2013-07-29 17:35:14',101171,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(115210,'2013-07-29 17:35:44',101172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115211,'2013-07-29 17:36:13',101173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115212,'2013-07-29 17:36:35',101174,0,NULL,NULL,NULL,'desktop',NULL),
(115213,'2013-07-29 17:37:37',101175,0,NULL,NULL,NULL,'desktop',NULL),
(115214,'2013-07-29 17:41:56',101176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115215,'2013-07-29 17:44:55',101177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115216,'2013-07-29 17:45:06',101178,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(115217,'2013-07-29 17:45:45',101179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115218,'2013-07-29 17:47:53',101180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115219,'2013-07-29 17:48:21',101181,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115220,'2013-07-29 17:52:40',91876,1,NULL,NULL,NULL,'mobile',NULL),
(115221,'2013-07-29 17:55:23',86327,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(115222,'2013-07-29 17:55:45',101182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115223,'2013-07-29 17:57:34',101183,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(115224,'2013-07-29 17:58:52',101184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115225,'2013-07-29 17:59:26',101185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115226,'2013-07-29 18:02:25',101186,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115227,'2013-07-29 18:03:58',98768,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(115228,'2013-07-29 18:05:31',101187,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(115229,'2013-07-29 18:27:08',101188,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(115230,'2013-07-29 18:31:05',90145,1,NULL,NULL,NULL,'mobile',NULL),
(115231,'2013-07-29 18:34:00',101189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115232,'2013-07-29 18:37:47',101190,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115233,'2013-07-29 18:48:05',76426,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(115234,'2013-07-29 18:51:08',87831,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(115235,'2013-07-29 18:53:02',101191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115236,'2013-07-29 18:59:00',101192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115237,'2013-07-29 18:59:11',101193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115238,'2013-07-29 19:00:33',101194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115239,'2013-07-29 19:06:41',101195,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115240,'2013-07-29 19:08:45',101196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115241,'2013-07-29 19:12:43',90965,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(115242,'2013-07-29 19:15:25',101197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115243,'2013-07-29 19:15:41',101198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115244,'2013-07-29 19:18:53',101199,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115245,'2013-07-29 19:26:00',101200,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115246,'2013-07-29 19:31:27',101201,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(115247,'2013-07-29 19:49:32',100345,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(115248,'2013-07-29 19:51:39',101202,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(115249,'2013-07-29 19:59:40',101203,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(115250,'2013-07-29 20:11:30',101204,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(115251,'2013-07-29 20:16:10',89482,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(115252,'2013-07-29 20:47:18',101205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115253,'2013-07-29 20:56:24',101206,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(115254,'2013-07-29 20:59:21',92173,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(115255,'2013-07-29 21:10:16',101207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115256,'2013-07-29 21:15:59',101208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115257,'2013-07-29 21:20:10',98568,1,NULL,NULL,NULL,'mobile',NULL),
(115258,'2013-07-29 21:39:20',97371,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(115259,'2013-07-29 21:43:00',101209,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115260,'2013-07-29 21:48:34',101210,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115261,'2013-07-29 21:51:47',87292,1,NULL,NULL,NULL,'desktop',NULL),
(115262,'2013-07-29 21:56:06',80054,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(115263,'2013-07-29 21:56:36',101211,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115264,'2013-07-29 21:58:45',101212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115265,'2013-07-29 22:04:05',101213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115266,'2013-07-29 22:08:48',101214,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(115267,'2013-07-29 22:18:01',95472,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(115268,'2013-07-29 22:29:08',101215,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(115269,'2013-07-29 22:30:14',101216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115270,'2013-07-29 22:31:06',88794,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(115271,'2013-07-29 22:39:01',93491,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(115272,'2013-07-29 22:44:34',101217,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115273,'2013-07-29 22:51:57',101218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115274,'2013-07-29 22:52:24',82761,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(115275,'2013-07-29 23:05:34',86845,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(115276,'2013-07-29 23:07:07',101219,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115277,'2013-07-29 23:12:22',101220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115278,'2013-07-29 23:22:27',101221,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(115279,'2013-07-29 23:46:19',101222,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(115280,'2013-07-29 23:51:35',101223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115281,'2013-07-30 00:17:50',101224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115282,'2013-07-30 00:19:39',101225,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(115283,'2013-07-30 00:34:37',101226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115284,'2013-07-30 00:54:02',96721,1,NULL,NULL,NULL,'mobile',NULL),
(115285,'2013-07-30 00:54:56',86585,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(115286,'2013-07-30 00:57:51',101227,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115287,'2013-07-30 00:59:59',96931,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(115288,'2013-07-30 01:01:51',101228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115289,'2013-07-30 01:02:18',101229,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115290,'2013-07-30 01:10:25',101230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115291,'2013-07-30 01:10:44',91323,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(115292,'2013-07-30 01:17:38',101231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115293,'2013-07-30 01:29:55',101232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115294,'2013-07-30 01:43:24',101233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115295,'2013-07-30 01:55:08',101234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115296,'2013-07-30 02:07:31',101235,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115297,'2013-07-30 02:13:46',101236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115298,'2013-07-30 02:57:50',101237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115299,'2013-07-30 03:11:33',101238,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115300,'2013-07-30 03:40:24',101239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115301,'2013-07-30 03:54:37',101240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115302,'2013-07-30 04:02:54',101241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115303,'2013-07-30 04:10:12',87518,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(115304,'2013-07-30 04:39:17',101242,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115305,'2013-07-30 04:54:42',101243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115306,'2013-07-30 04:57:46',101244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115307,'2013-07-30 05:03:28',101245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115308,'2013-07-30 05:27:42',101246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115309,'2013-07-30 05:30:23',94172,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(115310,'2013-07-30 05:52:26',101247,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115311,'2013-07-30 06:07:47',101248,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115312,'2013-07-30 06:08:13',101249,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115313,'2013-07-30 06:12:01',94118,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(115314,'2013-07-30 06:36:35',101250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115315,'2013-07-30 06:44:34',101251,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115316,'2013-07-30 06:45:03',101252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115317,'2013-07-30 06:46:57',101253,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(115318,'2013-07-30 06:47:41',101254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115319,'2013-07-30 06:55:07',101255,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115320,'2013-07-30 06:58:10',101256,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(115321,'2013-07-30 07:07:34',101257,0,NULL,NULL,NULL,'mobile',NULL),
(115322,'2013-07-30 07:20:06',101258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115323,'2013-07-30 07:38:30',89266,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(115324,'2013-07-30 07:42:19',101259,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(115325,'2013-07-30 08:03:54',101260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115326,'2013-07-30 08:04:58',101261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115327,'2013-07-30 08:08:35',101262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115328,'2013-07-30 08:09:05',101263,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115329,'2013-07-30 08:14:05',101264,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(115330,'2013-07-30 08:25:49',101265,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115331,'2013-07-30 08:34:35',86937,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(115332,'2013-07-30 08:37:58',101266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115333,'2013-07-30 08:49:18',101267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115334,'2013-07-30 08:52:39',101268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115335,'2013-07-30 08:59:42',101269,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(115336,'2013-07-30 09:02:37',101270,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(115337,'2013-07-30 09:03:45',101271,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(115338,'2013-07-30 09:28:14',101272,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(115339,'2013-07-30 09:37:19',94085,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(115340,'2013-07-30 09:44:44',101273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115341,'2013-07-30 09:45:35',101274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115342,'2013-07-30 09:47:18',101275,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115343,'2013-07-30 09:50:32',101276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115344,'2013-07-30 09:51:59',101277,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115345,'2013-07-30 09:56:29',101278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115346,'2013-07-30 09:59:36',101279,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(115347,'2013-07-30 09:59:49',101280,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115348,'2013-07-30 10:00:47',101281,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115349,'2013-07-30 10:08:25',101282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115350,'2013-07-30 10:09:54',101283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115351,'2013-07-30 10:10:28',82746,1,NULL,NULL,NULL,'mobile',NULL),
(115352,'2013-07-30 10:10:48',101284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115353,'2013-07-30 10:10:52',101285,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(115354,'2013-07-30 10:14:57',99194,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(115355,'2013-07-30 10:16:37',101286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115356,'2013-07-30 10:23:06',101287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115357,'2013-07-30 10:23:12',101288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115358,'2013-07-30 10:34:53',101289,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115359,'2013-07-30 10:45:30',101290,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(115360,'2013-07-30 10:46:04',101291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115361,'2013-07-30 10:47:03',88491,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(115362,'2013-07-30 10:53:38',101292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115363,'2013-07-30 10:53:44',101293,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(115364,'2013-07-30 10:58:10',101294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115365,'2013-07-30 11:02:40',101295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115366,'2013-07-30 11:10:52',101296,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(115367,'2013-07-30 11:15:05',101297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115368,'2013-07-30 11:19:47',87617,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(115369,'2013-07-30 11:23:20',101298,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(115370,'2013-07-30 11:23:50',101299,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115371,'2013-07-30 11:30:12',101300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115372,'2013-07-30 11:35:01',101301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115373,'2013-07-30 11:36:25',86212,1,NULL,NULL,NULL,'desktop',NULL),
(115374,'2013-07-30 11:41:36',101302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115375,'2013-07-30 11:43:21',101303,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115376,'2013-07-30 11:44:30',101304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115377,'2013-07-30 11:49:18',101305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115378,'2013-07-30 11:49:23',101306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115379,'2013-07-30 11:50:02',101307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115380,'2013-07-30 11:50:18',101308,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(115381,'2013-07-30 11:51:54',101309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115382,'2013-07-30 11:52:51',101310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115383,'2013-07-30 11:54:09',101311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115384,'2013-07-30 11:54:26',101312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115385,'2013-07-30 11:54:47',91056,1,NULL,NULL,NULL,'desktop',NULL),
(115386,'2013-07-30 11:55:22',101313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115387,'2013-07-30 11:55:31',101314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115388,'2013-07-30 11:55:48',101315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115389,'2013-07-30 11:56:06',101316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115390,'2013-07-30 11:58:49',101317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115391,'2013-07-30 12:03:06',101318,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115392,'2013-07-30 12:10:07',101319,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115393,'2013-07-30 12:11:59',86591,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(115394,'2013-07-30 12:13:13',101320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115395,'2013-07-30 12:14:15',101321,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(115396,'2013-07-30 12:24:44',86964,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(115397,'2013-07-30 12:25:20',101322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115398,'2013-07-30 12:28:21',101323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115399,'2013-07-30 12:30:31',101324,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115400,'2013-07-30 12:31:20',101325,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(115401,'2013-07-30 12:35:10',101326,0,NULL,NULL,NULL,'mobile',NULL),
(115402,'2013-07-30 12:35:50',101327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115403,'2013-07-30 12:38:31',101328,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115404,'2013-07-30 12:39:07',98586,1,NULL,NULL,NULL,'desktop',NULL),
(115405,'2013-07-30 12:40:11',92430,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(115406,'2013-07-30 12:40:58',101329,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115407,'2013-07-30 12:45:27',101330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115408,'2013-07-30 12:46:30',93201,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(115409,'2013-07-30 12:47:23',101331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115410,'2013-07-30 12:49:10',80215,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(115411,'2013-07-30 12:50:16',101332,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115412,'2013-07-30 12:52:52',100778,1,NULL,NULL,NULL,'mobile',NULL),
(115413,'2013-07-30 12:53:21',101333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115414,'2013-07-30 12:54:42',101334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115415,'2013-07-30 12:57:12',88349,1,NULL,NULL,NULL,'mobile',NULL),
(115416,'2013-07-30 12:58:35',101335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115417,'2013-07-30 13:01:32',101336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115418,'2013-07-30 13:04:18',101337,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115419,'2013-07-30 13:07:07',101338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115420,'2013-07-30 13:08:37',101339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115421,'2013-07-30 13:11:56',101340,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(115422,'2013-07-30 13:16:11',101341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115423,'2013-07-30 13:17:50',101342,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115424,'2013-07-30 13:24:22',101343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115425,'2013-07-30 13:26:14',101344,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115426,'2013-07-30 13:34:53',101345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115427,'2013-07-30 13:35:19',101346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115428,'2013-07-30 13:35:29',101347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115429,'2013-07-30 13:43:30',101348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115430,'2013-07-30 13:44:14',101349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115431,'2013-07-30 13:47:37',101350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115432,'2013-07-30 13:50:15',101351,0,NULL,NULL,NULL,'mobile',NULL),
(115433,'2013-07-30 13:53:45',101352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115434,'2013-07-30 13:56:13',101353,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(115435,'2013-07-30 13:56:34',101354,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115436,'2013-07-30 14:01:46',101355,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(115437,'2013-07-30 14:02:26',101356,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(115438,'2013-07-30 14:02:37',95868,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(115439,'2013-07-30 14:13:10',101357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115440,'2013-07-30 14:14:11',101358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115441,'2013-07-30 14:16:07',101359,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115442,'2013-07-30 14:21:41',98666,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(115443,'2013-07-30 14:26:34',86923,1,NULL,NULL,NULL,'mobile',NULL),
(115444,'2013-07-30 14:34:12',101360,0,NULL,NULL,NULL,'desktop',NULL),
(115445,'2013-07-30 14:35:33',101361,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(115446,'2013-07-30 14:42:07',101362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115447,'2013-07-30 14:45:49',101363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115448,'2013-07-30 14:45:50',93228,1,NULL,NULL,NULL,'desktop',NULL),
(115449,'2013-07-30 14:48:50',101364,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(115450,'2013-07-30 14:49:42',101365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115451,'2013-07-30 14:57:49',101366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115452,'2013-07-30 14:58:48',101367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115453,'2013-07-30 15:04:21',101368,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(115454,'2013-07-30 15:07:00',101369,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(115455,'2013-07-30 15:14:13',101370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115456,'2013-07-30 15:14:55',101371,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(115457,'2013-07-30 15:16:54',101372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115458,'2013-07-30 15:18:34',87363,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(115459,'2013-07-30 15:18:53',101373,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115460,'2013-07-30 15:20:49',86966,1,NULL,NULL,NULL,'desktop',NULL),
(115461,'2013-07-30 15:21:11',101374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115462,'2013-07-30 15:25:38',101375,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(115463,'2013-07-30 15:27:05',101376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115464,'2013-07-30 15:27:07',101377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115465,'2013-07-30 15:27:07',101378,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(115466,'2013-07-30 15:31:15',101379,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115467,'2013-07-30 15:37:19',101380,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(115468,'2013-07-30 15:37:40',101381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115469,'2013-07-30 15:40:05',101382,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(115470,'2013-07-30 15:44:13',101383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115471,'2013-07-30 15:49:26',101384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115472,'2013-07-30 15:50:57',101385,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115473,'2013-07-30 15:51:40',101386,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(115474,'2013-07-30 15:51:59',101387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115475,'2013-07-30 15:58:22',101388,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(115476,'2013-07-30 16:06:02',85875,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(115477,'2013-07-30 16:08:12',101389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115478,'2013-07-30 16:08:53',101390,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(115479,'2013-07-30 16:10:18',95502,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(115480,'2013-07-30 16:14:57',101391,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115481,'2013-07-30 16:17:30',101392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115482,'2013-07-30 16:19:52',101393,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(115483,'2013-07-30 16:21:56',101394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115484,'2013-07-30 16:26:35',101395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115485,'2013-07-30 16:26:45',101396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115486,'2013-07-30 16:26:47',97190,1,NULL,NULL,NULL,'mobile',NULL),
(115487,'2013-07-30 16:37:16',92175,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(115488,'2013-07-30 16:39:28',101397,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115489,'2013-07-30 16:39:50',101398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115490,'2013-07-30 16:41:47',101399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115491,'2013-07-30 16:54:59',95450,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(115492,'2013-07-30 16:55:24',101400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115493,'2013-07-30 16:59:55',101401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115494,'2013-07-30 17:00:42',101402,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(115495,'2013-07-30 17:05:57',101403,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115496,'2013-07-30 17:08:57',101404,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115497,'2013-07-30 17:12:24',101405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115498,'2013-07-30 17:16:20',81018,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(115499,'2013-07-30 17:20:08',101406,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(115500,'2013-07-30 17:23:31',101407,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115501,'2013-07-30 17:25:00',101408,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(115502,'2013-07-30 17:26:18',98126,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(115503,'2013-07-30 17:32:19',101409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115504,'2013-07-30 17:36:10',101410,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115505,'2013-07-30 17:37:49',101411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115506,'2013-07-30 17:41:09',101412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115507,'2013-07-30 17:42:14',101413,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(115508,'2013-07-30 17:43:50',101414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115509,'2013-07-30 17:45:44',101415,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(115510,'2013-07-30 17:48:51',101416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115511,'2013-07-30 17:50:05',101417,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(115512,'2013-07-30 17:50:27',101418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115513,'2013-07-30 17:54:58',101419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115514,'2013-07-30 17:58:46',101420,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(115515,'2013-07-30 17:58:56',101421,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(115516,'2013-07-30 17:59:49',101422,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(115517,'2013-07-30 18:02:50',101423,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115518,'2013-07-30 18:06:04',101424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115519,'2013-07-30 18:08:38',101425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115520,'2013-07-30 18:11:31',101426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115521,'2013-07-30 18:11:39',101427,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115522,'2013-07-30 18:13:54',101428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115523,'2013-07-30 18:13:56',101429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115524,'2013-07-30 18:14:16',101430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115525,'2013-07-30 18:14:29',101431,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115526,'2013-07-30 18:14:35',92297,1,NULL,NULL,NULL,'desktop',NULL),
(115527,'2013-07-30 18:23:27',101432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115528,'2013-07-30 18:24:42',92798,1,NULL,NULL,NULL,'desktop',NULL),
(115529,'2013-07-30 18:29:47',101433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115530,'2013-07-30 18:31:01',92832,1,NULL,NULL,NULL,'mobile',NULL),
(115531,'2013-07-30 18:39:53',101434,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(115532,'2013-07-30 18:53:15',101435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115533,'2013-07-30 18:54:12',101436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115534,'2013-07-30 19:04:38',101437,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115535,'2013-07-30 19:09:15',101438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115536,'2013-07-30 19:09:42',101439,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115537,'2013-07-30 19:12:06',101440,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(115538,'2013-07-30 19:14:50',101441,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115539,'2013-07-30 19:21:45',80869,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(115540,'2013-07-30 19:30:27',101442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115541,'2013-07-30 19:38:03',98326,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(115542,'2013-07-30 19:42:35',101443,0,NULL,NULL,NULL,'desktop',NULL),
(115543,'2013-07-30 19:53:46',101444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115544,'2013-07-30 20:02:49',101445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115545,'2013-07-30 20:09:27',101446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115546,'2013-07-30 20:11:53',101447,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115547,'2013-07-30 20:12:05',101448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115548,'2013-07-30 20:14:21',101449,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115549,'2013-07-30 20:17:44',101450,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(115550,'2013-07-30 20:20:04',101451,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115551,'2013-07-30 20:20:19',94705,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(115552,'2013-07-30 20:23:06',93587,1,NULL,NULL,NULL,'desktop',NULL),
(115553,'2013-07-30 20:25:33',101452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115554,'2013-07-30 20:28:51',86190,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(115555,'2013-07-30 20:31:49',101453,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(115556,'2013-07-30 20:32:40',101454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115557,'2013-07-30 20:33:51',101455,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(115558,'2013-07-30 20:35:15',101456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115559,'2013-07-30 20:36:23',101457,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(115560,'2013-07-30 20:44:29',91554,1,NULL,NULL,NULL,'desktop',NULL),
(115561,'2013-07-30 20:48:32',101458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115562,'2013-07-30 20:51:59',101459,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115563,'2013-07-30 20:55:29',101460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115564,'2013-07-30 20:57:29',101461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115565,'2013-07-30 21:06:16',101462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115566,'2013-07-30 21:17:06',101463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115567,'2013-07-30 21:17:14',101464,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(115568,'2013-07-30 21:29:58',101465,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115569,'2013-07-30 21:33:58',101466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115570,'2013-07-30 21:34:40',101467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115571,'2013-07-30 21:40:49',101468,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115572,'2013-07-30 21:49:49',101469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115573,'2013-07-30 21:51:52',101470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115574,'2013-07-30 21:57:08',101471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115575,'2013-07-30 22:12:38',91214,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(115576,'2013-07-30 22:15:05',101472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115577,'2013-07-30 22:29:43',101473,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115578,'2013-07-30 22:37:49',101474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115579,'2013-07-30 22:40:00',101475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115580,'2013-07-30 22:40:14',101476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115581,'2013-07-30 22:52:38',101477,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(115582,'2013-07-30 22:56:04',101478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115583,'2013-07-30 22:59:34',101479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115584,'2013-07-30 23:07:51',101480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115585,'2013-07-30 23:15:25',101481,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(115586,'2013-07-30 23:16:23',101482,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115587,'2013-07-30 23:28:29',91326,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(115588,'2013-07-30 23:42:57',101483,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115589,'2013-07-30 23:43:40',101484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115590,'2013-07-30 23:47:56',101485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115591,'2013-07-30 23:59:41',87166,1,NULL,NULL,NULL,'desktop',NULL),
(115592,'2013-07-31 00:01:30',101486,0,NULL,NULL,NULL,'desktop',NULL),
(115593,'2013-07-31 00:13:18',101487,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(115594,'2013-07-31 00:14:02',85144,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(115595,'2013-07-31 00:30:39',101488,0,NULL,NULL,NULL,'desktop',NULL),
(115596,'2013-07-31 00:31:04',101489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115597,'2013-07-31 00:37:14',101490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115598,'2013-07-31 00:44:12',101491,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115599,'2013-07-31 00:50:28',87305,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(115600,'2013-07-31 00:58:23',101492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115601,'2013-07-31 01:01:47',101493,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115602,'2013-07-31 01:16:15',96978,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(115603,'2013-07-31 01:30:26',101494,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(115604,'2013-07-31 01:32:11',86415,1,NULL,NULL,NULL,'desktop',NULL),
(115605,'2013-07-31 01:57:16',101495,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(115606,'2013-07-31 02:21:05',101496,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(115607,'2013-07-31 02:23:31',101497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115608,'2013-07-31 02:28:33',101498,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(115609,'2013-07-31 02:41:04',101499,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(115610,'2013-07-31 02:54:56',101500,0,NULL,NULL,NULL,'desktop',NULL),
(115611,'2013-07-31 03:02:26',101501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115612,'2013-07-31 03:03:15',89771,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(115613,'2013-07-31 03:18:40',101502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115614,'2013-07-31 03:50:39',101503,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(115615,'2013-07-31 04:12:08',101504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115616,'2013-07-31 04:27:34',101505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115617,'2013-07-31 04:46:18',101506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115618,'2013-07-31 04:51:54',101507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115619,'2013-07-31 05:13:44',101508,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115620,'2013-07-31 05:26:41',101509,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(115621,'2013-07-31 05:33:23',101510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115622,'2013-07-31 05:46:21',101511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115623,'2013-07-31 06:01:40',98624,1,NULL,NULL,NULL,'desktop',NULL),
(115624,'2013-07-31 06:11:21',94207,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(115625,'2013-07-31 06:40:32',101512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115626,'2013-07-31 06:46:05',101513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115627,'2013-07-31 06:52:49',101514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115628,'2013-07-31 06:57:05',101515,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(115629,'2013-07-31 07:02:33',101516,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(115630,'2013-07-31 07:20:16',101517,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(115631,'2013-07-31 07:38:56',87496,1,NULL,NULL,NULL,'desktop',NULL),
(115632,'2013-07-31 07:51:15',101518,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115633,'2013-07-31 07:51:53',101519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115634,'2013-07-31 08:00:00',101520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115635,'2013-07-31 08:09:00',101521,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(115636,'2013-07-31 08:10:22',91324,1,NULL,NULL,NULL,'mobile',NULL),
(115637,'2013-07-31 08:26:10',101522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115638,'2013-07-31 08:51:42',101523,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(115639,'2013-07-31 09:04:06',101524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115640,'2013-07-31 09:06:58',101525,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(115641,'2013-07-31 09:09:18',101526,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(115642,'2013-07-31 09:11:25',101527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115643,'2013-07-31 09:12:14',86116,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(115644,'2013-07-31 09:13:03',89149,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(115645,'2013-07-31 09:16:30',101528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115646,'2013-07-31 09:21:14',101529,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(115647,'2013-07-31 09:22:46',101530,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(115648,'2013-07-31 09:24:03',101531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115649,'2013-07-31 09:25:44',101532,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115650,'2013-07-31 09:29:10',101533,0,NULL,NULL,NULL,'desktop',NULL),
(115651,'2013-07-31 09:29:41',101534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115652,'2013-07-31 09:31:47',101535,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115653,'2013-07-31 09:32:42',101536,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115654,'2013-07-31 09:33:11',101537,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(115655,'2013-07-31 09:35:49',101538,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(115656,'2013-07-31 09:36:06',100065,1,NULL,NULL,NULL,'desktop',NULL),
(115657,'2013-07-31 09:36:58',101539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115658,'2013-07-31 09:39:22',92485,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(115659,'2013-07-31 09:41:26',101540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115660,'2013-07-31 09:50:32',101541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115661,'2013-07-31 10:01:59',87985,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(115662,'2013-07-31 10:03:12',101542,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115663,'2013-07-31 10:05:13',101543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115664,'2013-07-31 10:07:18',101544,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115665,'2013-07-31 10:12:21',101545,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(115666,'2013-07-31 10:13:44',101546,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115667,'2013-07-31 10:13:55',101547,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115668,'2013-07-31 10:14:42',101548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115669,'2013-07-31 10:15:40',90680,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(115670,'2013-07-31 10:18:42',101549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115671,'2013-07-31 10:21:05',97544,1,NULL,NULL,NULL,'desktop',NULL),
(115672,'2013-07-31 10:26:00',101550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115673,'2013-07-31 10:27:11',101551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115674,'2013-07-31 10:29:03',101552,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115675,'2013-07-31 10:29:20',85243,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(115676,'2013-07-31 10:30:24',101553,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115677,'2013-07-31 10:31:13',101554,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(115678,'2013-07-31 10:32:11',101555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115679,'2013-07-31 10:33:22',101556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115680,'2013-07-31 10:36:01',101557,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(115681,'2013-07-31 10:37:40',86028,1,NULL,NULL,NULL,'mobile',NULL),
(115682,'2013-07-31 10:40:19',101558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115683,'2013-07-31 10:44:01',101559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115684,'2013-07-31 10:53:26',101560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115685,'2013-07-31 10:54:56',101561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115686,'2013-07-31 10:58:06',101562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115687,'2013-07-31 11:00:10',98401,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(115688,'2013-07-31 11:00:35',101563,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(115689,'2013-07-31 11:01:52',84503,1,NULL,NULL,NULL,'mobile',NULL),
(115690,'2013-07-31 11:06:48',101564,0,NULL,NULL,NULL,'mobile',NULL),
(115691,'2013-07-31 11:07:06',101565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115692,'2013-07-31 11:07:26',86594,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(115693,'2013-07-31 11:08:43',93502,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(115694,'2013-07-31 11:08:55',101566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115695,'2013-07-31 11:09:41',101567,0,NULL,NULL,NULL,'desktop',NULL),
(115696,'2013-07-31 11:12:24',101568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115697,'2013-07-31 11:15:10',101569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115698,'2013-07-31 11:18:48',101570,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(115699,'2013-07-31 11:24:07',101571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115700,'2013-07-31 11:27:19',101572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115701,'2013-07-31 11:29:43',101573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115702,'2013-07-31 11:30:08',101574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115703,'2013-07-31 11:30:25',101575,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(115704,'2013-07-31 11:33:23',101576,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(115705,'2013-07-31 11:37:15',101577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115706,'2013-07-31 11:38:06',91696,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(115707,'2013-07-31 11:38:42',101578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115708,'2013-07-31 11:39:32',101579,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115709,'2013-07-31 11:39:43',101580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115710,'2013-07-31 11:39:58',101581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115711,'2013-07-31 11:40:09',101582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115712,'2013-07-31 11:40:58',101583,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(115713,'2013-07-31 11:43:52',101584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115714,'2013-07-31 11:47:10',101585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115715,'2013-07-31 11:47:25',101586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115716,'2013-07-31 11:50:28',93053,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(115717,'2013-07-31 11:54:45',101587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115718,'2013-07-31 11:56:34',101588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115719,'2013-07-31 11:57:17',101589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115720,'2013-07-31 11:57:58',89650,1,NULL,NULL,NULL,'desktop',NULL),
(115721,'2013-07-31 12:00:40',101590,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(115722,'2013-07-31 12:06:17',101591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115723,'2013-07-31 12:08:23',101592,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(115724,'2013-07-31 12:09:31',101593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115725,'2013-07-31 12:09:36',101594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115726,'2013-07-31 12:11:59',101595,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115727,'2013-07-31 12:13:43',101596,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(115728,'2013-07-31 12:15:52',101597,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(115729,'2013-07-31 12:17:55',101598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115730,'2013-07-31 12:18:06',101599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115731,'2013-07-31 12:18:46',101600,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115732,'2013-07-31 12:29:04',101601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115733,'2013-07-31 12:31:28',101602,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(115734,'2013-07-31 12:33:01',95583,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(115735,'2013-07-31 12:33:28',101603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115736,'2013-07-31 12:37:28',101604,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(115737,'2013-07-31 12:37:39',101605,0,NULL,NULL,NULL,'mobile',NULL),
(115738,'2013-07-31 12:46:23',101606,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115739,'2013-07-31 12:48:27',101607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115740,'2013-07-31 12:49:25',101608,0,NULL,NULL,NULL,'desktop',NULL),
(115741,'2013-07-31 12:52:56',101609,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(115742,'2013-07-31 12:54:15',97796,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(115743,'2013-07-31 12:55:55',101610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115744,'2013-07-31 12:56:05',101611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115745,'2013-07-31 12:57:14',86980,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(115746,'2013-07-31 12:58:05',101612,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(115747,'2013-07-31 12:59:29',101613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115748,'2013-07-31 13:01:35',101614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115749,'2013-07-31 13:02:49',101615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115750,'2013-07-31 13:04:35',101616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115751,'2013-07-31 13:04:52',101617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115752,'2013-07-31 13:05:30',101618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115753,'2013-07-31 13:06:40',101619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115754,'2013-07-31 13:11:23',101620,0,NULL,NULL,NULL,'desktop',NULL),
(115755,'2013-07-31 13:14:55',101621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115756,'2013-07-31 13:16:17',101622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115757,'2013-07-31 13:19:38',88319,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(115758,'2013-07-31 13:21:56',101623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115759,'2013-07-31 13:22:38',101624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115760,'2013-07-31 13:25:23',101625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115761,'2013-07-31 13:27:16',101626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115762,'2013-07-31 13:28:40',101627,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115763,'2013-07-31 13:31:23',101628,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115764,'2013-07-31 13:31:43',101629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115765,'2013-07-31 13:35:12',101630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115766,'2013-07-31 13:36:08',101631,0,NULL,NULL,NULL,'desktop',NULL),
(115767,'2013-07-31 13:37:12',96846,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(115768,'2013-07-31 13:39:26',101632,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115769,'2013-07-31 13:42:01',101633,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(115770,'2013-07-31 13:42:03',101634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115771,'2013-07-31 13:43:33',101635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115772,'2013-07-31 13:44:55',101636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115773,'2013-07-31 13:45:17',101637,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115774,'2013-07-31 13:45:26',101638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115775,'2013-07-31 13:46:16',101639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115776,'2013-07-31 13:46:53',101640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115777,'2013-07-31 13:47:25',101641,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(115778,'2013-07-31 13:50:08',101642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115779,'2013-07-31 13:51:34',101643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115780,'2013-07-31 13:52:26',91612,1,NULL,NULL,NULL,'desktop',NULL),
(115781,'2013-07-31 13:55:41',101644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115782,'2013-07-31 14:00:19',101645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115783,'2013-07-31 14:06:29',101646,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(115784,'2013-07-31 14:06:53',101647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115785,'2013-07-31 14:09:04',101648,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(115786,'2013-07-31 14:09:50',101649,0,NULL,NULL,NULL,'mobile',NULL),
(115787,'2013-07-31 14:09:55',101650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115788,'2013-07-31 14:14:59',101651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115789,'2013-07-31 14:19:27',101652,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115790,'2013-07-31 14:24:11',101653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115791,'2013-07-31 14:33:10',101654,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115792,'2013-07-31 14:35:23',88180,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(115793,'2013-07-31 14:38:45',101655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115794,'2013-07-31 14:39:35',101656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115795,'2013-07-31 14:39:58',101657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115796,'2013-07-31 14:40:34',101658,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(115797,'2013-07-31 14:41:44',101659,0,NULL,NULL,NULL,'mobile',NULL),
(115798,'2013-07-31 14:42:19',101660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115799,'2013-07-31 14:42:51',101661,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115800,'2013-07-31 14:45:43',101662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115801,'2013-07-31 14:46:16',101663,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(115802,'2013-07-31 14:46:46',101664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115803,'2013-07-31 14:47:31',97169,1,NULL,NULL,NULL,'desktop',NULL),
(115804,'2013-07-31 14:48:07',101665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115805,'2013-07-31 14:48:28',101666,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115806,'2013-07-31 14:49:54',101667,0,NULL,NULL,NULL,'desktop',NULL),
(115807,'2013-07-31 14:50:59',101668,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(115808,'2013-07-31 14:53:46',101669,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(115809,'2013-07-31 15:00:58',101670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115810,'2013-07-31 15:03:05',101671,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115811,'2013-07-31 15:05:03',101672,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(115812,'2013-07-31 15:07:56',101673,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115813,'2013-07-31 15:08:29',101674,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115814,'2013-07-31 15:09:04',101675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115815,'2013-07-31 15:11:05',101676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115816,'2013-07-31 15:11:55',101677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115817,'2013-07-31 15:12:42',101678,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115818,'2013-07-31 15:16:56',101679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115819,'2013-07-31 15:20:26',101680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115820,'2013-07-31 15:22:06',101681,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115821,'2013-07-31 15:28:00',90774,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(115822,'2013-07-31 15:28:02',101682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115823,'2013-07-31 15:28:44',101683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115824,'2013-07-31 15:29:21',101684,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(115825,'2013-07-31 15:36:03',101685,0,NULL,NULL,NULL,'desktop',NULL),
(115826,'2013-07-31 15:38:40',101686,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115827,'2013-07-31 15:48:01',101687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115828,'2013-07-31 15:48:10',101688,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115829,'2013-07-31 15:50:27',84322,1,NULL,NULL,NULL,'desktop',NULL),
(115830,'2013-07-31 15:51:26',101689,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(115831,'2013-07-31 15:52:17',101690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115832,'2013-07-31 15:53:33',101691,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115833,'2013-07-31 16:04:29',101692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115834,'2013-07-31 16:06:14',79807,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(115835,'2013-07-31 16:14:08',101693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115836,'2013-07-31 16:24:55',90632,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(115837,'2013-07-31 16:27:42',100716,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(115838,'2013-07-31 16:32:58',101694,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(115839,'2013-07-31 16:42:09',95626,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(115840,'2013-07-31 16:43:27',101695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115841,'2013-07-31 16:43:48',101696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115842,'2013-07-31 16:44:27',91334,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(115843,'2013-07-31 16:47:12',101697,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(115844,'2013-07-31 16:49:27',101698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115845,'2013-07-31 16:49:34',101699,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115846,'2013-07-31 16:49:38',101700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115847,'2013-07-31 16:52:46',101701,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(115848,'2013-07-31 16:53:13',101702,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(115849,'2013-07-31 16:53:27',101703,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(115850,'2013-07-31 16:53:28',101704,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115851,'2013-07-31 16:54:05',92901,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(115852,'2013-07-31 16:56:38',101705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115853,'2013-07-31 17:00:07',101706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115854,'2013-07-31 17:12:33',101707,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115855,'2013-07-31 17:14:27',101708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115856,'2013-07-31 17:15:11',73454,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(115857,'2013-07-31 17:17:46',101709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115858,'2013-07-31 17:20:32',101710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115859,'2013-07-31 17:23:04',101711,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115860,'2013-07-31 17:23:37',101712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115861,'2013-07-31 17:25:47',86669,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(115862,'2013-07-31 17:34:18',101713,0,NULL,NULL,NULL,'mobile',NULL),
(115863,'2013-07-31 17:36:09',101714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115864,'2013-07-31 17:36:19',97573,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(115865,'2013-07-31 17:36:25',101715,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115866,'2013-07-31 17:38:42',101716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115867,'2013-07-31 17:44:23',101717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115868,'2013-07-31 17:53:22',101718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115869,'2013-07-31 17:55:26',85854,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(115870,'2013-07-31 17:56:19',101719,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(115871,'2013-07-31 17:56:28',101720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115872,'2013-07-31 17:58:22',88110,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(115873,'2013-07-31 18:03:44',101721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115874,'2013-07-31 18:06:35',101722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115875,'2013-07-31 18:11:24',101723,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(115876,'2013-07-31 18:13:33',101724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115877,'2013-07-31 18:18:40',92935,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(115878,'2013-07-31 18:21:43',101725,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115879,'2013-07-31 18:23:26',101726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115880,'2013-07-31 18:25:13',101727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115881,'2013-07-31 18:35:31',101728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115882,'2013-07-31 18:38:39',101729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115883,'2013-07-31 18:39:15',101730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115884,'2013-07-31 18:41:13',101731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115885,'2013-07-31 18:42:02',101732,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115886,'2013-07-31 18:42:08',101733,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(115887,'2013-07-31 18:46:26',101734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115888,'2013-07-31 18:47:55',101735,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(115889,'2013-07-31 18:54:04',101736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115890,'2013-07-31 18:55:53',101737,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(115891,'2013-07-31 19:02:43',101738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115892,'2013-07-31 19:15:02',101739,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(115893,'2013-07-31 19:18:45',101740,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(115894,'2013-07-31 19:21:51',101741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115895,'2013-07-31 19:21:54',101742,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(115896,'2013-07-31 19:23:47',101743,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115897,'2013-07-31 19:25:16',101744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115898,'2013-07-31 19:25:23',101745,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115899,'2013-07-31 19:25:53',101746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115900,'2013-07-31 19:26:12',101747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115901,'2013-07-31 19:28:19',89534,1,NULL,NULL,NULL,'mobile',NULL),
(115902,'2013-07-31 19:43:05',90469,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(115903,'2013-07-31 19:52:15',101748,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115904,'2013-07-31 19:55:22',101749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115905,'2013-07-31 20:00:06',101750,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115906,'2013-07-31 20:01:50',101751,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115907,'2013-07-31 20:04:33',101752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115908,'2013-07-31 20:04:44',101753,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115909,'2013-07-31 20:09:48',101754,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115910,'2013-07-31 20:26:34',101755,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115911,'2013-07-31 20:26:49',101756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115912,'2013-07-31 20:28:12',97105,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(115913,'2013-07-31 20:31:01',101757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115914,'2013-07-31 20:34:44',89034,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(115915,'2013-07-31 20:45:10',101758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115916,'2013-07-31 20:48:03',101759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115917,'2013-07-31 20:53:25',81883,1,NULL,NULL,NULL,'mobile',NULL),
(115918,'2013-07-31 20:54:41',101760,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115919,'2013-07-31 21:04:46',101761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115920,'2013-07-31 21:05:06',101762,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(115921,'2013-07-31 21:09:32',101763,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115922,'2013-07-31 21:12:54',101764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115923,'2013-07-31 21:16:59',101765,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(115924,'2013-07-31 21:21:10',89427,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(115925,'2013-07-31 21:24:21',101766,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115926,'2013-07-31 21:28:02',101767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115927,'2013-07-31 21:34:33',101768,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115928,'2013-07-31 21:36:18',101769,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(115929,'2013-07-31 21:39:53',101770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115930,'2013-07-31 21:49:22',101771,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(115931,'2013-07-31 21:54:14',101772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115932,'2013-07-31 21:56:02',101773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115933,'2013-07-31 22:04:19',101774,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(115934,'2013-07-31 22:04:46',101775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115935,'2013-07-31 22:08:06',101776,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115936,'2013-07-31 22:30:42',101777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115937,'2013-07-31 22:38:12',101778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115938,'2013-07-31 22:43:00',101779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115939,'2013-07-31 22:45:26',101780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115940,'2013-07-31 22:45:59',98701,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(115941,'2013-07-31 22:54:05',86385,1,NULL,NULL,NULL,'desktop',NULL),
(115942,'2013-07-31 22:56:28',101781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115943,'2013-07-31 23:02:09',101782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115944,'2013-07-31 23:03:19',101783,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(115945,'2013-07-31 23:08:03',73587,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(115946,'2013-07-31 23:09:28',101784,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115947,'2013-07-31 23:12:01',101785,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(115948,'2013-07-31 23:23:07',101786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115949,'2013-07-31 23:31:43',101787,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115950,'2013-07-31 23:41:25',101788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115951,'2013-07-31 23:50:43',101789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115952,'2013-08-01 00:02:39',85646,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(115953,'2013-08-01 00:06:06',101790,0,NULL,NULL,NULL,'mobile',NULL),
(115954,'2013-08-01 00:12:31',101791,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115955,'2013-08-01 00:17:31',90007,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(115956,'2013-08-01 00:32:45',101792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115957,'2013-08-01 00:36:39',101793,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115958,'2013-08-01 00:50:58',101794,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115959,'2013-08-01 00:52:42',101795,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115960,'2013-08-01 01:10:12',101796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115961,'2013-08-01 01:22:15',101797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115962,'2013-08-01 01:28:15',101798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115963,'2013-08-01 01:34:48',101799,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(115964,'2013-08-01 01:42:08',101800,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(115965,'2013-08-01 01:53:59',97412,1,NULL,NULL,NULL,'desktop',NULL),
(115966,'2013-08-01 02:09:30',101801,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115967,'2013-08-01 02:18:38',96460,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(115968,'2013-08-01 02:38:48',101802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115969,'2013-08-01 02:39:53',101803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115970,'2013-08-01 02:42:20',101804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115971,'2013-08-01 02:48:29',101805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115972,'2013-08-01 02:48:52',101806,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(115973,'2013-08-01 02:52:07',94257,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(115974,'2013-08-01 02:53:18',101807,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115975,'2013-08-01 03:05:29',101808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115976,'2013-08-01 03:06:40',101809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115977,'2013-08-01 03:21:35',101810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115978,'2013-08-01 03:27:09',101811,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(115979,'2013-08-01 03:31:05',101812,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(115980,'2013-08-01 03:46:32',101813,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(115981,'2013-08-01 03:58:40',90999,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(115982,'2013-08-01 04:00:50',101814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115983,'2013-08-01 04:24:39',101815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115984,'2013-08-01 04:37:31',101816,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(115985,'2013-08-01 04:43:21',101817,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(115986,'2013-08-01 04:43:35',101818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115987,'2013-08-01 05:19:44',101819,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(115988,'2013-08-01 05:29:02',101820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115989,'2013-08-01 05:31:10',97682,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(115990,'2013-08-01 05:31:42',101821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115991,'2013-08-01 05:40:31',80386,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(115992,'2013-08-01 05:42:22',101822,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(115993,'2013-08-01 06:20:37',101823,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(115994,'2013-08-01 06:21:01',101824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115995,'2013-08-01 06:43:14',87819,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(115996,'2013-08-01 06:57:23',101825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115997,'2013-08-01 07:04:30',101826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115998,'2013-08-01 07:05:27',101827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(115999,'2013-08-01 07:11:24',101828,0,NULL,NULL,NULL,'mobile',NULL),
(116000,'2013-08-01 07:13:31',96384,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(116001,'2013-08-01 07:16:36',101829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116002,'2013-08-01 07:24:27',86840,1,NULL,NULL,NULL,'mobile',NULL),
(116003,'2013-08-01 07:24:44',101830,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116004,'2013-08-01 07:24:48',101831,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(116005,'2013-08-01 07:27:03',101832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116006,'2013-08-01 07:39:16',101833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116007,'2013-08-01 07:43:07',101834,0,NULL,NULL,NULL,'desktop',NULL),
(116008,'2013-08-01 07:44:00',101835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116009,'2013-08-01 07:44:39',101836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116010,'2013-08-01 07:47:27',101837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116011,'2013-08-01 07:48:40',101838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116012,'2013-08-01 07:58:37',101839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116013,'2013-08-01 08:07:15',96218,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(116014,'2013-08-01 08:11:43',101840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116015,'2013-08-01 08:18:16',101841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116016,'2013-08-01 08:22:26',91396,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(116017,'2013-08-01 08:22:41',94414,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(116018,'2013-08-01 08:23:23',101842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116019,'2013-08-01 08:27:14',101843,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116020,'2013-08-01 08:28:04',101844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116021,'2013-08-01 08:28:30',92290,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(116022,'2013-08-01 08:34:37',101845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116023,'2013-08-01 08:44:30',91144,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(116024,'2013-08-01 08:51:24',97277,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(116025,'2013-08-01 08:55:00',101846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116026,'2013-08-01 08:55:26',101847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116027,'2013-08-01 08:58:10',101848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116028,'2013-08-01 09:00:26',101849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116029,'2013-08-01 09:00:52',101850,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(116030,'2013-08-01 09:01:17',85095,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(116031,'2013-08-01 09:05:05',101851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116032,'2013-08-01 09:05:31',101852,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116033,'2013-08-01 09:10:16',101853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116034,'2013-08-01 09:13:49',101854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116035,'2013-08-01 09:19:53',101855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116036,'2013-08-01 09:19:58',101856,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(116037,'2013-08-01 09:23:35',101857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116038,'2013-08-01 09:27:46',101858,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116039,'2013-08-01 09:28:25',101859,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(116040,'2013-08-01 09:29:42',101860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116041,'2013-08-01 09:32:10',85984,1,NULL,NULL,NULL,'mobile',NULL),
(116042,'2013-08-01 09:35:12',101861,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116043,'2013-08-01 09:36:09',101862,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116044,'2013-08-01 09:36:44',101863,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(116045,'2013-08-01 09:37:21',101864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116046,'2013-08-01 09:41:11',92259,1,NULL,NULL,NULL,'desktop',NULL),
(116047,'2013-08-01 09:43:19',101865,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(116048,'2013-08-01 09:44:10',101866,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(116049,'2013-08-01 09:49:58',101867,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116050,'2013-08-01 10:03:09',101868,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(116051,'2013-08-01 10:05:10',101869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116052,'2013-08-01 10:10:46',101870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116053,'2013-08-01 10:11:18',89040,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(116054,'2013-08-01 10:13:28',101871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116055,'2013-08-01 10:16:44',89795,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(116056,'2013-08-01 10:20:23',101872,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(116057,'2013-08-01 10:21:50',101873,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116058,'2013-08-01 10:22:22',86536,1,NULL,NULL,NULL,'desktop',NULL),
(116059,'2013-08-01 10:23:36',101874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116060,'2013-08-01 10:26:08',101875,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(116061,'2013-08-01 10:26:09',101876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116062,'2013-08-01 10:26:22',101877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116063,'2013-08-01 10:26:57',101878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116064,'2013-08-01 10:35:49',101879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116065,'2013-08-01 10:41:43',101880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116066,'2013-08-01 10:43:43',101881,0,NULL,NULL,NULL,'desktop',NULL),
(116067,'2013-08-01 10:43:55',101882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116068,'2013-08-01 10:45:22',101883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116069,'2013-08-01 10:46:39',88718,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(116070,'2013-08-01 10:47:01',85826,1,NULL,NULL,NULL,'desktop',NULL),
(116071,'2013-08-01 10:49:06',101884,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(116072,'2013-08-01 10:50:43',101885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116073,'2013-08-01 10:51:00',101886,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116074,'2013-08-01 10:54:41',101887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116075,'2013-08-01 10:56:17',101888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116076,'2013-08-01 10:57:59',101889,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116077,'2013-08-01 11:03:20',101890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116078,'2013-08-01 11:05:26',101891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116079,'2013-08-01 11:05:29',101892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116080,'2013-08-01 11:06:54',101893,0,NULL,NULL,NULL,'desktop',NULL),
(116081,'2013-08-01 11:09:47',101894,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(116082,'2013-08-01 11:09:59',101895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116083,'2013-08-01 11:11:18',101896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116084,'2013-08-01 11:12:38',101897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116085,'2013-08-01 11:24:02',101898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116086,'2013-08-01 11:24:52',101899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116087,'2013-08-01 11:25:58',101900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116088,'2013-08-01 11:26:19',101901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116089,'2013-08-01 11:28:44',101902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116090,'2013-08-01 11:30:41',90376,1,NULL,NULL,NULL,'mobile',NULL),
(116091,'2013-08-01 11:31:42',101903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116092,'2013-08-01 11:36:32',101904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116093,'2013-08-01 11:38:51',101905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116094,'2013-08-01 11:39:56',101906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116095,'2013-08-01 11:44:02',83967,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(116096,'2013-08-01 11:46:02',92765,1,NULL,NULL,NULL,'mobile',NULL),
(116097,'2013-08-01 11:46:41',101907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116098,'2013-08-01 11:47:00',101908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116099,'2013-08-01 11:49:18',101909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116100,'2013-08-01 11:51:59',101910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116101,'2013-08-01 11:53:22',101911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116102,'2013-08-01 11:56:16',101912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116103,'2013-08-01 11:57:03',101913,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(116104,'2013-08-01 12:00:34',101914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116105,'2013-08-01 12:01:25',101915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116106,'2013-08-01 12:04:39',101916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116107,'2013-08-01 12:06:31',101917,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(116108,'2013-08-01 12:11:28',101918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116109,'2013-08-01 12:12:29',101919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116110,'2013-08-01 12:13:52',101920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116111,'2013-08-01 12:19:13',101921,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(116112,'2013-08-01 12:21:02',101922,0,NULL,NULL,NULL,'desktop',NULL),
(116113,'2013-08-01 12:23:42',89430,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(116114,'2013-08-01 12:25:34',101923,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116115,'2013-08-01 12:34:06',101924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116116,'2013-08-01 12:34:19',101925,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(116117,'2013-08-01 12:36:41',101926,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116118,'2013-08-01 12:37:50',101927,0,NULL,NULL,NULL,'desktop',NULL),
(116119,'2013-08-01 12:38:22',101928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116120,'2013-08-01 12:41:57',101929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116121,'2013-08-01 12:43:19',101930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116122,'2013-08-01 12:43:25',101931,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116123,'2013-08-01 12:47:37',101932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116124,'2013-08-01 12:50:18',101933,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116125,'2013-08-01 12:51:41',96830,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(116126,'2013-08-01 12:52:04',98992,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(116127,'2013-08-01 12:57:14',101934,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(116128,'2013-08-01 12:58:16',101935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116129,'2013-08-01 13:02:58',101936,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116130,'2013-08-01 13:02:59',85775,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(116131,'2013-08-01 13:03:53',101937,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(116132,'2013-08-01 13:04:39',101938,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116133,'2013-08-01 13:10:39',101939,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(116134,'2013-08-01 13:12:50',101940,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116135,'2013-08-01 13:13:38',101941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116136,'2013-08-01 13:33:03',101942,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(116137,'2013-08-01 13:39:32',101943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116138,'2013-08-01 13:41:01',101944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116139,'2013-08-01 13:43:10',101945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116140,'2013-08-01 13:43:28',101946,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(116141,'2013-08-01 13:43:41',101947,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116142,'2013-08-01 13:45:25',101948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116143,'2013-08-01 13:52:34',101949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116144,'2013-08-01 13:54:12',101950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116145,'2013-08-01 14:02:17',101951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116146,'2013-08-01 14:04:26',101952,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116147,'2013-08-01 14:05:37',93808,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(116148,'2013-08-01 14:06:07',101953,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116149,'2013-08-01 14:06:32',101954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116150,'2013-08-01 14:10:29',90819,1,NULL,NULL,NULL,'desktop',NULL),
(116151,'2013-08-01 14:12:46',101955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116152,'2013-08-01 14:14:18',101956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116153,'2013-08-01 14:15:41',101957,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116154,'2013-08-01 14:20:51',101958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116155,'2013-08-01 14:24:33',101959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116156,'2013-08-01 14:26:19',101960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116157,'2013-08-01 14:26:53',101961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116158,'2013-08-01 14:32:01',101962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116159,'2013-08-01 14:32:13',101963,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(116160,'2013-08-01 14:39:56',92387,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(116161,'2013-08-01 14:40:05',101964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116162,'2013-08-01 14:40:22',101965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116163,'2013-08-01 14:42:43',101966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116164,'2013-08-01 14:44:50',101967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116165,'2013-08-01 14:48:26',101968,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116166,'2013-08-01 14:50:32',101969,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(116167,'2013-08-01 14:51:49',101970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116168,'2013-08-01 14:51:57',101971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116169,'2013-08-01 15:03:00',101972,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116170,'2013-08-01 15:03:02',101973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116171,'2013-08-01 15:09:42',101974,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116172,'2013-08-01 15:09:54',101975,0,NULL,NULL,NULL,'mobile',NULL),
(116173,'2013-08-01 15:11:14',101976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116174,'2013-08-01 15:11:43',92609,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(116175,'2013-08-01 15:12:33',101977,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(116176,'2013-08-01 15:14:28',101978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116177,'2013-08-01 15:16:20',101979,0,NULL,NULL,NULL,'mobile',NULL),
(116178,'2013-08-01 15:18:37',101980,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116179,'2013-08-01 15:21:04',101981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116180,'2013-08-01 15:22:19',101982,0,NULL,NULL,NULL,'mobile',NULL),
(116181,'2013-08-01 15:27:52',101983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116182,'2013-08-01 15:29:04',101984,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116183,'2013-08-01 15:29:06',101985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116184,'2013-08-01 15:32:00',101986,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(116185,'2013-08-01 15:33:50',101987,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(116186,'2013-08-01 15:35:35',101988,0,NULL,NULL,NULL,'mobile',NULL),
(116187,'2013-08-01 15:36:07',101989,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(116188,'2013-08-01 15:38:48',101990,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116189,'2013-08-01 15:42:57',101991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116190,'2013-08-01 15:46:59',101992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116191,'2013-08-01 15:48:53',101993,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116192,'2013-08-01 15:53:11',101994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116193,'2013-08-01 15:55:24',101995,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(116194,'2013-08-01 15:55:54',88455,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(116195,'2013-08-01 15:56:08',101996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116196,'2013-08-01 16:02:00',95336,1,NULL,NULL,NULL,'desktop',NULL),
(116197,'2013-08-01 16:05:11',101997,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116198,'2013-08-01 16:06:01',101998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116199,'2013-08-01 16:08:30',86087,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(116200,'2013-08-01 16:11:11',101999,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(116201,'2013-08-01 16:12:46',83762,1,NULL,NULL,NULL,'desktop',NULL),
(116202,'2013-08-01 16:13:43',97136,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(116203,'2013-08-01 16:14:38',102000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116204,'2013-08-01 16:14:38',102001,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(116205,'2013-08-01 16:14:52',92707,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(116206,'2013-08-01 16:16:32',87731,1,NULL,NULL,NULL,'desktop',NULL),
(116207,'2013-08-01 16:17:53',102002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116208,'2013-08-01 16:19:33',102003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116209,'2013-08-01 16:20:17',102004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116210,'2013-08-01 16:24:11',102005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116211,'2013-08-01 16:24:50',102006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116212,'2013-08-01 16:27:01',93225,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(116213,'2013-08-01 16:27:57',102007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116214,'2013-08-01 16:28:34',102008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116215,'2013-08-01 16:28:47',102009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116216,'2013-08-01 16:31:45',102010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116217,'2013-08-01 16:36:18',102011,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116218,'2013-08-01 16:37:17',102012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116219,'2013-08-01 16:39:12',102013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116220,'2013-08-01 16:41:29',102014,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(116221,'2013-08-01 16:43:03',102015,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(116222,'2013-08-01 16:46:07',102016,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116223,'2013-08-01 16:46:37',102017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116224,'2013-08-01 16:48:59',102018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116225,'2013-08-01 16:53:27',102019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116226,'2013-08-01 16:55:56',102020,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116227,'2013-08-01 17:01:29',102021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116228,'2013-08-01 17:02:12',102022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116229,'2013-08-01 17:13:13',102023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116230,'2013-08-01 17:14:35',102024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116231,'2013-08-01 17:15:46',87397,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(116232,'2013-08-01 17:19:22',102025,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116233,'2013-08-01 17:22:19',102026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116234,'2013-08-01 17:22:38',102027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116235,'2013-08-01 17:27:50',102028,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(116236,'2013-08-01 17:29:32',102029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116237,'2013-08-01 17:31:19',102030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116238,'2013-08-01 17:46:29',102031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116239,'2013-08-01 17:55:06',102032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116240,'2013-08-01 17:58:09',102033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116241,'2013-08-01 17:59:54',102034,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116242,'2013-08-01 18:03:49',102035,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116243,'2013-08-01 18:05:03',102036,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116244,'2013-08-01 18:05:41',79809,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(116245,'2013-08-01 18:07:29',102037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116246,'2013-08-01 18:10:51',87463,1,NULL,NULL,NULL,'mobile',NULL),
(116247,'2013-08-01 18:16:45',102038,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(116248,'2013-08-01 18:23:05',102039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116249,'2013-08-01 18:24:36',102040,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(116250,'2013-08-01 18:26:16',102041,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116251,'2013-08-01 18:47:36',102042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116252,'2013-08-01 18:48:06',102043,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(116253,'2013-08-01 18:50:28',102044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116254,'2013-08-01 18:51:16',102045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116255,'2013-08-01 18:53:12',102046,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(116256,'2013-08-01 18:56:36',102047,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116257,'2013-08-01 18:57:10',102048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116258,'2013-08-01 19:02:41',102049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116259,'2013-08-01 19:04:15',102050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116260,'2013-08-01 19:08:25',76371,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(116261,'2013-08-01 19:10:54',102051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116262,'2013-08-01 19:12:22',102052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116263,'2013-08-01 19:13:42',102053,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(116264,'2013-08-01 19:21:58',102054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116265,'2013-08-01 19:23:03',102055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116266,'2013-08-01 19:26:00',102056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116267,'2013-08-01 19:33:53',102057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116268,'2013-08-01 19:38:57',102058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116269,'2013-08-01 19:50:28',102059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116270,'2013-08-01 19:52:26',102060,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116271,'2013-08-01 19:55:10',99770,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(116272,'2013-08-01 19:59:47',102061,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(116273,'2013-08-01 20:07:55',102062,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(116274,'2013-08-01 20:12:40',102063,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(116275,'2013-08-01 20:15:12',102064,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116276,'2013-08-01 20:15:44',102065,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(116277,'2013-08-01 20:23:54',102066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116278,'2013-08-01 20:27:34',102067,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116279,'2013-08-01 20:28:34',89141,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(116280,'2013-08-01 20:38:43',102068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116281,'2013-08-01 20:44:59',102069,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116282,'2013-08-01 20:54:57',102070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116283,'2013-08-01 21:00:51',102071,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116284,'2013-08-01 21:02:12',86774,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(116285,'2013-08-01 21:04:15',102072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116286,'2013-08-01 21:09:08',102073,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(116287,'2013-08-01 21:14:15',95883,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(116288,'2013-08-01 21:19:21',102074,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(116289,'2013-08-01 21:20:21',102075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116290,'2013-08-01 21:25:47',102076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116291,'2013-08-01 21:26:32',102077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116292,'2013-08-01 21:30:22',102078,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(116293,'2013-08-01 21:38:08',102079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116294,'2013-08-01 21:45:49',102080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116295,'2013-08-01 21:55:42',82713,1,NULL,NULL,NULL,'mobile',NULL),
(116296,'2013-08-01 21:59:46',102081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116297,'2013-08-01 22:04:26',91457,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(116298,'2013-08-01 22:15:05',102082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116299,'2013-08-01 22:20:18',93935,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(116300,'2013-08-01 22:29:02',102083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116301,'2013-08-01 22:55:37',102084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116302,'2013-08-01 22:59:23',102085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116303,'2013-08-01 23:17:53',102086,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116304,'2013-08-01 23:20:13',102087,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(116305,'2013-08-01 23:31:12',102088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116306,'2013-08-01 23:35:54',91777,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(116307,'2013-08-01 23:43:54',102089,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(116308,'2013-08-01 23:47:08',102090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116309,'2013-08-01 23:54:05',102091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116310,'2013-08-01 23:59:32',102092,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116311,'2013-08-02 00:06:11',102093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116312,'2013-08-02 00:06:56',102094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116313,'2013-08-02 00:14:54',102095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116314,'2013-08-02 00:16:06',93239,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(116315,'2013-08-02 00:17:08',89167,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(116316,'2013-08-02 00:29:32',102096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116317,'2013-08-02 00:31:57',102097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116318,'2013-08-02 00:32:43',102098,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116319,'2013-08-02 00:48:54',102099,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(116320,'2013-08-02 00:57:52',90522,1,NULL,NULL,NULL,'desktop',NULL),
(116321,'2013-08-02 01:05:10',102100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116322,'2013-08-02 01:19:10',102101,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(116323,'2013-08-02 01:29:42',102102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116324,'2013-08-02 01:34:28',102103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116325,'2013-08-02 01:45:35',102104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116326,'2013-08-02 01:56:40',102105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116327,'2013-08-02 02:19:08',75487,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(116328,'2013-08-02 03:32:08',91792,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(116329,'2013-08-02 03:46:11',102106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116330,'2013-08-02 03:53:51',102107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116331,'2013-08-02 04:00:05',102108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116332,'2013-08-02 04:04:40',102109,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(116333,'2013-08-02 04:07:31',89781,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(116334,'2013-08-02 04:20:27',102110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116335,'2013-08-02 04:25:43',97385,1,NULL,NULL,NULL,'desktop',NULL),
(116336,'2013-08-02 04:56:47',96863,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(116337,'2013-08-02 05:15:30',102111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116338,'2013-08-02 05:30:38',102112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116339,'2013-08-02 05:33:34',102113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116340,'2013-08-02 05:44:20',102114,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(116341,'2013-08-02 06:09:40',102115,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(116342,'2013-08-02 06:11:18',102116,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(116343,'2013-08-02 06:18:47',102117,0,NULL,NULL,NULL,'mobile',NULL),
(116344,'2013-08-02 06:25:37',102118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116345,'2013-08-02 06:37:59',102119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116346,'2013-08-02 06:39:37',102120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116347,'2013-08-02 06:47:57',102121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116348,'2013-08-02 07:03:10',102122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116349,'2013-08-02 07:19:20',102123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116350,'2013-08-02 07:19:46',102124,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(116351,'2013-08-02 07:34:42',102125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116352,'2013-08-02 07:34:53',87551,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(116353,'2013-08-02 07:38:05',102126,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116354,'2013-08-02 07:50:04',80667,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(116355,'2013-08-02 08:03:44',102127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116356,'2013-08-02 08:19:42',102128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116357,'2013-08-02 08:35:19',102129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116358,'2013-08-02 08:38:26',102130,0,NULL,NULL,NULL,'desktop',NULL),
(116359,'2013-08-02 08:38:38',83243,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(116360,'2013-08-02 08:40:13',89797,1,NULL,NULL,NULL,'mobile',NULL),
(116361,'2013-08-02 08:40:26',102131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116362,'2013-08-02 08:46:08',102132,0,NULL,NULL,NULL,'desktop',NULL),
(116363,'2013-08-02 09:00:02',102133,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(116364,'2013-08-02 09:00:48',102134,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(116365,'2013-08-02 09:06:22',102135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116366,'2013-08-02 09:06:28',102136,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116367,'2013-08-02 09:10:50',102137,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116368,'2013-08-02 09:11:22',102138,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116369,'2013-08-02 09:17:13',102139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116370,'2013-08-02 09:19:48',102140,0,NULL,NULL,NULL,'mobile',NULL),
(116371,'2013-08-02 09:30:47',102141,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(116372,'2013-08-02 09:33:08',102142,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(116373,'2013-08-02 09:34:38',91791,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(116374,'2013-08-02 09:34:48',85670,1,NULL,NULL,NULL,'mobile',NULL),
(116375,'2013-08-02 09:39:54',102143,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(116376,'2013-08-02 09:47:47',102144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116377,'2013-08-02 09:50:29',102145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116378,'2013-08-02 09:50:33',102146,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116379,'2013-08-02 09:52:53',102147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116380,'2013-08-02 09:55:29',84331,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(116381,'2013-08-02 09:58:54',95019,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(116382,'2013-08-02 10:01:15',102148,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(116383,'2013-08-02 10:01:34',102149,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(116384,'2013-08-02 10:06:55',97143,1,NULL,NULL,NULL,'mobile',NULL),
(116385,'2013-08-02 10:07:05',100294,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(116386,'2013-08-02 10:15:23',102150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116387,'2013-08-02 10:20:26',102151,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116388,'2013-08-02 10:21:15',102152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116389,'2013-08-02 10:23:29',102153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116390,'2013-08-02 10:27:13',102154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116391,'2013-08-02 10:27:41',102155,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116392,'2013-08-02 10:32:03',102156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116393,'2013-08-02 10:32:33',102157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116394,'2013-08-02 10:34:01',87478,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(116395,'2013-08-02 10:34:40',86201,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(116396,'2013-08-02 10:35:58',102158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116397,'2013-08-02 10:38:58',102159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116398,'2013-08-02 10:41:29',102160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116399,'2013-08-02 10:46:57',102161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116400,'2013-08-02 10:49:10',102162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116401,'2013-08-02 10:51:09',102163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116402,'2013-08-02 10:53:50',102164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116403,'2013-08-02 10:56:44',102165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116404,'2013-08-02 10:58:55',98626,1,NULL,NULL,NULL,'mobile',NULL),
(116405,'2013-08-02 10:58:56',102166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116406,'2013-08-02 10:59:50',102167,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(116407,'2013-08-02 11:06:50',102168,0,NULL,NULL,NULL,'desktop',NULL),
(116408,'2013-08-02 11:07:07',102169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116409,'2013-08-02 11:12:33',102170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116410,'2013-08-02 11:14:41',102171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116411,'2013-08-02 11:21:49',102172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116412,'2013-08-02 11:28:30',102173,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(116413,'2013-08-02 11:29:02',102174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116414,'2013-08-02 11:30:05',102175,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(116415,'2013-08-02 11:34:21',102176,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(116416,'2013-08-02 11:38:52',102177,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(116417,'2013-08-02 11:42:40',102178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116418,'2013-08-02 11:43:15',102179,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116419,'2013-08-02 11:44:46',102180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116420,'2013-08-02 11:45:38',102181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116421,'2013-08-02 11:45:57',102182,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(116422,'2013-08-02 11:47:34',102183,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(116423,'2013-08-02 11:49:33',102184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116424,'2013-08-02 11:51:01',102185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116425,'2013-08-02 11:53:36',102186,0,NULL,NULL,NULL,'desktop',NULL),
(116426,'2013-08-02 12:00:13',102187,0,NULL,NULL,NULL,'desktop',NULL),
(116427,'2013-08-02 12:02:16',102188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116428,'2013-08-02 12:02:42',102189,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(116429,'2013-08-02 12:07:09',102190,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116430,'2013-08-02 12:11:47',102191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116431,'2013-08-02 12:13:58',102192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116432,'2013-08-02 12:14:33',86676,1,NULL,NULL,NULL,'mobile',NULL),
(116433,'2013-08-02 12:16:55',102193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116434,'2013-08-02 12:22:31',102194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116435,'2013-08-02 12:23:57',102195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116436,'2013-08-02 12:27:16',102196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116437,'2013-08-02 12:31:15',102197,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116438,'2013-08-02 12:33:55',102198,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(116439,'2013-08-02 12:39:29',102199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116440,'2013-08-02 12:45:06',102200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116441,'2013-08-02 12:45:45',102201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116442,'2013-08-02 12:46:37',102202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116443,'2013-08-02 12:48:20',102203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116444,'2013-08-02 12:50:03',102204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116445,'2013-08-02 12:50:27',92155,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(116446,'2013-08-02 12:51:44',102205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116447,'2013-08-02 12:51:49',102206,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(116448,'2013-08-02 12:53:58',102207,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(116449,'2013-08-02 12:58:27',102208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116450,'2013-08-02 13:06:10',102209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116451,'2013-08-02 13:07:20',102210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116452,'2013-08-02 13:08:55',102211,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116453,'2013-08-02 13:11:02',102212,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116454,'2013-08-02 13:11:21',102213,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116455,'2013-08-02 13:11:59',102214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116456,'2013-08-02 13:17:23',94906,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(116457,'2013-08-02 13:17:25',102215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116458,'2013-08-02 13:19:03',87173,1,NULL,NULL,NULL,'mobile',NULL),
(116459,'2013-08-02 13:23:07',102216,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116460,'2013-08-02 13:29:53',102217,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116461,'2013-08-02 13:30:41',102218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116462,'2013-08-02 13:31:56',102219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116463,'2013-08-02 13:33:07',102220,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(116464,'2013-08-02 13:35:05',102221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116465,'2013-08-02 13:37:24',90350,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(116466,'2013-08-02 13:41:09',102222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116467,'2013-08-02 13:41:57',102223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116468,'2013-08-02 13:43:36',102224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116469,'2013-08-02 13:50:06',102225,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(116470,'2013-08-02 13:51:20',102226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116471,'2013-08-02 13:51:54',102227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116472,'2013-08-02 13:55:26',92735,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(116473,'2013-08-02 13:57:40',102228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116474,'2013-08-02 13:58:19',102229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116475,'2013-08-02 13:58:53',102230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116476,'2013-08-02 14:11:28',99247,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(116477,'2013-08-02 14:13:12',102231,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(116478,'2013-08-02 14:14:46',102232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116479,'2013-08-02 14:18:53',85265,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(116480,'2013-08-02 14:20:45',102233,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(116481,'2013-08-02 14:22:53',102234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116482,'2013-08-02 14:24:33',102235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116483,'2013-08-02 14:28:19',102236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116484,'2013-08-02 14:29:16',88621,1,NULL,NULL,NULL,'desktop',NULL),
(116485,'2013-08-02 14:29:57',102237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116486,'2013-08-02 14:30:03',93494,1,NULL,NULL,NULL,'mobile',NULL),
(116487,'2013-08-02 14:30:03',102238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116488,'2013-08-02 14:30:22',102239,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(116489,'2013-08-02 14:30:59',102240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116490,'2013-08-02 14:31:29',102241,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116491,'2013-08-02 14:34:22',102242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116492,'2013-08-02 14:39:19',102243,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(116493,'2013-08-02 14:39:42',102244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116494,'2013-08-02 14:42:34',102245,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116495,'2013-08-02 14:44:59',98219,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(116496,'2013-08-02 14:50:59',102246,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116497,'2013-08-02 14:54:29',102247,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116498,'2013-08-02 14:55:16',102248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116499,'2013-08-02 15:03:03',102249,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116500,'2013-08-02 15:04:59',102250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116501,'2013-08-02 15:09:06',102251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116502,'2013-08-02 15:10:14',102252,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116503,'2013-08-02 15:22:11',102253,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(116504,'2013-08-02 15:27:21',102254,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(116505,'2013-08-02 15:28:16',77636,1,NULL,NULL,NULL,'desktop',NULL),
(116506,'2013-08-02 15:31:34',102255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116507,'2013-08-02 15:33:56',102256,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(116508,'2013-08-02 15:38:59',102257,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116509,'2013-08-02 15:39:00',102258,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(116510,'2013-08-02 15:40:09',102259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116511,'2013-08-02 15:45:51',83232,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(116512,'2013-08-02 15:46:49',102260,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(116513,'2013-08-02 15:48:36',102261,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(116514,'2013-08-02 15:54:43',102262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116515,'2013-08-02 15:55:19',88342,1,NULL,NULL,NULL,'mobile',NULL),
(116516,'2013-08-02 15:56:13',102263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116517,'2013-08-02 16:11:15',102264,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116518,'2013-08-02 16:19:04',102265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116519,'2013-08-02 16:26:19',92374,1,NULL,NULL,NULL,'desktop',NULL),
(116520,'2013-08-02 16:30:39',102266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116521,'2013-08-02 16:31:22',88932,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(116522,'2013-08-02 16:34:00',102267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116523,'2013-08-02 16:35:28',102268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116524,'2013-08-02 16:35:55',102269,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(116525,'2013-08-02 16:39:41',102270,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(116526,'2013-08-02 16:40:35',88746,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(116527,'2013-08-02 16:40:50',102271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116528,'2013-08-02 16:46:52',102272,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(116529,'2013-08-02 16:48:28',102273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116530,'2013-08-02 16:48:47',102274,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116531,'2013-08-02 16:51:57',102275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116532,'2013-08-02 16:56:05',102276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116533,'2013-08-02 16:57:03',102277,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116534,'2013-08-02 16:58:25',102278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116535,'2013-08-02 17:03:09',102279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116536,'2013-08-02 17:07:39',86755,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(116537,'2013-08-02 17:10:38',102280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116538,'2013-08-02 17:16:04',102281,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(116539,'2013-08-02 17:21:42',102282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116540,'2013-08-02 17:27:36',84300,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(116541,'2013-08-02 17:28:22',102283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116542,'2013-08-02 17:31:23',102284,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(116543,'2013-08-02 17:32:14',102285,0,NULL,NULL,NULL,'desktop',NULL),
(116544,'2013-08-02 17:40:06',102286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116545,'2013-08-02 17:40:17',102287,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(116546,'2013-08-02 17:41:04',102288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116547,'2013-08-02 17:42:32',102289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116548,'2013-08-02 17:45:14',87155,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(116549,'2013-08-02 17:48:22',92370,1,NULL,NULL,NULL,'mobile',NULL),
(116550,'2013-08-02 17:49:09',102290,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116551,'2013-08-02 17:51:10',102291,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116552,'2013-08-02 17:52:53',102292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116553,'2013-08-02 17:53:43',102293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116554,'2013-08-02 18:02:06',102294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116555,'2013-08-02 18:15:47',102295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116556,'2013-08-02 18:16:17',102296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116557,'2013-08-02 18:20:40',94871,1,NULL,NULL,NULL,'mobile',NULL),
(116558,'2013-08-02 18:22:29',102297,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(116559,'2013-08-02 18:22:43',102298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116560,'2013-08-02 18:25:55',102299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116561,'2013-08-02 18:33:37',102300,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(116562,'2013-08-02 18:33:52',102301,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116563,'2013-08-02 18:34:19',102302,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(116564,'2013-08-02 18:40:29',102303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116565,'2013-08-02 18:44:18',102304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116566,'2013-08-02 18:44:37',102305,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116567,'2013-08-02 18:45:52',96062,1,NULL,NULL,NULL,'mobile',NULL),
(116568,'2013-08-02 18:55:40',89280,1,NULL,NULL,NULL,'mobile',NULL),
(116569,'2013-08-02 18:58:16',95239,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(116570,'2013-08-02 19:04:27',102306,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116571,'2013-08-02 19:07:08',102307,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116572,'2013-08-02 19:31:20',102308,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(116573,'2013-08-02 19:32:24',102309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116574,'2013-08-02 19:36:58',102310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116575,'2013-08-02 19:37:56',96172,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(116576,'2013-08-02 19:45:42',102311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116577,'2013-08-02 19:52:02',90605,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(116578,'2013-08-02 19:58:01',102312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116579,'2013-08-02 19:58:47',102313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116580,'2013-08-02 19:59:15',97027,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(116581,'2013-08-02 20:14:45',88516,1,NULL,NULL,NULL,'mobile',NULL),
(116582,'2013-08-02 20:17:06',102314,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(116583,'2013-08-02 20:28:10',102315,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(116584,'2013-08-02 20:37:42',102316,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(116585,'2013-08-02 20:40:58',102317,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(116586,'2013-08-02 20:49:43',102318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116587,'2013-08-02 20:51:38',102319,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116588,'2013-08-02 20:56:51',102320,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(116589,'2013-08-02 20:59:49',102321,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(116590,'2013-08-02 21:19:15',95745,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(116591,'2013-08-02 21:21:28',102322,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116592,'2013-08-02 21:21:32',102323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116593,'2013-08-02 21:26:44',102324,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116594,'2013-08-02 21:35:04',102325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116595,'2013-08-02 21:37:07',102326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116596,'2013-08-02 21:44:19',102327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116597,'2013-08-02 21:49:09',102328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116598,'2013-08-02 21:56:50',102329,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(116599,'2013-08-02 22:11:28',102330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116600,'2013-08-02 22:16:04',88288,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(116601,'2013-08-02 22:25:24',96987,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(116602,'2013-08-02 22:26:01',102331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116603,'2013-08-02 22:57:50',102332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116604,'2013-08-02 23:08:12',102333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116605,'2013-08-02 23:11:47',102334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116606,'2013-08-02 23:12:19',102335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116607,'2013-08-02 23:15:54',102336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116608,'2013-08-02 23:36:02',94570,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(116609,'2013-08-02 23:41:26',102337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116610,'2013-08-02 23:48:02',102338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116611,'2013-08-02 23:50:54',102339,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(116612,'2013-08-02 23:58:58',102340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116613,'2013-08-03 00:01:05',91399,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(116614,'2013-08-03 00:10:02',102341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116615,'2013-08-03 00:33:09',102342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116616,'2013-08-03 00:38:33',102343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116617,'2013-08-03 00:47:04',93889,1,NULL,NULL,NULL,'desktop',NULL),
(116618,'2013-08-03 00:58:12',102344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116619,'2013-08-03 01:11:49',102345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116620,'2013-08-03 01:12:12',102346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116621,'2013-08-03 01:19:58',102347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116622,'2013-08-03 01:23:44',102348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116623,'2013-08-03 01:33:28',102349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116624,'2013-08-03 01:43:26',102350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116625,'2013-08-03 01:54:39',102351,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(116626,'2013-08-03 01:55:18',102352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116627,'2013-08-03 02:03:32',102353,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(116628,'2013-08-03 02:18:45',102354,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(116629,'2013-08-03 02:33:44',102355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116630,'2013-08-03 02:42:16',102356,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(116631,'2013-08-03 03:01:19',102357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116632,'2013-08-03 03:04:26',102358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116633,'2013-08-03 03:36:45',102359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116634,'2013-08-03 03:58:55',102360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116635,'2013-08-03 03:59:53',102361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116636,'2013-08-03 04:02:44',102362,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116637,'2013-08-03 04:08:46',102363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116638,'2013-08-03 05:22:14',81642,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(116639,'2013-08-03 05:40:47',102364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116640,'2013-08-03 05:55:41',102365,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116641,'2013-08-03 06:25:52',85574,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(116642,'2013-08-03 07:14:17',102366,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(116643,'2013-08-03 07:14:39',102367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116644,'2013-08-03 07:35:01',102368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116645,'2013-08-03 07:35:54',102369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116646,'2013-08-03 07:41:41',102370,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116647,'2013-08-03 07:46:53',102371,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116648,'2013-08-03 07:48:41',102372,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(116649,'2013-08-03 07:54:53',102373,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(116650,'2013-08-03 07:57:10',102374,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(116651,'2013-08-03 08:19:26',102375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116652,'2013-08-03 08:44:53',102376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116653,'2013-08-03 08:49:06',102377,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(116654,'2013-08-03 08:54:30',88304,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(116655,'2013-08-03 08:58:54',102378,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(116656,'2013-08-03 08:59:41',102379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116657,'2013-08-03 09:07:11',102380,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(116658,'2013-08-03 09:08:27',102381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116659,'2013-08-03 09:09:49',93102,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(116660,'2013-08-03 09:16:58',102382,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(116661,'2013-08-03 09:22:58',102383,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116662,'2013-08-03 09:27:39',102384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116663,'2013-08-03 09:35:46',102385,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(116664,'2013-08-03 10:02:43',97526,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(116665,'2013-08-03 10:10:26',102386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116666,'2013-08-03 10:13:09',102387,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116667,'2013-08-03 10:14:28',102388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116668,'2013-08-03 10:15:07',87523,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(116669,'2013-08-03 10:35:42',102389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116670,'2013-08-03 10:37:22',102390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116671,'2013-08-03 10:40:01',102391,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(116672,'2013-08-03 10:41:46',102392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116673,'2013-08-03 10:44:40',97325,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(116674,'2013-08-03 10:53:49',86261,1,NULL,NULL,NULL,'desktop',NULL),
(116675,'2013-08-03 11:22:01',102393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116676,'2013-08-03 11:56:35',102394,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116677,'2013-08-03 11:58:54',102395,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116678,'2013-08-03 12:01:55',102396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116679,'2013-08-03 12:02:54',102397,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116680,'2013-08-03 12:15:05',102398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116681,'2013-08-03 12:17:18',102399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116682,'2013-08-03 12:22:05',80689,1,NULL,NULL,NULL,'mobile',NULL),
(116683,'2013-08-03 12:29:18',102400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116684,'2013-08-03 12:30:16',102401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116685,'2013-08-03 12:35:13',102402,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(116686,'2013-08-03 12:45:05',102403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116687,'2013-08-03 12:48:59',102404,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(116688,'2013-08-03 13:03:16',102405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116689,'2013-08-03 13:05:46',102406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116690,'2013-08-03 13:10:06',102407,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116691,'2013-08-03 13:12:40',102408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116692,'2013-08-03 13:30:10',102409,0,NULL,NULL,NULL,'desktop',NULL),
(116693,'2013-08-03 13:32:02',98200,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(116694,'2013-08-03 13:33:10',102410,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(116695,'2013-08-03 13:42:40',95833,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(116696,'2013-08-03 14:00:59',102411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116697,'2013-08-03 14:14:20',102412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116698,'2013-08-03 14:14:22',102413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116699,'2013-08-03 14:23:15',97957,1,NULL,NULL,NULL,'desktop',NULL),
(116700,'2013-08-03 14:25:08',102414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116701,'2013-08-03 14:34:36',86433,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(116702,'2013-08-03 14:39:18',102415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116703,'2013-08-03 14:45:05',102416,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(116704,'2013-08-03 14:45:33',102417,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116705,'2013-08-03 14:50:52',102418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116706,'2013-08-03 15:02:14',102419,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(116707,'2013-08-03 15:16:48',102420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116708,'2013-08-03 15:48:37',102421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116709,'2013-08-03 15:54:33',102422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116710,'2013-08-03 16:02:01',102423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116711,'2013-08-03 16:03:33',102424,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(116712,'2013-08-03 16:08:38',102425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116713,'2013-08-03 16:09:46',102426,0,NULL,NULL,NULL,'mobile',NULL),
(116714,'2013-08-03 16:17:15',102427,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(116715,'2013-08-03 16:24:42',102428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116716,'2013-08-03 16:32:10',102429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116717,'2013-08-03 16:41:43',102430,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116718,'2013-08-03 16:56:23',102431,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116719,'2013-08-03 17:05:02',102432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116720,'2013-08-03 17:21:41',102433,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116721,'2013-08-03 17:34:10',102434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116722,'2013-08-03 17:40:55',79443,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(116723,'2013-08-03 18:31:48',102435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116724,'2013-08-03 18:36:47',102436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116725,'2013-08-03 18:59:25',102437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116726,'2013-08-03 19:09:45',100051,1,NULL,NULL,NULL,'desktop',NULL),
(116727,'2013-08-03 19:24:12',102438,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116728,'2013-08-03 19:26:07',98053,1,NULL,NULL,NULL,'desktop',NULL),
(116729,'2013-08-03 19:48:47',102439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116730,'2013-08-03 19:52:08',102440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116731,'2013-08-03 19:52:28',102441,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(116732,'2013-08-03 20:01:31',102442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116733,'2013-08-03 20:09:50',102443,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116734,'2013-08-03 20:17:16',102444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116735,'2013-08-03 20:18:47',102445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116736,'2013-08-03 20:34:28',102446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116737,'2013-08-03 20:56:18',97261,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(116738,'2013-08-03 20:57:03',94491,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(116739,'2013-08-03 21:03:00',102447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116740,'2013-08-03 21:05:51',102448,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116741,'2013-08-03 21:08:55',102449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116742,'2013-08-03 21:13:03',102450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116743,'2013-08-03 21:20:25',89387,1,NULL,NULL,NULL,'mobile',NULL),
(116744,'2013-08-03 21:25:46',102451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116745,'2013-08-03 21:48:42',102452,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116746,'2013-08-03 21:54:49',102453,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116747,'2013-08-03 22:33:54',102454,0,NULL,NULL,NULL,'mobile',NULL),
(116748,'2013-08-03 22:52:12',102455,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(116749,'2013-08-03 22:54:32',102456,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(116750,'2013-08-03 23:28:43',102457,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116751,'2013-08-03 23:28:44',102458,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(116752,'2013-08-04 00:43:19',97118,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(116753,'2013-08-04 01:56:02',102459,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(116754,'2013-08-04 02:24:37',102460,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116755,'2013-08-04 02:29:55',102461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116756,'2013-08-04 03:04:44',102462,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(116757,'2013-08-04 03:06:39',102463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116758,'2013-08-04 03:31:15',102464,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116759,'2013-08-04 03:50:43',102465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116760,'2013-08-04 04:24:55',102466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116761,'2013-08-04 04:33:50',102467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116762,'2013-08-04 04:53:17',91495,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(116763,'2013-08-04 05:22:32',83087,1,NULL,NULL,NULL,'desktop',NULL),
(116764,'2013-08-04 05:41:43',102468,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116765,'2013-08-04 05:48:01',102469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116766,'2013-08-04 06:00:41',102470,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116767,'2013-08-04 06:02:56',102471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116768,'2013-08-04 06:17:37',102472,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(116769,'2013-08-04 06:46:05',102473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116770,'2013-08-04 07:26:50',102474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116771,'2013-08-04 07:44:27',102475,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(116772,'2013-08-04 07:44:38',102476,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(116773,'2013-08-04 08:02:16',102477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116774,'2013-08-04 08:19:56',102478,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116775,'2013-08-04 08:23:49',102479,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116776,'2013-08-04 08:43:49',102480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116777,'2013-08-04 08:44:47',102481,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(116778,'2013-08-04 08:55:27',102482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116779,'2013-08-04 08:56:22',101334,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(116780,'2013-08-04 09:05:46',102483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116781,'2013-08-04 09:06:34',102484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116782,'2013-08-04 09:25:19',102485,0,NULL,NULL,NULL,'desktop',NULL),
(116783,'2013-08-04 09:34:59',102486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116784,'2013-08-04 09:50:42',102487,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116785,'2013-08-04 10:11:52',91419,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(116786,'2013-08-04 10:15:20',102488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116787,'2013-08-04 10:20:51',102489,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116788,'2013-08-04 10:32:23',102490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116789,'2013-08-04 10:53:34',102491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116790,'2013-08-04 11:04:47',102492,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116791,'2013-08-04 11:11:57',102493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116792,'2013-08-04 11:14:33',102494,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116793,'2013-08-04 11:22:29',102495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116794,'2013-08-04 11:29:32',102496,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(116795,'2013-08-04 11:31:01',102497,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116796,'2013-08-04 11:35:14',102498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116797,'2013-08-04 11:39:30',102499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116798,'2013-08-04 11:42:22',102500,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116799,'2013-08-04 11:45:40',87721,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(116800,'2013-08-04 11:47:16',102501,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(116801,'2013-08-04 12:03:49',102502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116802,'2013-08-04 12:05:47',102503,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116803,'2013-08-04 12:35:51',102504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116804,'2013-08-04 12:51:14',102505,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(116805,'2013-08-04 12:52:37',102506,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(116806,'2013-08-04 13:04:46',102507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116807,'2013-08-04 13:10:18',102508,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(116808,'2013-08-04 13:10:42',102509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116809,'2013-08-04 13:22:12',102510,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116810,'2013-08-04 13:32:03',102511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116811,'2013-08-04 13:54:34',102512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116812,'2013-08-04 13:58:57',102513,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116813,'2013-08-04 14:07:50',102514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116814,'2013-08-04 14:10:32',88496,1,NULL,NULL,NULL,'desktop',NULL),
(116815,'2013-08-04 14:16:57',102515,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116816,'2013-08-04 14:20:20',102516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116817,'2013-08-04 14:21:16',102517,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116818,'2013-08-04 14:31:33',102518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116819,'2013-08-04 14:41:02',102519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116820,'2013-08-04 14:43:29',102520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116821,'2013-08-04 14:54:57',102521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116822,'2013-08-04 14:56:24',102522,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(116823,'2013-08-04 14:57:55',102523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116824,'2013-08-04 15:00:27',101798,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(116825,'2013-08-04 15:08:01',102524,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116826,'2013-08-04 15:13:58',102525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116827,'2013-08-04 15:23:24',102526,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(116828,'2013-08-04 15:33:05',102527,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(116829,'2013-08-04 15:34:01',102528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116830,'2013-08-04 15:35:34',102529,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(116831,'2013-08-04 15:46:12',102530,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116832,'2013-08-04 16:20:58',93457,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(116833,'2013-08-04 16:21:43',102531,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116834,'2013-08-04 16:31:52',102532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116835,'2013-08-04 16:34:08',102533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116836,'2013-08-04 16:35:23',91098,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(116837,'2013-08-04 16:37:15',102534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116838,'2013-08-04 16:39:38',102535,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(116839,'2013-08-04 16:40:01',102536,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116840,'2013-08-04 16:41:41',81371,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(116841,'2013-08-04 16:50:42',102537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116842,'2013-08-04 16:51:51',102538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116843,'2013-08-04 16:57:53',102539,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116844,'2013-08-04 17:17:12',102540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116845,'2013-08-04 17:31:50',102541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116846,'2013-08-04 17:40:28',102542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116847,'2013-08-04 17:58:46',102543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116848,'2013-08-04 18:20:59',102544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116849,'2013-08-04 18:23:06',93926,1,NULL,NULL,NULL,'mobile',NULL),
(116850,'2013-08-04 18:24:22',102545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116851,'2013-08-04 18:47:44',102546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116852,'2013-08-04 18:54:41',102547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116853,'2013-08-04 19:01:00',99503,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(116854,'2013-08-04 19:26:53',102548,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116855,'2013-08-04 19:30:06',96117,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(116856,'2013-08-04 19:58:47',102549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116857,'2013-08-04 20:00:34',102550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116858,'2013-08-04 20:01:03',102551,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116859,'2013-08-04 20:13:15',102552,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116860,'2013-08-04 20:24:21',102553,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116861,'2013-08-04 20:35:00',87742,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(116862,'2013-08-04 20:54:39',102010,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(116863,'2013-08-04 21:05:26',102554,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116864,'2013-08-04 21:12:37',82826,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(116865,'2013-08-04 21:14:28',102555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116866,'2013-08-04 21:21:56',102556,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(116867,'2013-08-04 21:24:02',87837,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(116868,'2013-08-04 21:30:15',102557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116869,'2013-08-04 21:31:47',102558,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(116870,'2013-08-04 21:32:17',102559,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(116871,'2013-08-04 21:34:09',102560,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(116872,'2013-08-04 21:41:32',102561,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116873,'2013-08-04 21:41:42',102562,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116874,'2013-08-04 21:45:37',102563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116875,'2013-08-04 21:47:50',102564,0,NULL,NULL,NULL,'mobile',NULL),
(116876,'2013-08-04 21:51:12',102565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116877,'2013-08-04 21:57:15',102566,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(116878,'2013-08-04 22:08:31',102567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116879,'2013-08-04 22:09:25',102568,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(116880,'2013-08-04 22:27:44',102569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116881,'2013-08-04 22:28:51',102570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116882,'2013-08-04 22:45:12',102571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116883,'2013-08-04 22:57:33',102572,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(116884,'2013-08-04 23:00:31',102573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116885,'2013-08-04 23:14:30',102574,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116886,'2013-08-04 23:20:39',102575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116887,'2013-08-04 23:22:14',102576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116888,'2013-08-04 23:25:04',96430,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(116889,'2013-08-04 23:41:55',102577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116890,'2013-08-04 23:48:22',102578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116891,'2013-08-04 23:52:06',102579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116892,'2013-08-04 23:54:00',102580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116893,'2013-08-04 23:56:01',102581,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(116894,'2013-08-04 23:57:28',102582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116895,'2013-08-04 23:58:43',102583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116896,'2013-08-04 23:58:49',96853,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(116897,'2013-08-05 00:03:14',102584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116898,'2013-08-05 00:09:26',102585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116899,'2013-08-05 00:20:25',86318,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(116900,'2013-08-05 00:28:22',102586,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116901,'2013-08-05 00:32:43',102587,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(116902,'2013-08-05 00:42:31',102588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116903,'2013-08-05 00:43:42',102589,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116904,'2013-08-05 01:04:45',99527,1,NULL,NULL,NULL,'mobile',NULL),
(116905,'2013-08-05 01:19:31',102590,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(116906,'2013-08-05 01:43:44',102591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116907,'2013-08-05 01:48:43',93747,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(116908,'2013-08-05 01:55:33',100707,1,NULL,NULL,NULL,'desktop',NULL),
(116909,'2013-08-05 02:04:49',88108,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(116910,'2013-08-05 02:10:21',102592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116911,'2013-08-05 02:10:39',102593,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(116912,'2013-08-05 02:11:18',102594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116913,'2013-08-05 02:37:56',95067,1,NULL,NULL,NULL,'mobile',NULL),
(116914,'2013-08-05 02:59:17',102595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116915,'2013-08-05 03:04:05',102596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116916,'2013-08-05 03:18:52',102597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116917,'2013-08-05 03:30:46',102598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116918,'2013-08-05 04:16:48',80883,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(116919,'2013-08-05 04:22:05',102599,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116920,'2013-08-05 04:32:07',102600,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116921,'2013-08-05 04:52:44',102601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116922,'2013-08-05 05:06:40',87817,1,NULL,NULL,NULL,'mobile',NULL),
(116923,'2013-08-05 05:10:10',102602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116924,'2013-08-05 05:30:27',102603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116925,'2013-08-05 05:36:44',102604,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(116926,'2013-08-05 06:11:16',88820,1,NULL,NULL,NULL,'desktop',NULL),
(116927,'2013-08-05 06:16:23',102605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116928,'2013-08-05 06:26:14',92735,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(116929,'2013-08-05 06:45:44',99498,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(116930,'2013-08-05 06:54:24',102606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116931,'2013-08-05 07:00:04',102607,0,NULL,NULL,NULL,'desktop',NULL),
(116932,'2013-08-05 07:00:19',102608,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116933,'2013-08-05 07:14:13',102609,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(116934,'2013-08-05 07:14:19',102610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116935,'2013-08-05 07:20:47',102611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116936,'2013-08-05 07:25:28',102612,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116937,'2013-08-05 07:26:22',102613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116938,'2013-08-05 07:53:14',102614,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(116939,'2013-08-05 07:53:56',102615,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(116940,'2013-08-05 08:04:51',89617,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(116941,'2013-08-05 08:14:08',102616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116942,'2013-08-05 08:16:55',102617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116943,'2013-08-05 08:18:46',102618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116944,'2013-08-05 08:20:17',102619,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116945,'2013-08-05 08:26:50',102620,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116946,'2013-08-05 08:43:39',102621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116947,'2013-08-05 08:49:30',102622,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(116948,'2013-08-05 08:56:24',90569,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(116949,'2013-08-05 08:59:16',102623,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116950,'2013-08-05 09:06:38',102624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116951,'2013-08-05 09:06:58',102625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116952,'2013-08-05 09:17:50',102626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116953,'2013-08-05 09:18:18',102627,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116954,'2013-08-05 09:20:54',102628,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(116955,'2013-08-05 09:23:34',102629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116956,'2013-08-05 09:27:08',102630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116957,'2013-08-05 09:27:22',102631,0,NULL,NULL,NULL,'desktop',NULL),
(116958,'2013-08-05 09:34:02',102632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116959,'2013-08-05 09:42:03',102633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116960,'2013-08-05 09:53:38',102634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116961,'2013-08-05 09:54:19',102635,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116962,'2013-08-05 09:57:25',102636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116963,'2013-08-05 09:57:41',90416,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(116964,'2013-08-05 09:57:49',102637,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116965,'2013-08-05 09:59:19',102638,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116966,'2013-08-05 10:03:48',91204,1,NULL,NULL,NULL,'desktop',NULL),
(116967,'2013-08-05 10:07:02',102639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116968,'2013-08-05 10:11:04',102640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116969,'2013-08-05 10:12:44',102641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116970,'2013-08-05 10:13:22',102642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116971,'2013-08-05 10:17:04',102643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116972,'2013-08-05 10:20:59',102644,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(116973,'2013-08-05 10:26:41',91144,1,NULL,NULL,NULL,'desktop',NULL),
(116974,'2013-08-05 10:28:11',102645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116975,'2013-08-05 10:28:24',102646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116976,'2013-08-05 10:30:13',98800,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(116977,'2013-08-05 10:31:12',102647,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(116978,'2013-08-05 10:34:18',102648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116979,'2013-08-05 10:38:00',102649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116980,'2013-08-05 10:39:37',102650,0,NULL,NULL,NULL,'mobile',NULL),
(116981,'2013-08-05 10:41:22',102651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116982,'2013-08-05 10:42:35',102652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116983,'2013-08-05 10:44:52',102653,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(116984,'2013-08-05 10:45:11',102654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116985,'2013-08-05 10:45:20',102655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116986,'2013-08-05 10:46:10',102656,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(116987,'2013-08-05 10:48:46',102657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116988,'2013-08-05 10:48:55',102658,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116989,'2013-08-05 10:52:52',102659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116990,'2013-08-05 10:52:56',102660,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116991,'2013-08-05 10:52:58',102661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116992,'2013-08-05 10:54:13',102662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116993,'2013-08-05 10:57:40',102663,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(116994,'2013-08-05 11:00:26',102664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116995,'2013-08-05 11:00:50',102665,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(116996,'2013-08-05 11:02:21',102666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116997,'2013-08-05 11:03:02',102667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116998,'2013-08-05 11:04:40',102668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(116999,'2013-08-05 11:13:25',102669,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(117000,'2013-08-05 11:15:57',102670,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117001,'2013-08-05 11:17:12',102671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117002,'2013-08-05 11:20:16',102672,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117003,'2013-08-05 11:20:43',102673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117004,'2013-08-05 11:25:00',99968,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(117005,'2013-08-05 11:25:16',102674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117006,'2013-08-05 11:26:28',102675,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117007,'2013-08-05 11:30:35',89485,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(117008,'2013-08-05 11:32:07',102676,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117009,'2013-08-05 11:36:14',85685,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(117010,'2013-08-05 11:41:53',96586,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(117011,'2013-08-05 11:44:05',102677,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117012,'2013-08-05 11:45:36',102678,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(117013,'2013-08-05 11:48:20',102679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117014,'2013-08-05 11:52:04',102680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117015,'2013-08-05 11:57:50',102681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117016,'2013-08-05 11:58:53',102682,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117017,'2013-08-05 11:59:03',102683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117018,'2013-08-05 12:01:50',100201,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(117019,'2013-08-05 12:03:48',102684,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117020,'2013-08-05 12:04:00',102685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117021,'2013-08-05 12:07:26',102686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117022,'2013-08-05 12:08:58',102687,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(117023,'2013-08-05 12:09:21',102688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117024,'2013-08-05 12:11:57',102689,0,NULL,NULL,NULL,'desktop',NULL),
(117025,'2013-08-05 12:17:22',102690,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(117026,'2013-08-05 12:28:29',101879,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(117027,'2013-08-05 12:31:02',102691,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117028,'2013-08-05 12:33:27',102692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117029,'2013-08-05 12:35:19',102693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117030,'2013-08-05 12:38:08',102694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117031,'2013-08-05 12:39:58',102695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117032,'2013-08-05 12:51:11',102696,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117033,'2013-08-05 12:51:42',102697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117034,'2013-08-05 12:51:46',97139,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(117035,'2013-08-05 12:54:32',102698,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117036,'2013-08-05 12:56:32',102699,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(117037,'2013-08-05 12:56:36',102700,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117038,'2013-08-05 12:57:28',102701,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117039,'2013-08-05 13:01:49',102702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117040,'2013-08-05 13:02:46',102703,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(117041,'2013-08-05 13:05:12',102704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117042,'2013-08-05 13:07:04',88283,1,NULL,NULL,NULL,'mobile',NULL),
(117043,'2013-08-05 13:07:37',86843,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(117044,'2013-08-05 13:09:00',102705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117045,'2013-08-05 13:10:33',93587,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(117046,'2013-08-05 13:11:57',102706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117047,'2013-08-05 13:13:16',102707,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(117048,'2013-08-05 13:15:09',102708,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117049,'2013-08-05 13:17:51',102709,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(117050,'2013-08-05 13:18:10',102710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117051,'2013-08-05 13:19:53',102711,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(117052,'2013-08-05 13:23:36',102712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117053,'2013-08-05 13:23:40',102713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117054,'2013-08-05 13:27:48',102714,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(117055,'2013-08-05 13:32:33',98190,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(117056,'2013-08-05 13:32:54',102715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117057,'2013-08-05 13:34:46',89431,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(117058,'2013-08-05 13:35:19',102716,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117059,'2013-08-05 13:35:57',102717,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117060,'2013-08-05 13:36:25',102718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117061,'2013-08-05 13:37:36',99262,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(117062,'2013-08-05 13:41:44',102719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117063,'2013-08-05 13:48:20',102720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117064,'2013-08-05 13:49:50',102721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117065,'2013-08-05 13:57:29',102722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117066,'2013-08-05 13:59:22',79579,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(117067,'2013-08-05 14:02:42',102723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117068,'2013-08-05 14:11:46',102724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117069,'2013-08-05 14:12:31',102725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117070,'2013-08-05 14:12:57',99514,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(117071,'2013-08-05 14:13:02',102726,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117072,'2013-08-05 14:13:45',102727,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117073,'2013-08-05 14:15:19',102728,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117074,'2013-08-05 14:18:30',102729,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117075,'2013-08-05 14:24:41',98182,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(117076,'2013-08-05 14:27:43',102730,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(117077,'2013-08-05 14:30:47',102731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117078,'2013-08-05 14:31:15',102732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117079,'2013-08-05 14:34:35',102733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117080,'2013-08-05 14:35:33',102734,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(117081,'2013-08-05 14:36:17',102735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117082,'2013-08-05 14:36:56',102736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117083,'2013-08-05 14:44:07',102737,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117084,'2013-08-05 14:46:44',102738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117085,'2013-08-05 14:48:26',102739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117086,'2013-08-05 14:51:57',102740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117087,'2013-08-05 14:56:07',102741,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(117088,'2013-08-05 14:56:59',102742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117089,'2013-08-05 15:00:29',102743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117090,'2013-08-05 15:09:01',102744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117091,'2013-08-05 15:14:19',102745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117092,'2013-08-05 15:23:07',102746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117093,'2013-08-05 15:29:20',102747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117094,'2013-08-05 15:29:31',102748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117095,'2013-08-05 15:31:22',102749,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(117096,'2013-08-05 15:35:24',102750,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(117097,'2013-08-05 15:38:20',102751,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(117098,'2013-08-05 15:39:14',102752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117099,'2013-08-05 15:43:01',102753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117100,'2013-08-05 15:45:53',102754,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(117101,'2013-08-05 15:46:58',93113,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(117102,'2013-08-05 15:50:13',95301,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(117103,'2013-08-05 15:50:14',100614,1,NULL,NULL,NULL,'desktop',NULL),
(117104,'2013-08-05 15:56:03',102755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117105,'2013-08-05 15:57:10',102756,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(117106,'2013-08-05 15:58:03',102757,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(117107,'2013-08-05 16:04:32',102758,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(117108,'2013-08-05 16:06:15',102759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117109,'2013-08-05 16:09:43',102760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117110,'2013-08-05 16:11:56',102761,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(117111,'2013-08-05 16:13:37',102762,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117112,'2013-08-05 16:15:07',102763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117113,'2013-08-05 16:25:04',102764,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117114,'2013-08-05 16:38:35',102765,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(117115,'2013-08-05 16:38:37',102766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117116,'2013-08-05 16:42:50',102767,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(117117,'2013-08-05 16:45:49',102768,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117118,'2013-08-05 16:46:07',102769,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(117119,'2013-08-05 16:47:35',102770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117120,'2013-08-05 16:49:11',102771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117121,'2013-08-05 16:51:18',102772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117122,'2013-08-05 16:52:12',102773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117123,'2013-08-05 16:56:37',102774,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(117124,'2013-08-05 16:57:42',102775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117125,'2013-08-05 16:58:12',90801,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(117126,'2013-08-05 16:58:45',102776,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117127,'2013-08-05 17:01:41',102777,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(117128,'2013-08-05 17:05:53',102778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117129,'2013-08-05 17:10:10',102779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117130,'2013-08-05 17:13:38',100667,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(117131,'2013-08-05 17:14:21',102780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117132,'2013-08-05 17:15:37',102781,0,NULL,NULL,NULL,'mobile',NULL),
(117133,'2013-08-05 17:16:01',85854,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(117134,'2013-08-05 17:18:54',90557,1,NULL,NULL,NULL,'desktop',NULL),
(117135,'2013-08-05 17:21:55',102782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117136,'2013-08-05 17:22:08',102783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117137,'2013-08-05 17:24:20',102784,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(117138,'2013-08-05 17:26:57',102785,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(117139,'2013-08-05 17:32:29',102786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117140,'2013-08-05 17:33:38',102787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117141,'2013-08-05 17:34:12',102788,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(117142,'2013-08-05 17:39:37',102789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117143,'2013-08-05 17:41:18',91043,1,NULL,NULL,NULL,'desktop',NULL),
(117144,'2013-08-05 17:48:34',102790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117145,'2013-08-05 17:48:55',102791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117146,'2013-08-05 17:51:39',102792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117147,'2013-08-05 17:56:52',102793,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117148,'2013-08-05 17:58:01',102794,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(117149,'2013-08-05 17:59:13',84523,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(117150,'2013-08-05 18:00:00',102795,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117151,'2013-08-05 18:01:01',102796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117152,'2013-08-05 18:03:22',102797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117153,'2013-08-05 18:03:26',102798,0,NULL,NULL,NULL,'desktop',NULL),
(117154,'2013-08-05 18:08:44',98971,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(117155,'2013-08-05 18:09:14',93782,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(117156,'2013-08-05 18:09:34',89315,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(117157,'2013-08-05 18:13:42',90615,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(117158,'2013-08-05 18:25:34',99600,1,NULL,NULL,NULL,'desktop',NULL),
(117159,'2013-08-05 18:25:52',102799,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117160,'2013-08-05 18:25:56',102800,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(117161,'2013-08-05 18:29:55',102801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117162,'2013-08-05 18:32:57',102802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117163,'2013-08-05 18:33:32',102803,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117164,'2013-08-05 18:34:48',102804,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(117165,'2013-08-05 18:38:44',102805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117166,'2013-08-05 18:41:07',102806,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(117167,'2013-08-05 18:43:58',102807,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(117168,'2013-08-05 18:45:33',102808,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117169,'2013-08-05 18:46:28',102809,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117170,'2013-08-05 18:46:40',102810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117171,'2013-08-05 18:53:57',102811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117172,'2013-08-05 19:05:58',102812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117173,'2013-08-05 19:06:52',102813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117174,'2013-08-05 19:08:21',102814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117175,'2013-08-05 19:11:23',102815,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117176,'2013-08-05 19:22:22',94858,1,NULL,NULL,NULL,'desktop',NULL),
(117177,'2013-08-05 19:27:07',102816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117178,'2013-08-05 19:31:38',102817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117179,'2013-08-05 19:32:40',102818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117180,'2013-08-05 19:35:31',81462,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(117181,'2013-08-05 19:43:32',102819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117182,'2013-08-05 19:44:07',102820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117183,'2013-08-05 19:57:10',102821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117184,'2013-08-05 19:57:41',102822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117185,'2013-08-05 19:59:37',102823,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117186,'2013-08-05 20:02:03',102824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117187,'2013-08-05 20:10:27',102825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117188,'2013-08-05 20:12:24',102826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117189,'2013-08-05 20:17:43',102827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117190,'2013-08-05 20:24:36',102828,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(117191,'2013-08-05 20:29:12',102829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117192,'2013-08-05 20:43:10',102830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117193,'2013-08-05 20:45:39',102831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117194,'2013-08-05 20:48:12',102832,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117195,'2013-08-05 21:00:03',102833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117196,'2013-08-05 21:01:33',102834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117197,'2013-08-05 21:06:49',102835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117198,'2013-08-05 21:16:38',102836,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(117199,'2013-08-05 21:17:00',102837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117200,'2013-08-05 21:17:01',91805,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(117201,'2013-08-05 21:43:43',91787,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(117202,'2013-08-05 21:43:43',102838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117203,'2013-08-05 21:45:09',102839,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117204,'2013-08-05 21:47:12',102840,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117205,'2013-08-05 21:50:09',102841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117206,'2013-08-05 21:51:27',102842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117207,'2013-08-05 22:04:39',102843,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(117208,'2013-08-05 22:04:57',102844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117209,'2013-08-05 22:06:32',102845,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117210,'2013-08-05 22:27:19',102846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117211,'2013-08-05 22:29:27',102847,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117212,'2013-08-05 22:46:50',102848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117213,'2013-08-05 22:59:30',102849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117214,'2013-08-05 23:01:21',102850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117215,'2013-08-05 23:07:42',102851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117216,'2013-08-05 23:28:39',102852,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(117217,'2013-08-05 23:29:27',102853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117218,'2013-08-05 23:39:51',102854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117219,'2013-08-05 23:46:43',102855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117220,'2013-08-05 23:53:50',91084,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(117221,'2013-08-05 23:54:47',102856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117222,'2013-08-05 23:56:05',102857,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117223,'2013-08-05 23:58:34',102858,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(117224,'2013-08-06 00:11:19',102859,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117225,'2013-08-06 00:12:39',102860,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(117226,'2013-08-06 00:15:42',102861,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117227,'2013-08-06 00:15:52',93306,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(117228,'2013-08-06 00:25:37',102862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117229,'2013-08-06 00:28:14',100068,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(117230,'2013-08-06 00:28:22',102863,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117231,'2013-08-06 00:41:23',102864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117232,'2013-08-06 00:46:07',102865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117233,'2013-08-06 00:48:55',102866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117234,'2013-08-06 00:59:02',89046,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(117235,'2013-08-06 01:19:32',102867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117236,'2013-08-06 02:19:03',102868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117237,'2013-08-06 02:27:35',102869,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(117238,'2013-08-06 02:35:14',102870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117239,'2013-08-06 02:37:16',102871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117240,'2013-08-06 03:05:55',102872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117241,'2013-08-06 03:11:35',102873,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(117242,'2013-08-06 03:24:04',102874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117243,'2013-08-06 03:35:15',102875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117244,'2013-08-06 03:37:28',102876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117245,'2013-08-06 03:39:44',102877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117246,'2013-08-06 03:49:44',102878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117247,'2013-08-06 04:01:42',102879,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(117248,'2013-08-06 04:15:43',102880,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117249,'2013-08-06 04:28:13',102881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117250,'2013-08-06 04:31:11',102882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117251,'2013-08-06 04:38:12',102883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117252,'2013-08-06 05:02:12',102884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117253,'2013-08-06 05:03:32',102885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117254,'2013-08-06 05:04:57',102886,0,NULL,NULL,NULL,'desktop',NULL),
(117255,'2013-08-06 05:16:27',102887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117256,'2013-08-06 05:45:34',102888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117257,'2013-08-06 05:56:29',102889,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117258,'2013-08-06 06:02:54',102890,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(117259,'2013-08-06 06:16:11',102891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117260,'2013-08-06 06:17:50',102892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117261,'2013-08-06 06:21:23',102893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117262,'2013-08-06 06:48:11',102894,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117263,'2013-08-06 07:10:42',88589,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(117264,'2013-08-06 07:56:01',102895,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117265,'2013-08-06 08:01:26',102896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117266,'2013-08-06 08:09:07',102897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117267,'2013-08-06 08:10:21',102898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117268,'2013-08-06 08:15:19',102899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117269,'2013-08-06 08:27:28',102900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117270,'2013-08-06 08:29:46',102901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117271,'2013-08-06 08:30:24',102314,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(117272,'2013-08-06 08:30:51',87870,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(117273,'2013-08-06 08:33:00',90344,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(117274,'2013-08-06 08:36:57',102902,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117275,'2013-08-06 08:44:55',102903,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(117276,'2013-08-06 08:48:46',102904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117277,'2013-08-06 09:01:19',102905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117278,'2013-08-06 09:03:33',102906,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(117279,'2013-08-06 09:03:38',102907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117280,'2013-08-06 09:06:07',102908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117281,'2013-08-06 09:09:32',86582,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(117282,'2013-08-06 09:11:27',90445,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(117283,'2013-08-06 09:19:17',102909,0,NULL,NULL,NULL,'desktop',NULL),
(117284,'2013-08-06 09:26:20',102910,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(117285,'2013-08-06 09:27:59',102911,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(117286,'2013-08-06 09:28:52',102912,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(117287,'2013-08-06 09:37:41',88902,1,NULL,NULL,NULL,'desktop',NULL),
(117288,'2013-08-06 09:48:59',82590,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(117289,'2013-08-06 09:52:57',102913,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117290,'2013-08-06 10:00:50',102914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117291,'2013-08-06 10:02:49',102915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117292,'2013-08-06 10:06:07',102916,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117293,'2013-08-06 10:07:58',102917,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117294,'2013-08-06 10:08:10',102918,0,NULL,NULL,NULL,'desktop',NULL),
(117295,'2013-08-06 10:12:34',102919,0,NULL,NULL,NULL,'desktop',NULL),
(117296,'2013-08-06 10:13:26',102920,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(117297,'2013-08-06 10:14:57',102921,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117298,'2013-08-06 10:15:05',102922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117299,'2013-08-06 10:17:35',102923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117300,'2013-08-06 10:21:56',81630,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(117301,'2013-08-06 10:22:27',102924,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117302,'2013-08-06 10:23:34',102925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117303,'2013-08-06 10:28:33',102926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117304,'2013-08-06 10:29:33',102927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117305,'2013-08-06 10:38:26',82310,1,NULL,NULL,NULL,'desktop',NULL),
(117306,'2013-08-06 10:40:11',80689,1,NULL,NULL,NULL,'mobile',NULL),
(117307,'2013-08-06 10:41:42',102928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117308,'2013-08-06 10:44:52',102929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117309,'2013-08-06 10:49:19',102930,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(117310,'2013-08-06 11:01:41',83967,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(117311,'2013-08-06 11:03:41',102931,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117312,'2013-08-06 11:04:14',102932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117313,'2013-08-06 11:05:27',102933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117314,'2013-08-06 11:06:31',102934,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117315,'2013-08-06 11:06:51',102935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117316,'2013-08-06 11:07:07',102936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117317,'2013-08-06 11:08:02',102937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117318,'2013-08-06 11:09:48',102938,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117319,'2013-08-06 11:17:53',102939,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(117320,'2013-08-06 11:19:03',102940,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117321,'2013-08-06 11:21:53',88474,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(117322,'2013-08-06 11:21:53',102941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117323,'2013-08-06 11:23:03',102942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117324,'2013-08-06 11:26:29',102943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117325,'2013-08-06 11:26:47',102944,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117326,'2013-08-06 11:33:05',102945,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117327,'2013-08-06 11:33:10',102946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117328,'2013-08-06 11:36:05',102947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117329,'2013-08-06 11:38:56',102948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117330,'2013-08-06 11:44:59',102949,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117331,'2013-08-06 11:47:49',102950,0,NULL,NULL,NULL,'desktop',NULL),
(117332,'2013-08-06 11:48:12',102951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117333,'2013-08-06 11:55:17',102952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117334,'2013-08-06 11:59:52',102953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117335,'2013-08-06 12:00:55',102954,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117336,'2013-08-06 12:03:55',102955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117337,'2013-08-06 12:04:32',102956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117338,'2013-08-06 12:09:32',102957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117339,'2013-08-06 12:10:56',102958,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(117340,'2013-08-06 12:13:11',87173,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(117341,'2013-08-06 12:15:50',102959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117342,'2013-08-06 12:17:22',83548,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(117343,'2013-08-06 12:20:00',102960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117344,'2013-08-06 12:22:28',102961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117345,'2013-08-06 12:22:29',92686,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(117346,'2013-08-06 12:28:18',102962,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(117347,'2013-08-06 12:31:15',102963,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117348,'2013-08-06 12:31:22',102964,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117349,'2013-08-06 12:35:13',102965,0,NULL,NULL,NULL,'desktop',NULL),
(117350,'2013-08-06 12:37:13',100645,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(117351,'2013-08-06 12:44:11',102966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117352,'2013-08-06 12:46:15',102967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117353,'2013-08-06 12:46:19',102968,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117354,'2013-08-06 12:54:19',102969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117355,'2013-08-06 12:56:16',102970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117356,'2013-08-06 12:57:57',102971,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117357,'2013-08-06 12:58:46',102972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117358,'2013-08-06 12:59:22',102973,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(117359,'2013-08-06 13:00:53',102974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117360,'2013-08-06 13:01:35',102975,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117361,'2013-08-06 13:01:43',102976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117362,'2013-08-06 13:03:32',102977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117363,'2013-08-06 13:03:58',102978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117364,'2013-08-06 13:04:44',102979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117365,'2013-08-06 13:07:55',102980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117366,'2013-08-06 13:11:55',102981,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(117367,'2013-08-06 13:12:32',102359,1,NULL,NULL,NULL,'desktop',NULL),
(117368,'2013-08-06 13:13:01',102982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117369,'2013-08-06 13:15:57',102983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117370,'2013-08-06 13:16:27',102984,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(117371,'2013-08-06 13:17:45',102985,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(117372,'2013-08-06 13:22:40',102986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117373,'2013-08-06 13:25:38',92563,1,NULL,NULL,NULL,'mobile',NULL),
(117374,'2013-08-06 13:25:45',102987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117375,'2013-08-06 13:25:48',102988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117376,'2013-08-06 13:28:59',102989,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(117377,'2013-08-06 13:39:03',102990,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(117378,'2013-08-06 13:44:33',102991,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117379,'2013-08-06 13:44:55',102992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117380,'2013-08-06 13:47:23',102993,0,NULL,NULL,NULL,'mobile',NULL),
(117381,'2013-08-06 13:49:05',102994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117382,'2013-08-06 13:54:34',102995,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(117383,'2013-08-06 13:57:40',102996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117384,'2013-08-06 13:59:12',102997,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(117385,'2013-08-06 13:59:43',102998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117386,'2013-08-06 14:00:34',102999,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117387,'2013-08-06 14:03:49',103000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117388,'2013-08-06 14:09:56',103001,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(117389,'2013-08-06 14:10:24',103002,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(117390,'2013-08-06 14:11:17',103003,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(117391,'2013-08-06 14:13:06',103004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117392,'2013-08-06 14:17:58',87224,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(117393,'2013-08-06 14:23:29',103005,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(117394,'2013-08-06 14:29:11',103006,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(117395,'2013-08-06 14:38:09',94900,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(117396,'2013-08-06 14:38:21',103007,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117397,'2013-08-06 14:41:35',103008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117398,'2013-08-06 14:48:53',86120,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(117399,'2013-08-06 14:50:26',103009,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(117400,'2013-08-06 14:52:12',103010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117401,'2013-08-06 14:53:23',103011,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117402,'2013-08-06 14:54:46',99466,1,NULL,NULL,NULL,'desktop',NULL),
(117403,'2013-08-06 14:59:50',103012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117404,'2013-08-06 15:00:59',103013,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(117405,'2013-08-06 15:06:15',100219,1,NULL,NULL,NULL,'mobile',NULL),
(117406,'2013-08-06 15:07:45',103014,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(117407,'2013-08-06 15:08:47',103015,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(117408,'2013-08-06 15:14:11',103016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117409,'2013-08-06 15:16:50',90048,1,NULL,NULL,NULL,'desktop',NULL),
(117410,'2013-08-06 15:18:38',103017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117411,'2013-08-06 15:22:32',103018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117412,'2013-08-06 15:25:32',103019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117413,'2013-08-06 15:34:01',84386,1,NULL,NULL,NULL,'desktop',NULL),
(117414,'2013-08-06 15:34:08',103020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117415,'2013-08-06 15:34:15',103021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117416,'2013-08-06 15:37:40',103022,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117417,'2013-08-06 15:40:28',103023,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117418,'2013-08-06 15:41:09',103024,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117419,'2013-08-06 15:41:23',103025,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117420,'2013-08-06 15:41:27',103026,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(117421,'2013-08-06 15:43:38',99137,1,NULL,NULL,NULL,'mobile',NULL),
(117422,'2013-08-06 15:46:17',103027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117423,'2013-08-06 15:46:21',103028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117424,'2013-08-06 15:50:55',103029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117425,'2013-08-06 15:56:30',103030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117426,'2013-08-06 15:59:28',103031,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117427,'2013-08-06 16:04:25',95480,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(117428,'2013-08-06 16:06:52',103032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117429,'2013-08-06 16:10:57',103033,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(117430,'2013-08-06 16:12:52',103034,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(117431,'2013-08-06 16:14:46',103035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117432,'2013-08-06 16:15:58',103036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117433,'2013-08-06 16:19:03',103037,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117434,'2013-08-06 16:19:38',103038,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117435,'2013-08-06 16:21:01',103039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117436,'2013-08-06 16:22:50',103040,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(117437,'2013-08-06 16:24:03',100739,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(117438,'2013-08-06 16:24:38',103041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117439,'2013-08-06 16:28:10',84531,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(117440,'2013-08-06 16:31:07',103042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117441,'2013-08-06 16:33:12',103043,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(117442,'2013-08-06 16:35:30',103044,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117443,'2013-08-06 16:40:30',103045,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(117444,'2013-08-06 16:41:13',103046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117445,'2013-08-06 16:42:11',103047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117446,'2013-08-06 16:43:12',103048,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117447,'2013-08-06 17:00:46',100714,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(117448,'2013-08-06 17:02:32',103049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117449,'2013-08-06 17:05:03',103050,0,NULL,NULL,NULL,'mobile',NULL),
(117450,'2013-08-06 17:07:29',103051,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117451,'2013-08-06 17:07:51',103052,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(117452,'2013-08-06 17:21:56',103053,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(117453,'2013-08-06 17:26:29',103054,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(117454,'2013-08-06 17:26:57',103055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117455,'2013-08-06 17:29:55',103056,0,NULL,NULL,NULL,'mobile',NULL),
(117456,'2013-08-06 17:33:50',103057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117457,'2013-08-06 17:36:29',87155,1,NULL,NULL,NULL,'mobile',NULL),
(117458,'2013-08-06 17:38:32',103058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117459,'2013-08-06 17:38:33',103059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117460,'2013-08-06 17:40:34',101699,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(117461,'2013-08-06 17:42:05',103060,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117462,'2013-08-06 17:52:24',103061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117463,'2013-08-06 17:55:38',103062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117464,'2013-08-06 17:56:13',103063,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117465,'2013-08-06 17:56:41',103064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117466,'2013-08-06 17:57:32',103065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117467,'2013-08-06 17:57:40',103066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117468,'2013-08-06 17:59:22',100020,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(117469,'2013-08-06 18:02:09',103067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117470,'2013-08-06 18:08:11',103068,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(117471,'2013-08-06 18:11:05',103069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117472,'2013-08-06 18:18:38',103070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117473,'2013-08-06 18:25:44',103071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117474,'2013-08-06 18:26:54',103072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117475,'2013-08-06 18:41:12',103073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117476,'2013-08-06 18:43:12',103074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117477,'2013-08-06 18:45:07',103075,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(117478,'2013-08-06 18:46:39',103076,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(117479,'2013-08-06 18:47:27',103077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117480,'2013-08-06 18:52:07',103078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117481,'2013-08-06 19:03:42',103079,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(117482,'2013-08-06 19:05:23',103080,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(117483,'2013-08-06 19:08:11',103081,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(117484,'2013-08-06 19:08:34',103082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117485,'2013-08-06 19:09:31',103083,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117486,'2013-08-06 19:13:15',103084,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(117487,'2013-08-06 19:14:57',103085,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117488,'2013-08-06 19:15:20',103086,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(117489,'2013-08-06 19:15:35',103087,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117490,'2013-08-06 19:16:59',103088,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(117491,'2013-08-06 19:21:00',103089,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(117492,'2013-08-06 19:31:26',103090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117493,'2013-08-06 19:33:40',103091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117494,'2013-08-06 19:33:53',103092,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(117495,'2013-08-06 19:38:32',103093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117496,'2013-08-06 19:38:43',87830,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(117497,'2013-08-06 19:40:44',81620,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(117498,'2013-08-06 19:42:45',103094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117499,'2013-08-06 19:42:57',103095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117500,'2013-08-06 19:46:01',103096,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(117501,'2013-08-06 19:53:01',103097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117502,'2013-08-06 19:56:12',97010,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(117503,'2013-08-06 20:00:14',103098,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(117504,'2013-08-06 20:04:31',103099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117505,'2013-08-06 20:05:44',103100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117506,'2013-08-06 20:06:25',103101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117507,'2013-08-06 20:09:29',103102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117508,'2013-08-06 20:15:39',103103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117509,'2013-08-06 20:16:21',103104,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117510,'2013-08-06 20:17:35',103105,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(117511,'2013-08-06 20:23:53',103106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117512,'2013-08-06 20:42:47',103107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117513,'2013-08-06 20:45:04',103108,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117514,'2013-08-06 20:50:23',103109,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(117515,'2013-08-06 20:54:38',103110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117516,'2013-08-06 21:01:57',103111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117517,'2013-08-06 21:11:44',103112,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(117518,'2013-08-06 21:23:21',88211,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(117519,'2013-08-06 21:48:00',103113,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(117520,'2013-08-06 21:48:01',88705,1,NULL,NULL,NULL,'desktop',NULL),
(117521,'2013-08-06 21:54:02',103114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117522,'2013-08-06 21:58:12',103115,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117523,'2013-08-06 21:59:38',103116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117524,'2013-08-06 22:04:52',103117,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(117525,'2013-08-06 22:07:37',103118,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(117526,'2013-08-06 22:13:56',103119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117527,'2013-08-06 22:15:18',103120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117528,'2013-08-06 22:15:49',103121,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117529,'2013-08-06 22:30:34',103122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117530,'2013-08-06 22:38:53',103123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117531,'2013-08-06 22:41:00',103124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117532,'2013-08-06 22:46:28',103125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117533,'2013-08-06 22:49:55',103126,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(117534,'2013-08-06 22:59:57',103127,0,NULL,NULL,NULL,'desktop',NULL),
(117535,'2013-08-06 23:02:54',103128,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(117536,'2013-08-06 23:05:00',103129,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(117537,'2013-08-06 23:09:20',103130,0,NULL,NULL,NULL,'desktop',NULL),
(117538,'2013-08-06 23:19:36',103131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117539,'2013-08-06 23:25:46',98901,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(117540,'2013-08-06 23:33:48',103132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117541,'2013-08-06 23:35:07',103133,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(117542,'2013-08-06 23:41:27',99749,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(117543,'2013-08-06 23:44:10',103134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117544,'2013-08-06 23:50:26',103135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117545,'2013-08-06 23:56:13',103136,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(117546,'2013-08-07 00:07:08',103137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117547,'2013-08-07 00:14:43',103138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117548,'2013-08-07 00:16:54',103139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117549,'2013-08-07 00:30:54',91161,1,NULL,NULL,NULL,'mobile',NULL),
(117550,'2013-08-07 00:32:54',103140,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117551,'2013-08-07 00:40:11',103141,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117552,'2013-08-07 00:41:31',89291,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(117553,'2013-08-07 00:46:58',93810,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(117554,'2013-08-07 01:03:26',103142,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117555,'2013-08-07 01:17:59',103143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117556,'2013-08-07 01:20:36',103144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117557,'2013-08-07 01:21:25',100489,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(117558,'2013-08-07 01:21:41',103145,0,NULL,NULL,NULL,'desktop',NULL),
(117559,'2013-08-07 01:26:31',103146,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117560,'2013-08-07 01:27:08',103147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117561,'2013-08-07 01:35:24',103148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117562,'2013-08-07 01:36:06',103149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117563,'2013-08-07 01:44:16',103150,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(117564,'2013-08-07 01:46:14',98143,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(117565,'2013-08-07 01:51:25',103151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117566,'2013-08-07 01:53:09',103152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117567,'2013-08-07 01:54:26',103153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117568,'2013-08-07 01:57:23',90859,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(117569,'2013-08-07 01:58:05',90850,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(117570,'2013-08-07 01:58:56',103154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117571,'2013-08-07 02:15:34',103155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117572,'2013-08-07 02:30:00',103156,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117573,'2013-08-07 02:58:44',103157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117574,'2013-08-07 03:00:48',103158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117575,'2013-08-07 03:07:14',103159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117576,'2013-08-07 03:16:52',103160,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(117577,'2013-08-07 03:22:05',103161,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117578,'2013-08-07 03:34:29',103162,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117579,'2013-08-07 04:20:23',103163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117580,'2013-08-07 04:33:33',92047,1,NULL,NULL,NULL,'desktop',NULL),
(117581,'2013-08-07 04:37:06',103164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117582,'2013-08-07 04:48:47',103165,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(117583,'2013-08-07 05:11:10',103166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117584,'2013-08-07 05:12:34',103167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117585,'2013-08-07 05:23:04',103168,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(117586,'2013-08-07 05:25:40',103169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117587,'2013-08-07 05:29:33',103170,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(117588,'2013-08-07 05:43:09',103171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117589,'2013-08-07 06:10:01',103172,0,NULL,NULL,NULL,'desktop',NULL),
(117590,'2013-08-07 06:12:39',103173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117591,'2013-08-07 06:15:46',103174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117592,'2013-08-07 06:15:54',103175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117593,'2013-08-07 06:17:20',103176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117594,'2013-08-07 06:19:45',103177,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(117595,'2013-08-07 06:37:46',103178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117596,'2013-08-07 06:37:59',103179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117597,'2013-08-07 06:41:00',103180,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(117598,'2013-08-07 06:44:07',103181,0,NULL,NULL,NULL,'desktop',NULL),
(117599,'2013-08-07 06:53:39',95335,1,NULL,NULL,NULL,'desktop',NULL),
(117600,'2013-08-07 06:54:45',103182,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117601,'2013-08-07 07:01:26',103183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117602,'2013-08-07 07:04:37',103184,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(117603,'2013-08-07 07:05:21',95494,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(117604,'2013-08-07 07:11:13',103185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117605,'2013-08-07 07:15:48',103186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117606,'2013-08-07 07:33:57',103187,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(117607,'2013-08-07 07:45:58',103188,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117608,'2013-08-07 07:53:25',86911,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(117609,'2013-08-07 07:55:47',103189,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117610,'2013-08-07 07:55:59',103190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117611,'2013-08-07 08:10:07',83243,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(117612,'2013-08-07 08:19:25',103191,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(117613,'2013-08-07 08:25:01',103192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117614,'2013-08-07 08:27:15',103193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117615,'2013-08-07 08:30:27',103194,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117616,'2013-08-07 08:32:42',103195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117617,'2013-08-07 08:34:06',103196,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(117618,'2013-08-07 08:42:04',103197,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(117619,'2013-08-07 08:42:20',103198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117620,'2013-08-07 08:47:16',81077,1,NULL,NULL,NULL,'desktop',NULL),
(117621,'2013-08-07 08:47:39',100762,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(117622,'2013-08-07 08:50:18',103199,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(117623,'2013-08-07 08:57:53',103200,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117624,'2013-08-07 08:58:08',92564,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(117625,'2013-08-07 09:00:04',103201,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117626,'2013-08-07 09:00:20',103202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117627,'2013-08-07 09:13:23',103203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117628,'2013-08-07 09:13:59',103204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117629,'2013-08-07 09:14:38',103205,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(117630,'2013-08-07 09:18:51',103206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117631,'2013-08-07 09:23:56',103207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117632,'2013-08-07 09:29:09',103208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117633,'2013-08-07 09:32:45',103209,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117634,'2013-08-07 09:34:11',96715,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(117635,'2013-08-07 09:41:58',103210,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(117636,'2013-08-07 09:44:42',103211,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(117637,'2013-08-07 09:46:18',103212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117638,'2013-08-07 09:46:31',103213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117639,'2013-08-07 09:47:37',103214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117640,'2013-08-07 09:47:52',103215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117641,'2013-08-07 10:02:19',103216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117642,'2013-08-07 10:03:50',88635,1,NULL,NULL,NULL,'desktop',NULL),
(117643,'2013-08-07 10:05:42',103217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117644,'2013-08-07 10:06:43',78722,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(117645,'2013-08-07 10:10:04',103218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117646,'2013-08-07 10:10:06',94022,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(117647,'2013-08-07 10:12:53',103219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117648,'2013-08-07 10:14:06',93939,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(117649,'2013-08-07 10:16:33',103220,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(117650,'2013-08-07 10:16:51',103221,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(117651,'2013-08-07 10:17:03',103222,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(117652,'2013-08-07 10:18:15',103223,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117653,'2013-08-07 10:20:19',103224,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117654,'2013-08-07 10:21:02',103225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117655,'2013-08-07 10:22:45',97654,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(117656,'2013-08-07 10:22:53',103226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117657,'2013-08-07 10:23:01',103227,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(117658,'2013-08-07 10:25:44',103228,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(117659,'2013-08-07 10:27:40',99989,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(117660,'2013-08-07 10:32:35',103229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117661,'2013-08-07 10:33:08',103230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117662,'2013-08-07 10:34:14',103231,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(117663,'2013-08-07 10:34:41',103232,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117664,'2013-08-07 10:38:42',103233,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(117665,'2013-08-07 10:40:43',103234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117666,'2013-08-07 10:44:59',99588,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(117667,'2013-08-07 10:45:47',103235,0,NULL,NULL,NULL,'mobile',NULL),
(117668,'2013-08-07 10:48:35',103236,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(117669,'2013-08-07 10:52:11',103237,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(117670,'2013-08-07 10:53:47',103238,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(117671,'2013-08-07 11:04:14',103239,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(117672,'2013-08-07 11:04:19',103240,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117673,'2013-08-07 11:04:32',98672,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(117674,'2013-08-07 11:05:27',103241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117675,'2013-08-07 11:07:46',103242,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117676,'2013-08-07 11:09:43',103243,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(117677,'2013-08-07 11:10:25',103244,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(117678,'2013-08-07 11:12:45',103245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117679,'2013-08-07 11:14:09',103246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117680,'2013-08-07 11:17:14',103247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117681,'2013-08-07 11:29:22',103248,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(117682,'2013-08-07 11:32:07',95725,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(117683,'2013-08-07 11:32:30',103249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117684,'2013-08-07 11:33:02',103250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117685,'2013-08-07 11:33:45',103251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117686,'2013-08-07 11:36:03',103252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117687,'2013-08-07 11:36:53',103253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117688,'2013-08-07 11:39:29',103254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117689,'2013-08-07 11:42:10',103255,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117690,'2013-08-07 11:49:49',103256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117691,'2013-08-07 11:51:12',103257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117692,'2013-08-07 11:52:20',103258,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(117693,'2013-08-07 11:56:38',103259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117694,'2013-08-07 12:02:23',103260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117695,'2013-08-07 12:04:33',103261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117696,'2013-08-07 12:07:05',103262,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(117697,'2013-08-07 12:09:14',93427,1,NULL,NULL,NULL,'desktop',NULL),
(117698,'2013-08-07 12:10:59',103263,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117699,'2013-08-07 12:12:11',103264,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117700,'2013-08-07 12:12:44',103265,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117701,'2013-08-07 12:15:17',103266,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(117702,'2013-08-07 12:15:39',103267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117703,'2013-08-07 12:16:42',103268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117704,'2013-08-07 12:19:26',103269,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117705,'2013-08-07 12:22:12',103270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117706,'2013-08-07 12:29:12',103271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117707,'2013-08-07 12:29:46',88854,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(117708,'2013-08-07 12:34:31',103272,0,NULL,NULL,NULL,'mobile',NULL),
(117709,'2013-08-07 12:39:39',103273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117710,'2013-08-07 12:53:04',91840,1,NULL,NULL,NULL,'desktop',NULL),
(117711,'2013-08-07 12:56:23',96969,1,NULL,NULL,NULL,'mobile',NULL),
(117712,'2013-08-07 12:59:35',103274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117713,'2013-08-07 12:59:52',103275,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(117714,'2013-08-07 13:02:33',103276,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(117715,'2013-08-07 13:07:18',87471,1,NULL,NULL,NULL,'desktop',NULL),
(117716,'2013-08-07 13:11:55',103277,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(117717,'2013-08-07 13:14:17',103278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117718,'2013-08-07 13:17:05',103279,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(117719,'2013-08-07 13:21:03',103280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117720,'2013-08-07 13:25:46',103281,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(117721,'2013-08-07 13:26:16',103282,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117722,'2013-08-07 13:28:05',103283,0,NULL,NULL,NULL,'desktop',NULL),
(117723,'2013-08-07 13:28:45',103284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117724,'2013-08-07 13:31:29',103285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117725,'2013-08-07 13:35:50',88622,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(117726,'2013-08-07 13:36:34',103286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117727,'2013-08-07 13:37:00',103287,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117728,'2013-08-07 13:38:20',103288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117729,'2013-08-07 13:44:04',87007,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(117730,'2013-08-07 13:47:51',103289,0,NULL,NULL,NULL,'mobile',NULL),
(117731,'2013-08-07 13:48:19',103290,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117732,'2013-08-07 13:49:30',103291,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(117733,'2013-08-07 13:49:38',103292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117734,'2013-08-07 13:50:30',103293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117735,'2013-08-07 13:51:27',103294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117736,'2013-08-07 13:53:12',103295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117737,'2013-08-07 13:54:24',103296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117738,'2013-08-07 14:03:35',103297,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117739,'2013-08-07 14:05:39',103298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117740,'2013-08-07 14:08:59',103299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117741,'2013-08-07 14:13:00',100574,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(117742,'2013-08-07 14:15:37',103300,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(117743,'2013-08-07 14:16:31',103301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117744,'2013-08-07 14:18:15',103302,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117745,'2013-08-07 14:19:06',103303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117746,'2013-08-07 14:23:27',103304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117747,'2013-08-07 14:38:42',96098,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(117748,'2013-08-07 14:42:32',85767,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(117749,'2013-08-07 14:43:29',103305,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(117750,'2013-08-07 14:47:52',103306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117751,'2013-08-07 14:51:46',103307,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117752,'2013-08-07 14:54:54',103308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117753,'2013-08-07 14:57:14',103309,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(117754,'2013-08-07 14:57:40',103310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117755,'2013-08-07 15:01:29',103311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117756,'2013-08-07 15:02:21',103312,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(117757,'2013-08-07 15:02:48',103313,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117758,'2013-08-07 15:10:21',92203,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(117759,'2013-08-07 15:11:14',103314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117760,'2013-08-07 15:12:20',103315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117761,'2013-08-07 15:13:19',103316,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(117762,'2013-08-07 15:19:39',103317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117763,'2013-08-07 15:20:25',103318,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(117764,'2013-08-07 15:22:00',103319,0,NULL,NULL,NULL,'desktop',NULL),
(117765,'2013-08-07 15:22:21',103320,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(117766,'2013-08-07 15:25:03',103321,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(117767,'2013-08-07 15:38:02',103322,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(117768,'2013-08-07 15:41:43',87886,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(117769,'2013-08-07 15:45:33',103323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117770,'2013-08-07 15:49:29',103324,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117771,'2013-08-07 15:52:29',103325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117772,'2013-08-07 15:53:04',103326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117773,'2013-08-07 15:53:16',103327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117774,'2013-08-07 15:56:14',103328,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(117775,'2013-08-07 15:57:46',103329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117776,'2013-08-07 15:59:19',103330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117777,'2013-08-07 16:02:10',103331,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(117778,'2013-08-07 16:03:35',94649,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(117779,'2013-08-07 16:06:49',103332,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(117780,'2013-08-07 16:09:29',89383,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(117781,'2013-08-07 16:11:12',103333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117782,'2013-08-07 16:11:21',103334,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117783,'2013-08-07 16:13:46',103335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117784,'2013-08-07 16:13:51',93628,1,NULL,NULL,NULL,'desktop',NULL),
(117785,'2013-08-07 16:14:15',103336,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(117786,'2013-08-07 16:16:25',103337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117787,'2013-08-07 16:17:36',99556,1,NULL,NULL,NULL,'mobile',NULL),
(117788,'2013-08-07 16:23:03',103338,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117789,'2013-08-07 16:25:03',103339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117790,'2013-08-07 16:25:46',103340,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117791,'2013-08-07 16:26:02',81797,1,NULL,NULL,NULL,'desktop',NULL),
(117792,'2013-08-07 16:28:54',103341,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117793,'2013-08-07 16:37:49',103342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117794,'2013-08-07 16:38:00',103343,0,NULL,NULL,NULL,'mobile',NULL),
(117795,'2013-08-07 16:39:29',103344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117796,'2013-08-07 16:42:24',103345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117797,'2013-08-07 16:43:29',97403,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(117798,'2013-08-07 16:48:16',103346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117799,'2013-08-07 16:52:45',103347,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117800,'2013-08-07 16:53:10',103348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117801,'2013-08-07 16:53:43',103349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117802,'2013-08-07 16:54:38',103350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117803,'2013-08-07 16:56:41',103351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117804,'2013-08-07 16:57:05',98431,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(117805,'2013-08-07 17:05:17',103352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117806,'2013-08-07 17:07:21',103353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117807,'2013-08-07 17:07:54',103354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117808,'2013-08-07 17:14:16',103355,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117809,'2013-08-07 17:18:25',103356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117810,'2013-08-07 17:18:46',103357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117811,'2013-08-07 17:21:45',103358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117812,'2013-08-07 17:26:38',100576,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(117813,'2013-08-07 17:27:55',103359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117814,'2013-08-07 17:31:08',103360,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(117815,'2013-08-07 17:31:33',103361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117816,'2013-08-07 17:33:04',103362,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117817,'2013-08-07 17:33:13',103363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117818,'2013-08-07 17:33:32',91260,1,NULL,NULL,NULL,'mobile',NULL),
(117819,'2013-08-07 17:34:41',103364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117820,'2013-08-07 17:40:14',103365,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(117821,'2013-08-07 17:55:01',103366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117822,'2013-08-07 17:58:11',103367,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117823,'2013-08-07 17:58:51',103368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117824,'2013-08-07 18:04:41',103369,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117825,'2013-08-07 18:07:07',103370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117826,'2013-08-07 18:13:52',95464,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(117827,'2013-08-07 18:14:08',103371,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117828,'2013-08-07 18:16:20',103372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117829,'2013-08-07 18:18:01',103373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117830,'2013-08-07 18:21:12',103374,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(117831,'2013-08-07 18:21:33',103375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117832,'2013-08-07 18:28:13',103376,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(117833,'2013-08-07 18:30:29',103377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117834,'2013-08-07 18:39:42',103378,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(117835,'2013-08-07 19:02:36',101272,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(117836,'2013-08-07 19:04:07',103379,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(117837,'2013-08-07 19:07:11',103380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117838,'2013-08-07 19:10:06',103381,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117839,'2013-08-07 19:13:18',103382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117840,'2013-08-07 19:21:04',103383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117841,'2013-08-07 19:23:44',103384,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(117842,'2013-08-07 19:24:44',80054,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(117843,'2013-08-07 19:30:01',103385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117844,'2013-08-07 19:30:27',103386,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(117845,'2013-08-07 19:36:01',103387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117846,'2013-08-07 19:37:36',103388,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117847,'2013-08-07 19:37:53',88134,1,NULL,NULL,NULL,'desktop',NULL),
(117848,'2013-08-07 19:38:13',103389,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117849,'2013-08-07 19:45:31',103390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117850,'2013-08-07 19:51:44',103391,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(117851,'2013-08-07 19:57:07',103392,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(117852,'2013-08-07 20:04:36',103393,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117853,'2013-08-07 20:06:33',103394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117854,'2013-08-07 20:11:23',83741,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(117855,'2013-08-07 20:11:39',93164,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(117856,'2013-08-07 20:15:33',103395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117857,'2013-08-07 20:24:55',103396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117858,'2013-08-07 20:32:13',103397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117859,'2013-08-07 20:33:18',103398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117860,'2013-08-07 20:34:31',103399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117861,'2013-08-07 20:34:59',83234,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(117862,'2013-08-07 20:36:26',99207,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(117863,'2013-08-07 20:37:37',103400,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117864,'2013-08-07 20:40:36',103401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117865,'2013-08-07 20:42:35',103402,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117866,'2013-08-07 20:44:00',87940,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(117867,'2013-08-07 20:49:36',103403,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(117868,'2013-08-07 20:50:03',103404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117869,'2013-08-07 20:50:13',103405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117870,'2013-08-07 21:08:21',102272,1,NULL,NULL,NULL,'mobile',NULL),
(117871,'2013-08-07 21:12:34',103406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117872,'2013-08-07 21:16:13',103407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117873,'2013-08-07 21:16:51',103408,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(117874,'2013-08-07 21:28:34',103409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117875,'2013-08-07 21:31:22',103410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117876,'2013-08-07 21:35:47',103411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117877,'2013-08-07 21:48:20',103412,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(117878,'2013-08-07 21:51:46',103413,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117879,'2013-08-07 22:05:44',103414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117880,'2013-08-07 22:07:03',103415,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(117881,'2013-08-07 22:08:03',103416,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(117882,'2013-08-07 22:08:08',103417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117883,'2013-08-07 22:21:10',103418,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117884,'2013-08-07 22:25:35',103419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117885,'2013-08-07 22:31:04',103420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117886,'2013-08-07 22:37:25',103421,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117887,'2013-08-07 22:42:58',103422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117888,'2013-08-07 22:46:01',103423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117889,'2013-08-07 22:52:14',103424,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(117890,'2013-08-07 22:53:20',103425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117891,'2013-08-07 22:54:23',103426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117892,'2013-08-07 22:55:58',103427,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(117893,'2013-08-07 23:23:27',103428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117894,'2013-08-07 23:25:02',103429,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117895,'2013-08-07 23:38:38',103430,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(117896,'2013-08-07 23:43:17',103431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117897,'2013-08-07 23:46:40',103432,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(117898,'2013-08-07 23:52:46',103433,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117899,'2013-08-07 23:58:08',103434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117900,'2013-08-08 00:04:33',103435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117901,'2013-08-08 00:19:43',103436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117902,'2013-08-08 00:28:06',103437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117903,'2013-08-08 00:50:33',103438,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117904,'2013-08-08 00:53:37',103439,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117905,'2013-08-08 01:05:35',103440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117906,'2013-08-08 01:06:21',85633,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(117907,'2013-08-08 01:07:17',103441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117908,'2013-08-08 01:10:00',103442,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117909,'2013-08-08 01:19:50',103443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117910,'2013-08-08 01:26:39',100653,1,NULL,NULL,NULL,'mobile',NULL),
(117911,'2013-08-08 01:38:10',103444,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117912,'2013-08-08 01:43:28',103445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117913,'2013-08-08 01:44:06',87486,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(117914,'2013-08-08 01:54:00',103446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117915,'2013-08-08 01:54:46',103447,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117916,'2013-08-08 01:57:48',103448,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117917,'2013-08-08 01:58:07',103449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117918,'2013-08-08 02:08:41',103450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117919,'2013-08-08 02:24:58',103451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117920,'2013-08-08 02:29:56',103452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117921,'2013-08-08 02:37:09',103453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117922,'2013-08-08 02:42:06',103454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117923,'2013-08-08 02:43:29',103455,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117924,'2013-08-08 02:45:59',103456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117925,'2013-08-08 03:10:06',103457,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117926,'2013-08-08 03:19:00',103458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117927,'2013-08-08 03:19:59',103459,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(117928,'2013-08-08 04:02:25',82577,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(117929,'2013-08-08 04:13:00',98158,1,NULL,NULL,NULL,'desktop',NULL),
(117930,'2013-08-08 04:33:31',103460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117931,'2013-08-08 04:35:20',103461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117932,'2013-08-08 04:42:07',103462,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117933,'2013-08-08 04:44:34',103463,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(117934,'2013-08-08 04:45:26',103464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117935,'2013-08-08 04:58:30',103465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117936,'2013-08-08 05:18:47',103466,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117937,'2013-08-08 05:36:31',103467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117938,'2013-08-08 05:47:16',103468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117939,'2013-08-08 05:47:55',103469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117940,'2013-08-08 05:54:24',103470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117941,'2013-08-08 05:57:01',90757,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(117942,'2013-08-08 05:57:37',89652,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(117943,'2013-08-08 06:07:26',103471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117944,'2013-08-08 06:09:29',103472,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(117945,'2013-08-08 06:11:05',103473,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(117946,'2013-08-08 06:13:26',92729,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(117947,'2013-08-08 06:19:01',103474,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(117948,'2013-08-08 06:21:14',103475,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(117949,'2013-08-08 06:36:15',103476,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(117950,'2013-08-08 06:39:02',103477,0,NULL,NULL,NULL,'desktop',NULL),
(117951,'2013-08-08 06:43:39',103478,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117952,'2013-08-08 06:50:32',103479,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(117953,'2013-08-08 06:54:54',103480,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(117954,'2013-08-08 07:06:59',103481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117955,'2013-08-08 07:08:48',103482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117956,'2013-08-08 07:10:45',103483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117957,'2013-08-08 07:25:00',88486,1,NULL,NULL,NULL,'desktop',NULL),
(117958,'2013-08-08 07:36:20',103484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117959,'2013-08-08 07:45:58',103485,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(117960,'2013-08-08 07:47:07',103486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117961,'2013-08-08 07:54:43',103487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117962,'2013-08-08 07:57:20',100139,1,NULL,NULL,NULL,'mobile',NULL),
(117963,'2013-08-08 08:05:51',103488,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117964,'2013-08-08 08:06:08',103489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117965,'2013-08-08 08:07:49',103490,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(117966,'2013-08-08 08:14:00',98401,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(117967,'2013-08-08 08:21:55',103491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117968,'2013-08-08 08:22:59',103492,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(117969,'2013-08-08 08:30:36',103493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117970,'2013-08-08 08:32:59',103494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117971,'2013-08-08 08:39:29',103495,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(117972,'2013-08-08 08:39:39',103496,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(117973,'2013-08-08 08:41:51',103497,0,NULL,NULL,NULL,'mobile',NULL),
(117974,'2013-08-08 08:43:02',103498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117975,'2013-08-08 08:55:24',103499,0,NULL,NULL,NULL,'mobile',NULL),
(117976,'2013-08-08 09:02:54',84756,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(117977,'2013-08-08 09:05:17',103500,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(117978,'2013-08-08 09:06:32',103501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117979,'2013-08-08 09:19:38',103502,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(117980,'2013-08-08 09:19:59',103503,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117981,'2013-08-08 09:25:01',103504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117982,'2013-08-08 09:27:15',103505,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117983,'2013-08-08 09:28:54',103506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117984,'2013-08-08 09:30:56',103507,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(117985,'2013-08-08 09:31:30',103508,0,NULL,NULL,NULL,'mobile',NULL),
(117986,'2013-08-08 09:39:09',103509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117987,'2013-08-08 09:40:59',103510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117988,'2013-08-08 09:42:53',103511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117989,'2013-08-08 09:48:08',98562,1,NULL,NULL,NULL,'mobile',NULL),
(117990,'2013-08-08 09:51:22',103512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117991,'2013-08-08 09:55:49',98576,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(117992,'2013-08-08 09:59:35',103513,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(117993,'2013-08-08 10:03:29',103514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117994,'2013-08-08 10:05:17',103515,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(117995,'2013-08-08 10:06:25',88462,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(117996,'2013-08-08 10:08:28',103516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(117997,'2013-08-08 10:12:06',103517,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(117998,'2013-08-08 10:14:22',90423,1,NULL,NULL,NULL,'desktop',NULL),
(117999,'2013-08-08 10:17:15',103518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118000,'2013-08-08 10:25:43',103519,0,NULL,NULL,NULL,'desktop',NULL),
(118001,'2013-08-08 10:27:47',103520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118002,'2013-08-08 10:29:49',95652,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(118003,'2013-08-08 10:34:57',103521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118004,'2013-08-08 10:38:24',103522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118005,'2013-08-08 10:38:59',103523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118006,'2013-08-08 10:41:44',103524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118007,'2013-08-08 10:44:25',88555,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(118008,'2013-08-08 10:45:38',96287,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(118009,'2013-08-08 10:46:02',103525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118010,'2013-08-08 10:50:58',89643,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(118011,'2013-08-08 10:51:18',103526,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118012,'2013-08-08 11:00:47',103527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118013,'2013-08-08 11:01:25',103528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118014,'2013-08-08 11:06:08',87810,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(118015,'2013-08-08 11:09:34',103529,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118016,'2013-08-08 11:11:16',103530,0,NULL,NULL,NULL,'mobile',NULL),
(118017,'2013-08-08 11:11:31',103531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118018,'2013-08-08 11:17:27',103532,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118019,'2013-08-08 11:17:34',103533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118020,'2013-08-08 11:18:59',103534,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118021,'2013-08-08 11:25:57',103535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118022,'2013-08-08 11:34:54',103536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118023,'2013-08-08 11:40:06',99327,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(118024,'2013-08-08 11:41:18',103537,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118025,'2013-08-08 11:42:37',103538,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118026,'2013-08-08 11:43:56',103539,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118027,'2013-08-08 11:45:45',103540,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118028,'2013-08-08 11:51:20',103541,0,NULL,NULL,NULL,'desktop',NULL),
(118029,'2013-08-08 11:52:01',103542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118030,'2013-08-08 11:55:07',97282,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(118031,'2013-08-08 12:00:34',103543,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118032,'2013-08-08 12:01:08',103544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118033,'2013-08-08 12:03:20',100863,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(118034,'2013-08-08 12:05:10',103545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118035,'2013-08-08 12:06:12',103546,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(118036,'2013-08-08 12:06:14',96579,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(118037,'2013-08-08 12:09:25',103547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118038,'2013-08-08 12:09:59',97125,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(118039,'2013-08-08 12:21:21',103548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118040,'2013-08-08 12:21:21',103549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118041,'2013-08-08 12:22:55',103550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118042,'2013-08-08 12:23:59',103551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118043,'2013-08-08 12:25:52',103552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118044,'2013-08-08 12:28:08',92475,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(118045,'2013-08-08 12:28:22',101526,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(118046,'2013-08-08 12:29:25',103553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118047,'2013-08-08 12:31:14',97498,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(118048,'2013-08-08 12:33:05',90054,1,NULL,NULL,NULL,'mobile',NULL),
(118049,'2013-08-08 12:36:46',103554,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118050,'2013-08-08 12:37:05',103555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118051,'2013-08-08 12:39:26',103556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118052,'2013-08-08 12:43:25',103557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118053,'2013-08-08 12:48:27',103558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118054,'2013-08-08 12:51:21',103559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118055,'2013-08-08 12:51:50',103560,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(118056,'2013-08-08 12:53:19',103561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118057,'2013-08-08 12:53:35',96451,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(118058,'2013-08-08 12:54:43',103562,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118059,'2013-08-08 12:55:39',103563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118060,'2013-08-08 13:12:00',103564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118061,'2013-08-08 13:16:27',103565,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118062,'2013-08-08 13:21:29',103566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118063,'2013-08-08 13:22:36',103567,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118064,'2013-08-08 13:24:08',103568,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118065,'2013-08-08 13:53:53',103569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118066,'2013-08-08 13:59:40',103570,0,NULL,NULL,NULL,'desktop',NULL),
(118067,'2013-08-08 14:02:41',103571,0,NULL,NULL,NULL,'mobile',NULL),
(118068,'2013-08-08 14:05:29',103572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118069,'2013-08-08 14:07:07',89686,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(118070,'2013-08-08 14:08:47',90697,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(118071,'2013-08-08 14:08:49',103573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118072,'2013-08-08 14:14:43',103574,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(118073,'2013-08-08 14:18:07',103575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118074,'2013-08-08 14:19:01',103576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118075,'2013-08-08 14:24:10',103577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118076,'2013-08-08 14:28:05',87868,1,NULL,NULL,NULL,'desktop',NULL),
(118077,'2013-08-08 14:30:32',103578,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118078,'2013-08-08 14:33:41',103579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118079,'2013-08-08 14:35:05',90796,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(118080,'2013-08-08 14:39:12',103580,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118081,'2013-08-08 14:42:13',103581,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118082,'2013-08-08 14:43:53',103582,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(118083,'2013-08-08 14:48:02',103583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118084,'2013-08-08 14:49:39',103584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118085,'2013-08-08 14:50:17',92155,1,NULL,NULL,NULL,'desktop',NULL),
(118086,'2013-08-08 14:53:28',91221,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(118087,'2013-08-08 14:55:46',103585,0,NULL,NULL,NULL,'desktop',NULL),
(118088,'2013-08-08 14:56:35',103586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118089,'2013-08-08 14:58:01',103587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118090,'2013-08-08 14:58:32',103588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118091,'2013-08-08 14:59:40',103589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118092,'2013-08-08 15:05:27',103590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118093,'2013-08-08 15:07:40',95616,1,NULL,NULL,NULL,'mobile',NULL),
(118094,'2013-08-08 15:09:43',103591,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118095,'2013-08-08 15:13:52',103592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118096,'2013-08-08 15:15:05',103593,0,NULL,NULL,NULL,'mobile',NULL),
(118097,'2013-08-08 15:19:26',103594,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118098,'2013-08-08 15:22:01',97083,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(118099,'2013-08-08 15:23:30',94643,1,NULL,NULL,NULL,'desktop',NULL),
(118100,'2013-08-08 15:26:39',103595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118101,'2013-08-08 15:29:34',103596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118102,'2013-08-08 15:36:01',92726,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(118103,'2013-08-08 15:36:47',103597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118104,'2013-08-08 15:36:54',103598,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(118105,'2013-08-08 15:38:59',103599,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118106,'2013-08-08 15:40:39',103600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118107,'2013-08-08 15:41:19',88547,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(118108,'2013-08-08 15:47:25',103601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118109,'2013-08-08 15:48:44',103602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118110,'2013-08-08 15:50:36',103603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118111,'2013-08-08 15:53:28',103604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118112,'2013-08-08 16:02:30',103605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118113,'2013-08-08 16:04:46',103606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118114,'2013-08-08 16:06:46',103607,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118115,'2013-08-08 16:12:58',103608,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118116,'2013-08-08 16:14:58',97834,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(118117,'2013-08-08 16:18:38',103609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118118,'2013-08-08 16:20:23',103610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118119,'2013-08-08 16:21:54',103611,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(118120,'2013-08-08 16:25:15',94136,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(118121,'2013-08-08 16:32:52',103612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118122,'2013-08-08 16:34:06',103613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118123,'2013-08-08 16:39:17',87379,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(118124,'2013-08-08 16:40:07',103614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118125,'2013-08-08 16:41:42',103615,0,NULL,NULL,NULL,'mobile',NULL),
(118126,'2013-08-08 16:42:13',103616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118127,'2013-08-08 16:44:01',103617,0,NULL,NULL,NULL,'mobile',NULL),
(118128,'2013-08-08 16:44:54',103618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118129,'2013-08-08 16:49:42',103619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118130,'2013-08-08 16:52:09',103620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118131,'2013-08-08 16:53:42',103621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118132,'2013-08-08 16:55:28',103622,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118133,'2013-08-08 16:56:14',94189,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(118134,'2013-08-08 16:56:48',103623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118135,'2013-08-08 17:00:58',103624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118136,'2013-08-08 17:02:44',103625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118137,'2013-08-08 17:11:05',82927,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(118138,'2013-08-08 17:18:43',103626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118139,'2013-08-08 17:21:16',103627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118140,'2013-08-08 17:23:28',103628,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118141,'2013-08-08 17:26:32',103629,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118142,'2013-08-08 17:36:36',88360,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(118143,'2013-08-08 17:36:49',103630,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118144,'2013-08-08 17:38:18',89590,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(118145,'2013-08-08 17:41:05',103631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118146,'2013-08-08 17:43:41',103632,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118147,'2013-08-08 17:44:47',103633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118148,'2013-08-08 17:46:34',103634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118149,'2013-08-08 17:48:15',83701,1,NULL,NULL,NULL,'mobile',NULL),
(118150,'2013-08-08 17:48:17',90302,1,NULL,NULL,NULL,'mobile',NULL),
(118151,'2013-08-08 17:49:53',103635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118152,'2013-08-08 17:49:54',103636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118153,'2013-08-08 17:56:19',102145,1,NULL,NULL,NULL,'mobile',NULL),
(118154,'2013-08-08 17:57:33',103637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118155,'2013-08-08 18:00:32',89583,1,NULL,NULL,NULL,'mobile',NULL),
(118156,'2013-08-08 18:01:59',103638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118157,'2013-08-08 18:03:27',103639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118158,'2013-08-08 18:04:25',103640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118159,'2013-08-08 18:06:41',103641,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118160,'2013-08-08 18:08:16',103642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118161,'2013-08-08 18:09:54',103643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118162,'2013-08-08 18:23:07',103644,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118163,'2013-08-08 18:25:39',103645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118164,'2013-08-08 18:28:34',90607,1,NULL,NULL,NULL,'desktop',NULL),
(118165,'2013-08-08 18:29:26',88451,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(118166,'2013-08-08 18:36:55',103646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118167,'2013-08-08 18:38:43',103647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118168,'2013-08-08 18:39:39',103648,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118169,'2013-08-08 18:39:46',100296,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(118170,'2013-08-08 18:43:41',94493,1,NULL,NULL,NULL,'desktop',NULL),
(118171,'2013-08-08 18:53:42',103649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118172,'2013-08-08 18:54:10',103650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118173,'2013-08-08 18:54:41',88560,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(118174,'2013-08-08 18:55:44',103651,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118175,'2013-08-08 19:00:19',103652,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118176,'2013-08-08 19:00:21',103653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118177,'2013-08-08 19:05:28',101948,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(118178,'2013-08-08 19:06:29',103654,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118179,'2013-08-08 19:07:36',103655,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118180,'2013-08-08 19:08:21',93299,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(118181,'2013-08-08 19:09:47',103656,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(118182,'2013-08-08 19:16:47',103657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118183,'2013-08-08 19:31:21',99385,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(118184,'2013-08-08 19:36:39',103658,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118185,'2013-08-08 19:41:15',94805,1,NULL,NULL,NULL,'mobile',NULL),
(118186,'2013-08-08 19:41:33',103659,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118187,'2013-08-08 19:41:59',103660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118188,'2013-08-08 19:44:52',98805,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(118189,'2013-08-08 19:47:01',103661,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118190,'2013-08-08 19:48:48',103662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118191,'2013-08-08 19:55:41',86058,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(118192,'2013-08-08 19:56:21',103663,0,NULL,NULL,NULL,'desktop',NULL),
(118193,'2013-08-08 20:02:25',103664,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118194,'2013-08-08 20:18:11',103665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118195,'2013-08-08 20:34:24',103666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118196,'2013-08-08 20:41:24',103667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118197,'2013-08-08 20:42:14',103668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118198,'2013-08-08 20:49:30',103669,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118199,'2013-08-08 20:50:03',103670,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118200,'2013-08-08 20:52:45',101031,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(118201,'2013-08-08 20:55:05',100716,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(118202,'2013-08-08 20:55:38',103671,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(118203,'2013-08-08 21:02:51',103672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118204,'2013-08-08 21:09:31',103673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118205,'2013-08-08 21:11:50',103674,0,NULL,NULL,NULL,'mobile',NULL),
(118206,'2013-08-08 21:13:19',103675,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118207,'2013-08-08 21:21:30',103676,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(118208,'2013-08-08 21:23:38',100701,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(118209,'2013-08-08 21:29:03',103677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118210,'2013-08-08 21:32:14',103678,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118211,'2013-08-08 21:34:22',92951,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(118212,'2013-08-08 21:39:06',103679,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118213,'2013-08-08 21:44:54',103680,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118214,'2013-08-08 21:45:47',103681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118215,'2013-08-08 21:50:46',99481,1,NULL,NULL,NULL,'desktop',NULL),
(118216,'2013-08-08 21:52:31',103682,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118217,'2013-08-08 21:55:12',103683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118218,'2013-08-08 21:56:38',103684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118219,'2013-08-08 21:58:34',103685,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118220,'2013-08-08 21:59:37',100988,1,NULL,NULL,NULL,'desktop',NULL),
(118221,'2013-08-08 22:08:01',103686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118222,'2013-08-08 22:12:05',103687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118223,'2013-08-08 22:13:31',103688,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118224,'2013-08-08 22:20:05',103689,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118225,'2013-08-08 22:36:05',103690,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118226,'2013-08-08 22:37:36',103691,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118227,'2013-08-08 22:38:16',103692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118228,'2013-08-08 22:50:46',103693,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118229,'2013-08-08 22:54:48',103694,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118230,'2013-08-08 23:12:45',103695,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118231,'2013-08-08 23:16:14',96757,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(118232,'2013-08-08 23:19:00',103696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118233,'2013-08-08 23:26:34',103697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118234,'2013-08-08 23:27:41',103698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118235,'2013-08-08 23:35:09',103699,0,NULL,NULL,NULL,'desktop',NULL),
(118236,'2013-08-08 23:38:18',103700,0,NULL,NULL,NULL,'mobile',NULL),
(118237,'2013-08-08 23:46:34',99260,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(118238,'2013-08-08 23:47:44',89434,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(118239,'2013-08-08 23:54:25',90793,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(118240,'2013-08-09 00:00:31',103701,0,NULL,NULL,NULL,'mobile',NULL),
(118241,'2013-08-09 00:04:15',103702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118242,'2013-08-09 00:12:18',103703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118243,'2013-08-09 00:29:17',103704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118244,'2013-08-09 00:34:24',103705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118245,'2013-08-09 00:56:27',103706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118246,'2013-08-09 01:12:02',103707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118247,'2013-08-09 01:16:50',103708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118248,'2013-08-09 01:17:47',103709,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118249,'2013-08-09 01:35:41',103710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118250,'2013-08-09 02:06:55',103711,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118251,'2013-08-09 02:23:46',103712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118252,'2013-08-09 02:27:16',103713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118253,'2013-08-09 02:44:12',103714,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118254,'2013-08-09 02:52:39',103715,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(118255,'2013-08-09 02:59:50',103716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118256,'2013-08-09 03:19:07',103717,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(118257,'2013-08-09 03:28:11',103718,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(118258,'2013-08-09 03:33:10',103719,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118259,'2013-08-09 03:50:25',103720,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(118260,'2013-08-09 03:54:53',103721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118261,'2013-08-09 04:07:42',103722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118262,'2013-08-09 04:09:22',103723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118263,'2013-08-09 04:18:02',103724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118264,'2013-08-09 04:33:41',103725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118265,'2013-08-09 04:36:39',103726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118266,'2013-08-09 04:45:01',103727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118267,'2013-08-09 04:56:05',103728,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118268,'2013-08-09 05:04:56',103729,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118269,'2013-08-09 05:26:14',103730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118270,'2013-08-09 05:30:29',103731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118271,'2013-08-09 05:31:19',103732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118272,'2013-08-09 05:36:16',103733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118273,'2013-08-09 05:45:00',103734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118274,'2013-08-09 06:06:32',103735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118275,'2013-08-09 06:24:30',103736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118276,'2013-08-09 06:26:30',103737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118277,'2013-08-09 06:44:25',103738,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(118278,'2013-08-09 06:53:08',103739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118279,'2013-08-09 06:53:35',103740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118280,'2013-08-09 07:28:49',103741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118281,'2013-08-09 07:40:18',103742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118282,'2013-08-09 07:43:33',103743,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118283,'2013-08-09 07:53:16',103744,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118284,'2013-08-09 07:54:25',92122,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(118285,'2013-08-09 08:10:31',103745,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118286,'2013-08-09 08:17:02',103746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118287,'2013-08-09 08:31:00',103747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118288,'2013-08-09 08:31:00',103748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118289,'2013-08-09 08:36:05',103749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118290,'2013-08-09 08:44:56',103750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118291,'2013-08-09 08:46:16',103751,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118292,'2013-08-09 08:46:22',103752,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118293,'2013-08-09 08:51:33',92297,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(118294,'2013-08-09 08:54:17',103753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118295,'2013-08-09 09:08:20',103754,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118296,'2013-08-09 09:12:35',103755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118297,'2013-08-09 09:14:55',97261,1,NULL,NULL,NULL,'mobile',NULL),
(118298,'2013-08-09 09:17:04',103756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118299,'2013-08-09 09:18:55',103757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118300,'2013-08-09 09:20:18',103758,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118301,'2013-08-09 09:20:57',103759,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118302,'2013-08-09 09:25:11',103760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118303,'2013-08-09 09:28:14',103761,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118304,'2013-08-09 09:33:06',103762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118305,'2013-08-09 09:35:50',103763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118306,'2013-08-09 09:36:09',103764,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(118307,'2013-08-09 09:36:32',103765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118308,'2013-08-09 09:43:18',103766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118309,'2013-08-09 09:44:38',103767,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118310,'2013-08-09 09:48:31',103768,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118311,'2013-08-09 09:50:14',103769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118312,'2013-08-09 09:51:12',103770,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118313,'2013-08-09 09:58:51',103771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118314,'2013-08-09 10:03:01',93890,1,NULL,NULL,NULL,'desktop',NULL),
(118315,'2013-08-09 10:06:41',92135,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(118316,'2013-08-09 10:10:01',103772,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(118317,'2013-08-09 10:11:09',103773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118318,'2013-08-09 10:11:24',103774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118319,'2013-08-09 10:20:16',103775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118320,'2013-08-09 10:22:29',103776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118321,'2013-08-09 10:24:41',103777,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118322,'2013-08-09 10:25:02',102230,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(118323,'2013-08-09 10:26:53',85670,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(118324,'2013-08-09 10:27:35',103778,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118325,'2013-08-09 10:28:41',103779,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118326,'2013-08-09 10:28:57',91457,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(118327,'2013-08-09 10:36:46',91151,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(118328,'2013-08-09 10:38:55',103780,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118329,'2013-08-09 10:39:36',103781,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(118330,'2013-08-09 10:39:41',103782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118331,'2013-08-09 10:43:36',103783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118332,'2013-08-09 10:44:15',96416,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(118333,'2013-08-09 10:44:43',103784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118334,'2013-08-09 10:51:31',103785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118335,'2013-08-09 10:52:30',94207,1,NULL,NULL,NULL,'desktop',NULL),
(118336,'2013-08-09 11:00:59',103786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118337,'2013-08-09 11:01:05',103787,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(118338,'2013-08-09 11:01:09',103788,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118339,'2013-08-09 11:02:21',103789,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118340,'2013-08-09 11:03:43',103790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118341,'2013-08-09 11:06:05',103791,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118342,'2013-08-09 11:06:47',103792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118343,'2013-08-09 11:07:12',103793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118344,'2013-08-09 11:10:10',103794,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(118345,'2013-08-09 11:13:11',103795,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(118346,'2013-08-09 11:13:27',103796,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118347,'2013-08-09 11:19:47',103797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118348,'2013-08-09 11:24:13',103798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118349,'2013-08-09 11:25:15',103799,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(118350,'2013-08-09 11:35:01',103800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118351,'2013-08-09 11:36:12',103801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118352,'2013-08-09 11:36:57',103802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118353,'2013-08-09 11:42:34',103803,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118354,'2013-08-09 11:43:57',103804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118355,'2013-08-09 11:45:45',103805,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118356,'2013-08-09 11:52:00',92413,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(118357,'2013-08-09 11:52:00',103806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118358,'2013-08-09 11:53:03',92175,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(118359,'2013-08-09 11:53:30',103807,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118360,'2013-08-09 11:53:50',103808,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(118361,'2013-08-09 11:58:21',103809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118362,'2013-08-09 12:00:19',101639,1,NULL,NULL,NULL,'mobile',NULL),
(118363,'2013-08-09 12:01:54',103810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118364,'2013-08-09 12:05:00',103811,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118365,'2013-08-09 12:08:49',103812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118366,'2013-08-09 12:15:05',103813,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118367,'2013-08-09 12:20:19',103814,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(118368,'2013-08-09 12:23:09',97273,1,NULL,NULL,NULL,'mobile',NULL),
(118369,'2013-08-09 12:24:34',103815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118370,'2013-08-09 12:24:53',96645,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(118371,'2013-08-09 12:26:57',103816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118372,'2013-08-09 12:30:58',103817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118373,'2013-08-09 12:34:07',103818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118374,'2013-08-09 12:43:16',103819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118375,'2013-08-09 12:43:34',103820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118376,'2013-08-09 12:45:12',103821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118377,'2013-08-09 12:46:02',103822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118378,'2013-08-09 12:52:56',101759,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(118379,'2013-08-09 12:55:28',103823,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118380,'2013-08-09 12:57:15',103824,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118381,'2013-08-09 12:59:39',103825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118382,'2013-08-09 13:06:19',88175,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(118383,'2013-08-09 13:06:54',103826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118384,'2013-08-09 13:09:24',103827,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118385,'2013-08-09 13:09:27',103828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118386,'2013-08-09 13:09:36',95655,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(118387,'2013-08-09 13:11:07',102053,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(118388,'2013-08-09 13:14:44',103829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118389,'2013-08-09 13:16:02',103830,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118390,'2013-08-09 13:22:35',103831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118391,'2013-08-09 13:25:13',103832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118392,'2013-08-09 13:26:53',103833,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118393,'2013-08-09 13:31:33',103834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118394,'2013-08-09 13:33:12',103835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118395,'2013-08-09 13:33:58',91862,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(118396,'2013-08-09 13:34:14',103836,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118397,'2013-08-09 13:35:19',103837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118398,'2013-08-09 13:37:21',103838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118399,'2013-08-09 13:40:12',103839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118400,'2013-08-09 13:42:09',103840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118401,'2013-08-09 13:43:56',103841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118402,'2013-08-09 13:44:39',103842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118403,'2013-08-09 13:46:09',103843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118404,'2013-08-09 13:47:22',103844,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118405,'2013-08-09 13:47:29',100304,1,NULL,NULL,NULL,'desktop',NULL),
(118406,'2013-08-09 13:53:07',103845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118407,'2013-08-09 13:55:49',103846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118408,'2013-08-09 14:00:39',103847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118409,'2013-08-09 14:01:06',103848,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118410,'2013-08-09 14:07:20',103849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118411,'2013-08-09 14:17:40',85681,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(118412,'2013-08-09 14:23:32',103850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118413,'2013-08-09 14:24:11',103851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118414,'2013-08-09 14:25:57',103852,0,NULL,NULL,NULL,'desktop',NULL),
(118415,'2013-08-09 14:26:41',88538,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(118416,'2013-08-09 14:31:27',95936,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(118417,'2013-08-09 14:31:37',103853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118418,'2013-08-09 14:36:14',103854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118419,'2013-08-09 14:42:13',103855,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(118420,'2013-08-09 14:45:40',99119,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(118421,'2013-08-09 14:46:50',103856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118422,'2013-08-09 14:49:04',103857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118423,'2013-08-09 14:52:26',103858,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118424,'2013-08-09 14:55:29',92306,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(118425,'2013-08-09 15:01:26',79096,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(118426,'2013-08-09 15:11:46',103859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118427,'2013-08-09 15:13:08',103860,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118428,'2013-08-09 15:15:17',103861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118429,'2013-08-09 15:15:23',91786,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(118430,'2013-08-09 15:16:35',103862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118431,'2013-08-09 15:20:42',103863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118432,'2013-08-09 15:21:01',103864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118433,'2013-08-09 15:21:01',103865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118434,'2013-08-09 15:22:21',103866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118435,'2013-08-09 15:29:51',94495,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(118436,'2013-08-09 15:30:00',103867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118437,'2013-08-09 15:40:27',94620,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(118438,'2013-08-09 15:41:17',103868,0,NULL,NULL,NULL,'mobile',NULL),
(118439,'2013-08-09 15:43:47',103869,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118440,'2013-08-09 15:47:34',103870,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(118441,'2013-08-09 15:51:57',103871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118442,'2013-08-09 15:55:17',103872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118443,'2013-08-09 15:56:19',103873,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118444,'2013-08-09 15:56:30',103874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118445,'2013-08-09 15:57:16',89631,1,NULL,NULL,NULL,'mobile',NULL),
(118446,'2013-08-09 15:58:07',103875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118447,'2013-08-09 16:02:18',103876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118448,'2013-08-09 16:14:17',103877,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118449,'2013-08-09 16:18:52',103878,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118450,'2013-08-09 16:22:34',103879,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(118451,'2013-08-09 16:30:36',85750,1,NULL,NULL,NULL,'mobile',NULL),
(118452,'2013-08-09 16:33:44',103880,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118453,'2013-08-09 16:34:24',103881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118454,'2013-08-09 16:36:44',103882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118455,'2013-08-09 16:40:30',103883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118456,'2013-08-09 16:40:58',103884,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(118457,'2013-08-09 16:51:34',96593,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(118458,'2013-08-09 16:53:50',103885,0,NULL,NULL,NULL,'desktop',NULL),
(118459,'2013-08-09 17:02:09',90159,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(118460,'2013-08-09 17:08:07',103886,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118461,'2013-08-09 17:15:03',103887,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118462,'2013-08-09 17:20:58',103888,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118463,'2013-08-09 17:21:05',103889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118464,'2013-08-09 17:21:27',103890,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118465,'2013-08-09 17:25:30',93691,1,NULL,NULL,NULL,'mobile',NULL),
(118466,'2013-08-09 17:27:31',90389,1,NULL,NULL,NULL,'desktop',NULL),
(118467,'2013-08-09 17:32:50',103891,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118468,'2013-08-09 17:39:43',103892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118469,'2013-08-09 17:39:50',103893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118470,'2013-08-09 17:51:32',103894,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118471,'2013-08-09 18:00:55',103895,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118472,'2013-08-09 18:05:56',84482,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(118473,'2013-08-09 18:06:04',103896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118474,'2013-08-09 18:06:40',103897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118475,'2013-08-09 18:11:41',103898,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(118476,'2013-08-09 18:13:00',90235,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(118477,'2013-08-09 18:16:48',86190,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(118478,'2013-08-09 18:18:18',87242,1,NULL,NULL,NULL,'mobile',NULL),
(118479,'2013-08-09 18:21:04',103899,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118480,'2013-08-09 18:25:19',103900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118481,'2013-08-09 18:28:20',103901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118482,'2013-08-09 18:37:24',103902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118483,'2013-08-09 18:39:36',103903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118484,'2013-08-09 18:45:03',103904,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(118485,'2013-08-09 18:48:22',103905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118486,'2013-08-09 18:51:35',103906,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118487,'2013-08-09 18:58:55',103907,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118488,'2013-08-09 18:59:43',96872,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(118489,'2013-08-09 19:01:29',103908,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(118490,'2013-08-09 19:10:18',103909,0,NULL,NULL,NULL,'desktop',NULL),
(118491,'2013-08-09 19:12:44',103910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118492,'2013-08-09 19:23:33',103911,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118493,'2013-08-09 19:37:00',99398,1,NULL,NULL,NULL,'desktop',NULL),
(118494,'2013-08-09 19:38:08',103912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118495,'2013-08-09 19:44:17',103913,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118496,'2013-08-09 19:50:04',91857,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(118497,'2013-08-09 19:54:18',103914,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118498,'2013-08-09 19:56:17',103915,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118499,'2013-08-09 20:06:19',103916,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118500,'2013-08-09 20:11:36',83573,1,NULL,NULL,NULL,'desktop',NULL),
(118501,'2013-08-09 20:11:43',103917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118502,'2013-08-09 20:13:06',103918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118503,'2013-08-09 20:23:51',93710,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(118504,'2013-08-09 20:28:05',96221,1,NULL,NULL,NULL,'mobile',NULL),
(118505,'2013-08-09 20:35:14',85144,1,NULL,NULL,NULL,'desktop',NULL),
(118506,'2013-08-09 20:40:15',103919,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118507,'2013-08-09 20:41:33',103920,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(118508,'2013-08-09 20:47:28',103921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118509,'2013-08-09 20:56:27',103922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118510,'2013-08-09 20:56:32',103923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118511,'2013-08-09 21:02:16',103924,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118512,'2013-08-09 21:04:41',103925,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118513,'2013-08-09 21:09:44',103926,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(118514,'2013-08-09 21:16:19',103927,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118515,'2013-08-09 21:17:04',103928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118516,'2013-08-09 21:17:46',103929,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118517,'2013-08-09 21:26:41',103930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118518,'2013-08-09 22:04:26',103931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118519,'2013-08-09 22:06:51',103932,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118520,'2013-08-09 22:12:49',103933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118521,'2013-08-09 22:22:36',103934,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118522,'2013-08-09 22:30:42',103935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118523,'2013-08-09 22:42:07',101470,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(118524,'2013-08-09 23:03:30',103936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118525,'2013-08-09 23:11:54',103937,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118526,'2013-08-09 23:27:04',103938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118527,'2013-08-09 23:37:06',103939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118528,'2013-08-09 23:50:50',103940,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118529,'2013-08-09 23:51:23',103941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118530,'2013-08-10 00:11:04',103942,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118531,'2013-08-10 00:20:19',89703,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(118532,'2013-08-10 00:24:54',103943,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118533,'2013-08-10 00:31:50',101431,1,NULL,NULL,NULL,'desktop',NULL),
(118534,'2013-08-10 00:39:10',103944,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118535,'2013-08-10 00:48:50',103945,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118536,'2013-08-10 01:11:00',103946,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118537,'2013-08-10 01:12:28',103947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118538,'2013-08-10 01:22:57',90433,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(118539,'2013-08-10 01:36:41',103948,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118540,'2013-08-10 01:43:35',103949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118541,'2013-08-10 03:00:39',103950,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118542,'2013-08-10 03:15:44',103951,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118543,'2013-08-10 03:35:10',103952,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118544,'2013-08-10 03:37:21',103953,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118545,'2013-08-10 03:42:22',103954,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118546,'2013-08-10 04:28:03',103955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118547,'2013-08-10 04:33:41',103956,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118548,'2013-08-10 06:49:23',103957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118549,'2013-08-10 06:51:36',91326,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(118550,'2013-08-10 07:12:31',89250,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(118551,'2013-08-10 07:42:41',103958,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118552,'2013-08-10 07:43:23',103959,0,NULL,NULL,NULL,'desktop',NULL),
(118553,'2013-08-10 07:48:55',103960,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118554,'2013-08-10 07:57:40',103961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118555,'2013-08-10 08:04:32',103962,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118556,'2013-08-10 08:06:24',103963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118557,'2013-08-10 08:19:18',103964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118558,'2013-08-10 08:31:42',103965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118559,'2013-08-10 08:38:42',103966,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(118560,'2013-08-10 08:38:54',103967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118561,'2013-08-10 08:45:22',95602,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(118562,'2013-08-10 08:51:21',103968,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118563,'2013-08-10 08:59:07',103969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118564,'2013-08-10 09:03:57',103970,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118565,'2013-08-10 09:09:54',103971,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118566,'2013-08-10 09:10:20',103972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118567,'2013-08-10 09:17:09',103973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118568,'2013-08-10 09:33:15',103974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118569,'2013-08-10 09:34:03',103975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118570,'2013-08-10 09:37:24',103976,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118571,'2013-08-10 09:43:08',93968,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(118572,'2013-08-10 10:08:05',103977,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118573,'2013-08-10 10:13:10',94944,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(118574,'2013-08-10 10:26:37',103978,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118575,'2013-08-10 10:29:59',92310,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(118576,'2013-08-10 10:33:12',103979,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118577,'2013-08-10 10:40:15',103980,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118578,'2013-08-10 10:48:13',89337,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(118579,'2013-08-10 10:50:01',103981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118580,'2013-08-10 10:53:35',103982,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(118581,'2013-08-10 11:06:02',103983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118582,'2013-08-10 11:27:40',103984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118583,'2013-08-10 11:28:48',103985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118584,'2013-08-10 11:39:20',101280,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(118585,'2013-08-10 11:46:45',99029,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(118586,'2013-08-10 11:52:35',103986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118587,'2013-08-10 12:15:01',103987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118588,'2013-08-10 12:25:51',103988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118589,'2013-08-10 12:31:56',103989,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118590,'2013-08-10 13:17:33',103990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118591,'2013-08-10 13:19:20',103991,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118592,'2013-08-10 13:24:28',103992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118593,'2013-08-10 13:27:02',103993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118594,'2013-08-10 13:33:15',103994,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118595,'2013-08-10 13:39:11',84332,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(118596,'2013-08-10 13:44:26',88786,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(118597,'2013-08-10 13:51:14',103995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118598,'2013-08-10 13:53:48',103996,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118599,'2013-08-10 14:00:12',103997,0,NULL,NULL,NULL,'desktop',NULL),
(118600,'2013-08-10 14:11:06',103998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118601,'2013-08-10 14:18:56',103999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118602,'2013-08-10 14:26:40',104000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118603,'2013-08-10 14:29:12',104001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118604,'2013-08-10 14:32:57',104002,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118605,'2013-08-10 14:36:19',104003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118606,'2013-08-10 14:36:27',104004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118607,'2013-08-10 14:46:08',104005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118608,'2013-08-10 14:59:23',104006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118609,'2013-08-10 15:06:59',104007,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(118610,'2013-08-10 15:10:28',104008,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118611,'2013-08-10 15:13:17',104009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118612,'2013-08-10 15:18:08',104010,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118613,'2013-08-10 15:41:32',90444,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(118614,'2013-08-10 16:05:39',104011,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118615,'2013-08-10 16:20:33',104012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118616,'2013-08-10 16:28:32',104013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118617,'2013-08-10 16:42:28',97113,1,NULL,NULL,NULL,'desktop',NULL),
(118618,'2013-08-10 16:43:36',104014,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118619,'2013-08-10 16:48:42',104015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118620,'2013-08-10 16:58:03',104016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118621,'2013-08-10 17:02:46',104017,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(118622,'2013-08-10 17:07:57',104018,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118623,'2013-08-10 17:13:17',104019,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118624,'2013-08-10 17:17:14',104020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118625,'2013-08-10 17:23:44',102105,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(118626,'2013-08-10 17:24:43',104021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118627,'2013-08-10 17:36:42',104022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118628,'2013-08-10 17:40:34',104023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118629,'2013-08-10 17:49:20',104024,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118630,'2013-08-10 18:01:58',100477,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(118631,'2013-08-10 18:03:49',104025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118632,'2013-08-10 18:11:00',104026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118633,'2013-08-10 18:17:42',104027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118634,'2013-08-10 18:18:48',104028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118635,'2013-08-10 18:22:16',104029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118636,'2013-08-10 18:27:37',104030,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118637,'2013-08-10 18:33:17',104031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118638,'2013-08-10 18:44:52',104032,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(118639,'2013-08-10 18:57:03',104033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118640,'2013-08-10 18:57:31',104034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118641,'2013-08-10 19:00:01',100726,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(118642,'2013-08-10 19:05:25',85955,1,NULL,NULL,NULL,'desktop',NULL),
(118643,'2013-08-10 19:21:03',104035,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118644,'2013-08-10 19:23:04',104036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118645,'2013-08-10 19:44:34',104037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118646,'2013-08-10 19:52:50',104038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118647,'2013-08-10 19:55:51',104039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118648,'2013-08-10 20:20:21',104040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118649,'2013-08-10 20:34:08',104041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118650,'2013-08-10 20:49:51',88661,1,NULL,NULL,NULL,'desktop',NULL),
(118651,'2013-08-10 20:52:01',104042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118652,'2013-08-10 21:04:27',104043,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118653,'2013-08-10 21:08:41',104044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118654,'2013-08-10 21:13:51',104045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118655,'2013-08-10 21:14:58',104046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118656,'2013-08-10 21:30:07',104047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118657,'2013-08-10 21:51:40',87325,1,NULL,NULL,NULL,'mobile',NULL),
(118658,'2013-08-10 21:55:07',101939,1,NULL,NULL,NULL,'desktop',NULL),
(118659,'2013-08-10 21:55:40',104048,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118660,'2013-08-10 22:08:03',104049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118661,'2013-08-10 22:15:06',92038,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(118662,'2013-08-10 22:19:17',104050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118663,'2013-08-10 22:24:53',104051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118664,'2013-08-10 22:30:35',104052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118665,'2013-08-10 22:38:43',104053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118666,'2013-08-10 22:39:04',104054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118667,'2013-08-10 22:52:56',94659,1,NULL,NULL,NULL,'desktop',NULL),
(118668,'2013-08-10 23:07:23',104055,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118669,'2013-08-10 23:09:03',104056,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118670,'2013-08-10 23:16:59',104057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118671,'2013-08-10 23:25:06',104058,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118672,'2013-08-10 23:30:07',104059,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118673,'2013-08-10 23:53:49',104060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118674,'2013-08-11 00:23:44',104061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118675,'2013-08-11 00:27:49',104062,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118676,'2013-08-11 00:28:49',104063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118677,'2013-08-11 00:41:28',104064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118678,'2013-08-11 01:13:45',104065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118679,'2013-08-11 01:27:21',104066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118680,'2013-08-11 01:30:07',104067,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(118681,'2013-08-11 01:49:43',91102,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(118682,'2013-08-11 02:22:18',104068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118683,'2013-08-11 02:22:32',104069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118684,'2013-08-11 02:30:06',104070,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118685,'2013-08-11 02:33:40',104071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118686,'2013-08-11 03:24:02',104072,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(118687,'2013-08-11 03:34:32',104073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118688,'2013-08-11 03:51:46',104074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118689,'2013-08-11 04:01:09',104075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118690,'2013-08-11 04:11:19',104076,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118691,'2013-08-11 04:51:47',104077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118692,'2013-08-11 05:22:18',104078,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118693,'2013-08-11 06:05:43',104079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118694,'2013-08-11 06:07:54',100360,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(118695,'2013-08-11 06:26:13',104080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118696,'2013-08-11 07:07:14',104081,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(118697,'2013-08-11 07:19:36',104082,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118698,'2013-08-11 07:48:08',104083,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(118699,'2013-08-11 07:50:12',104084,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(118700,'2013-08-11 07:50:35',104085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118701,'2013-08-11 08:13:20',104086,0,NULL,NULL,NULL,'desktop',NULL),
(118702,'2013-08-11 08:13:34',85319,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(118703,'2013-08-11 08:28:00',104087,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118704,'2013-08-11 08:59:54',104088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118705,'2013-08-11 09:20:57',104089,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118706,'2013-08-11 09:33:28',104090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118707,'2013-08-11 09:52:03',104091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118708,'2013-08-11 10:02:52',104092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118709,'2013-08-11 10:13:35',90092,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(118710,'2013-08-11 10:16:28',104093,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118711,'2013-08-11 10:16:57',104094,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118712,'2013-08-11 10:41:43',104095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118713,'2013-08-11 10:42:07',104096,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118714,'2013-08-11 10:50:31',104097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118715,'2013-08-11 10:50:58',86364,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(118716,'2013-08-11 11:02:19',94250,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(118717,'2013-08-11 11:09:29',98766,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(118718,'2013-08-11 11:26:07',104098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118719,'2013-08-11 11:30:52',90834,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(118720,'2013-08-11 11:33:34',104099,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(118721,'2013-08-11 11:44:46',104100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118722,'2013-08-11 11:45:52',99148,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(118723,'2013-08-11 11:49:41',104101,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118724,'2013-08-11 11:52:21',103183,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(118725,'2013-08-11 11:53:19',104102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118726,'2013-08-11 12:17:58',104103,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118727,'2013-08-11 12:20:42',104104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118728,'2013-08-11 12:21:38',104105,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(118729,'2013-08-11 12:47:43',104106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118730,'2013-08-11 12:48:39',104107,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118731,'2013-08-11 12:55:15',104108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118732,'2013-08-11 12:59:27',104109,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118733,'2013-08-11 13:01:56',104110,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118734,'2013-08-11 13:04:46',104111,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118735,'2013-08-11 13:10:50',104112,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(118736,'2013-08-11 13:10:52',104113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118737,'2013-08-11 13:13:23',83548,1,NULL,NULL,NULL,'desktop',NULL),
(118738,'2013-08-11 13:16:48',104114,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118739,'2013-08-11 13:18:18',104115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118740,'2013-08-11 13:22:10',104116,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118741,'2013-08-11 13:35:47',104117,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118742,'2013-08-11 13:38:37',104118,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118743,'2013-08-11 13:41:45',104119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118744,'2013-08-11 13:42:50',104120,0,NULL,NULL,NULL,'mobile',NULL),
(118745,'2013-08-11 13:47:35',104121,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118746,'2013-08-11 13:47:41',104122,0,NULL,NULL,NULL,'mobile',NULL),
(118747,'2013-08-11 14:03:27',104123,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118748,'2013-08-11 14:12:43',104124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118749,'2013-08-11 14:18:13',104125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118750,'2013-08-11 14:22:48',104126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118751,'2013-08-11 14:32:51',98883,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(118752,'2013-08-11 14:40:53',104127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118753,'2013-08-11 14:50:56',104128,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118754,'2013-08-11 14:55:37',104129,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(118755,'2013-08-11 14:57:10',104130,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118756,'2013-08-11 15:27:17',92873,1,NULL,NULL,NULL,'desktop',NULL),
(118757,'2013-08-11 15:35:09',104131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118758,'2013-08-11 15:37:16',104132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118759,'2013-08-11 15:38:13',104133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118760,'2013-08-11 15:57:29',89574,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(118761,'2013-08-11 16:25:38',104134,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118762,'2013-08-11 16:27:43',101831,1,NULL,NULL,NULL,'mobile',NULL),
(118763,'2013-08-11 16:29:58',104135,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118764,'2013-08-11 16:37:57',89532,1,NULL,NULL,NULL,'desktop',NULL),
(118765,'2013-08-11 16:38:25',104136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118766,'2013-08-11 16:54:54',104137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118767,'2013-08-11 17:15:10',104138,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118768,'2013-08-11 17:21:58',104139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118769,'2013-08-11 17:28:21',104140,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(118770,'2013-08-11 17:36:27',90632,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(118771,'2013-08-11 17:38:39',104141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118772,'2013-08-11 17:50:07',104142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118773,'2013-08-11 17:55:06',104143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118774,'2013-08-11 18:05:16',104144,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(118775,'2013-08-11 18:19:14',104145,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118776,'2013-08-11 18:51:40',104146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118777,'2013-08-11 19:00:24',104147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118778,'2013-08-11 19:05:05',90800,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(118779,'2013-08-11 19:07:37',99839,1,NULL,NULL,NULL,'desktop',NULL),
(118780,'2013-08-11 19:17:18',104148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118781,'2013-08-11 19:27:03',104149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118782,'2013-08-11 19:42:03',104150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118783,'2013-08-11 19:43:43',104151,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118784,'2013-08-11 19:51:17',104152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118785,'2013-08-11 19:52:41',104153,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118786,'2013-08-11 19:58:37',91675,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(118787,'2013-08-11 20:01:54',104154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118788,'2013-08-11 20:17:57',104155,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118789,'2013-08-11 20:18:56',102980,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(118790,'2013-08-11 20:36:50',104156,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(118791,'2013-08-11 20:45:11',104157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118792,'2013-08-11 20:46:04',86676,1,NULL,NULL,NULL,'mobile',NULL),
(118793,'2013-08-11 20:52:07',104158,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118794,'2013-08-11 20:59:15',104159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118795,'2013-08-11 21:02:34',89733,1,NULL,NULL,NULL,'mobile',NULL),
(118796,'2013-08-11 21:11:45',97144,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(118797,'2013-08-11 21:21:36',104160,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118798,'2013-08-11 21:23:01',96741,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(118799,'2013-08-11 21:23:16',104161,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118800,'2013-08-11 21:27:31',104162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118801,'2013-08-11 21:29:50',104163,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118802,'2013-08-11 21:34:06',104164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118803,'2013-08-11 21:39:06',104165,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118804,'2013-08-11 21:46:29',104166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118805,'2013-08-11 22:01:01',104167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118806,'2013-08-11 22:05:44',92764,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(118807,'2013-08-11 22:10:04',100306,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(118808,'2013-08-11 22:19:45',104168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118809,'2013-08-11 22:20:04',104169,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(118810,'2013-08-11 22:24:27',104170,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118811,'2013-08-11 22:24:27',104171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118812,'2013-08-11 22:28:04',104172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118813,'2013-08-11 22:29:15',104173,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118814,'2013-08-11 22:41:02',104174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118815,'2013-08-11 22:49:17',104175,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118816,'2013-08-11 22:49:36',104176,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(118817,'2013-08-11 22:50:32',104177,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118818,'2013-08-11 22:52:57',104178,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118819,'2013-08-11 22:55:39',90548,1,NULL,NULL,NULL,'mobile',NULL),
(118820,'2013-08-11 23:06:24',104179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118821,'2013-08-11 23:07:57',104180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118822,'2013-08-11 23:21:01',104181,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118823,'2013-08-11 23:22:48',104182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118824,'2013-08-11 23:26:29',104183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118825,'2013-08-11 23:34:17',104184,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118826,'2013-08-11 23:35:46',104185,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(118827,'2013-08-11 23:40:51',104186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118828,'2013-08-11 23:44:40',104187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118829,'2013-08-11 23:51:57',104188,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118830,'2013-08-11 23:53:57',104189,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118831,'2013-08-11 23:59:51',96151,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(118832,'2013-08-12 00:13:32',104190,0,NULL,NULL,NULL,'desktop',NULL),
(118833,'2013-08-12 00:19:41',104191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118834,'2013-08-12 00:22:41',103838,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(118835,'2013-08-12 00:23:38',104192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118836,'2013-08-12 00:29:00',104193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118837,'2013-08-12 00:36:13',83626,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(118838,'2013-08-12 00:44:50',104194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118839,'2013-08-12 00:45:33',104195,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118840,'2013-08-12 00:47:17',104196,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118841,'2013-08-12 01:06:49',104197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118842,'2013-08-12 01:14:01',104198,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118843,'2013-08-12 01:21:20',104199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118844,'2013-08-12 01:22:54',104200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118845,'2013-08-12 01:22:56',104201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118846,'2013-08-12 01:24:28',104202,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(118847,'2013-08-12 01:33:11',104203,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118848,'2013-08-12 01:35:00',104204,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118849,'2013-08-12 01:49:05',104205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118850,'2013-08-12 01:58:16',104206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118851,'2013-08-12 02:12:01',104207,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118852,'2013-08-12 02:20:36',104208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118853,'2013-08-12 02:46:14',104209,0,NULL,NULL,NULL,'mobile',NULL),
(118854,'2013-08-12 02:56:23',104210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118855,'2013-08-12 03:06:03',104211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118856,'2013-08-12 03:07:14',104212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118857,'2013-08-12 03:12:19',104213,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118858,'2013-08-12 03:32:31',104214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118859,'2013-08-12 03:36:50',104215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118860,'2013-08-12 03:47:23',104216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118861,'2013-08-12 04:00:39',104217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118862,'2013-08-12 04:01:17',104218,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118863,'2013-08-12 04:05:38',89891,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(118864,'2013-08-12 04:07:58',104219,0,NULL,NULL,NULL,'desktop',NULL),
(118865,'2013-08-12 04:11:11',104220,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118866,'2013-08-12 04:21:06',94724,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(118867,'2013-08-12 04:26:28',104221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118868,'2013-08-12 04:48:11',104222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118869,'2013-08-12 04:52:36',104223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118870,'2013-08-12 05:15:22',104224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118871,'2013-08-12 05:16:58',104225,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118872,'2013-08-12 05:22:19',104226,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118873,'2013-08-12 05:44:04',104227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118874,'2013-08-12 05:47:37',94848,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(118875,'2013-08-12 05:53:31',104228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118876,'2013-08-12 06:25:06',104229,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118877,'2013-08-12 06:27:53',104230,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(118878,'2013-08-12 06:27:56',104231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118879,'2013-08-12 06:32:05',104232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118880,'2013-08-12 06:38:04',104233,0,NULL,NULL,NULL,'mobile',NULL),
(118881,'2013-08-12 06:39:51',104234,0,NULL,NULL,NULL,'desktop',NULL),
(118882,'2013-08-12 06:56:16',104235,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118883,'2013-08-12 06:56:25',92648,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(118884,'2013-08-12 07:22:21',104236,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(118885,'2013-08-12 07:49:22',88462,1,NULL,NULL,NULL,'desktop',NULL),
(118886,'2013-08-12 07:54:41',104237,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(118887,'2013-08-12 07:58:56',104238,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(118888,'2013-08-12 08:06:00',104239,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118889,'2013-08-12 08:09:09',104240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118890,'2013-08-12 08:13:36',104241,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118891,'2013-08-12 08:16:10',90569,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(118892,'2013-08-12 08:22:41',104242,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118893,'2013-08-12 08:33:09',104243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118894,'2013-08-12 08:34:41',104244,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(118895,'2013-08-12 08:37:45',104245,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118896,'2013-08-12 08:41:30',104246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118897,'2013-08-12 08:43:15',97379,1,NULL,NULL,NULL,'mobile',NULL),
(118898,'2013-08-12 08:43:53',104247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118899,'2013-08-12 08:51:28',104248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118900,'2013-08-12 08:56:16',104249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118901,'2013-08-12 08:58:00',104250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118902,'2013-08-12 09:02:13',104251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118903,'2013-08-12 09:06:44',104252,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118904,'2013-08-12 09:09:23',104253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118905,'2013-08-12 09:10:06',104254,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118906,'2013-08-12 09:10:16',104255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118907,'2013-08-12 09:17:50',98906,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(118908,'2013-08-12 09:18:13',104256,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(118909,'2013-08-12 09:19:41',104257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118910,'2013-08-12 09:22:18',91879,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(118911,'2013-08-12 09:25:41',91167,1,NULL,NULL,NULL,'mobile',NULL),
(118912,'2013-08-12 09:25:59',104258,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118913,'2013-08-12 09:28:54',104259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118914,'2013-08-12 09:31:15',104260,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118915,'2013-08-12 09:34:07',104261,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118916,'2013-08-12 09:34:28',104262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118917,'2013-08-12 09:38:27',104263,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(118918,'2013-08-12 09:40:50',103041,1,NULL,NULL,NULL,'mobile',NULL),
(118919,'2013-08-12 09:44:14',104264,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118920,'2013-08-12 09:47:08',104265,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118921,'2013-08-12 09:48:48',104266,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(118922,'2013-08-12 09:54:38',104267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118923,'2013-08-12 09:56:37',104268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118924,'2013-08-12 09:57:02',104269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118925,'2013-08-12 09:57:14',104270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118926,'2013-08-12 10:00:55',104271,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118927,'2013-08-12 10:01:34',104272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118928,'2013-08-12 10:03:37',96317,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(118929,'2013-08-12 10:05:12',104273,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118930,'2013-08-12 10:06:36',104274,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118931,'2013-08-12 10:08:08',104275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118932,'2013-08-12 10:11:01',104276,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118933,'2013-08-12 10:11:07',104277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118934,'2013-08-12 10:12:01',89383,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(118935,'2013-08-12 10:12:55',104278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118936,'2013-08-12 10:16:12',87659,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(118937,'2013-08-12 10:16:24',104279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118938,'2013-08-12 10:18:22',104280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118939,'2013-08-12 10:21:12',104281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118940,'2013-08-12 10:22:14',100614,1,NULL,NULL,NULL,'desktop',NULL),
(118941,'2013-08-12 10:22:43',86964,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(118942,'2013-08-12 10:22:53',104282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118943,'2013-08-12 10:29:19',95007,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(118944,'2013-08-12 10:30:02',104283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118945,'2013-08-12 10:33:07',104284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118946,'2013-08-12 10:37:15',86980,1,NULL,NULL,NULL,'desktop',NULL),
(118947,'2013-08-12 10:37:27',104285,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118948,'2013-08-12 10:39:26',104286,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118949,'2013-08-12 10:40:42',104287,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118950,'2013-08-12 10:43:34',104288,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(118951,'2013-08-12 10:43:40',104289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118952,'2013-08-12 10:44:26',104290,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(118953,'2013-08-12 10:46:52',104291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118954,'2013-08-12 10:49:25',95317,1,NULL,NULL,NULL,'desktop',NULL),
(118955,'2013-08-12 10:53:47',104292,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118956,'2013-08-12 10:55:36',104293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118957,'2013-08-12 11:07:01',104294,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118958,'2013-08-12 11:08:00',104295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118959,'2013-08-12 11:11:23',104296,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118960,'2013-08-12 11:13:34',94555,1,NULL,NULL,NULL,'desktop',NULL),
(118961,'2013-08-12 11:22:32',104297,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118962,'2013-08-12 11:23:15',104298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118963,'2013-08-12 11:23:36',104299,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118964,'2013-08-12 11:26:42',104300,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(118965,'2013-08-12 11:29:04',92884,1,NULL,NULL,NULL,'desktop',NULL),
(118966,'2013-08-12 11:29:44',104301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118967,'2013-08-12 11:33:32',104302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118968,'2013-08-12 11:34:20',104303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118969,'2013-08-12 11:35:16',104304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118970,'2013-08-12 11:36:24',104305,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118971,'2013-08-12 11:37:16',104306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118972,'2013-08-12 11:50:29',104307,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118973,'2013-08-12 11:55:27',104308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118974,'2013-08-12 11:58:17',104309,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(118975,'2013-08-12 12:02:13',104310,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118976,'2013-08-12 12:04:56',104311,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118977,'2013-08-12 12:10:46',93758,1,NULL,NULL,NULL,'mobile',NULL),
(118978,'2013-08-12 12:16:49',104312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118979,'2013-08-12 12:18:36',104313,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(118980,'2013-08-12 12:24:01',104314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118981,'2013-08-12 12:24:57',104315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118982,'2013-08-12 12:32:32',104316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118983,'2013-08-12 12:34:21',104317,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118984,'2013-08-12 12:36:15',89225,1,NULL,NULL,NULL,'desktop',NULL),
(118985,'2013-08-12 12:42:37',104318,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118986,'2013-08-12 12:48:51',104319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118987,'2013-08-12 12:55:28',104320,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118988,'2013-08-12 12:58:36',104321,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118989,'2013-08-12 13:03:35',104322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118990,'2013-08-12 13:03:51',93172,1,NULL,NULL,NULL,'desktop',NULL),
(118991,'2013-08-12 13:11:27',104323,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118992,'2013-08-12 13:23:03',104324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118993,'2013-08-12 13:24:02',102847,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(118994,'2013-08-12 13:24:12',104325,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118995,'2013-08-12 13:28:49',104326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118996,'2013-08-12 13:30:12',104327,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118997,'2013-08-12 13:30:31',104328,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(118998,'2013-08-12 13:31:55',104329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(118999,'2013-08-12 13:33:57',104330,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119000,'2013-08-12 13:34:38',104331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119001,'2013-08-12 13:34:39',104332,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119002,'2013-08-12 13:37:12',104333,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119003,'2013-08-12 13:41:26',104334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119004,'2013-08-12 13:43:10',104335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119005,'2013-08-12 13:44:46',104336,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119006,'2013-08-12 13:46:02',104337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119007,'2013-08-12 13:49:40',101855,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(119008,'2013-08-12 13:49:41',104338,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119009,'2013-08-12 13:52:40',104339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119010,'2013-08-12 13:54:41',104340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119011,'2013-08-12 13:56:15',104341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119012,'2013-08-12 13:57:48',103598,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(119013,'2013-08-12 14:00:11',104342,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119014,'2013-08-12 14:04:28',104343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119015,'2013-08-12 14:05:14',93198,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(119016,'2013-08-12 14:06:49',104344,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119017,'2013-08-12 14:06:50',104345,0,NULL,NULL,NULL,'desktop',NULL),
(119018,'2013-08-12 14:07:57',104346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119019,'2013-08-12 14:09:02',104347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119020,'2013-08-12 14:09:03',104348,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119021,'2013-08-12 14:11:25',104349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119022,'2013-08-12 14:13:12',104350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119023,'2013-08-12 14:19:43',104351,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(119024,'2013-08-12 14:22:35',104352,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119025,'2013-08-12 14:23:56',104353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119026,'2013-08-12 14:29:13',104354,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(119027,'2013-08-12 14:29:27',104355,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119028,'2013-08-12 14:31:46',104356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119029,'2013-08-12 14:35:29',104357,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119030,'2013-08-12 14:36:43',92565,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(119031,'2013-08-12 14:46:25',104358,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119032,'2013-08-12 14:47:17',104359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119033,'2013-08-12 14:52:40',104360,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119034,'2013-08-12 14:58:21',104361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119035,'2013-08-12 14:59:03',104362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119036,'2013-08-12 15:00:21',104363,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119037,'2013-08-12 15:01:30',104364,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119038,'2013-08-12 15:06:04',104365,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119039,'2013-08-12 15:10:21',91288,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(119040,'2013-08-12 15:10:26',104366,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119041,'2013-08-12 15:11:33',104367,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(119042,'2013-08-12 15:14:27',104368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119043,'2013-08-12 15:18:20',104369,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(119044,'2013-08-12 15:23:08',104370,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119045,'2013-08-12 15:23:47',91349,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(119046,'2013-08-12 15:24:42',104371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119047,'2013-08-12 15:25:18',104372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119048,'2013-08-12 15:30:41',104373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119049,'2013-08-12 15:31:51',104374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119050,'2013-08-12 15:34:29',104375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119051,'2013-08-12 15:36:40',104376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119052,'2013-08-12 15:42:42',104377,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119053,'2013-08-12 15:45:43',104378,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(119054,'2013-08-12 15:49:53',104379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119055,'2013-08-12 15:51:50',98997,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(119056,'2013-08-12 15:54:20',104380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119057,'2013-08-12 15:54:21',104381,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119058,'2013-08-12 15:56:44',104382,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119059,'2013-08-12 15:58:08',104383,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119060,'2013-08-12 16:01:24',104384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119061,'2013-08-12 16:07:53',104385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119062,'2013-08-12 16:07:58',104386,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(119063,'2013-08-12 16:08:36',104387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119064,'2013-08-12 16:11:59',104388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119065,'2013-08-12 16:14:43',104389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119066,'2013-08-12 16:18:04',104390,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119067,'2013-08-12 16:26:52',104391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119068,'2013-08-12 16:27:30',104392,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119069,'2013-08-12 16:28:49',104393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119070,'2013-08-12 16:29:23',104394,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119071,'2013-08-12 16:29:26',104395,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119072,'2013-08-12 16:35:48',104396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119073,'2013-08-12 16:36:28',104397,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119074,'2013-08-12 16:37:59',104398,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119075,'2013-08-12 16:38:07',104399,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119076,'2013-08-12 16:42:18',92050,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(119077,'2013-08-12 16:44:28',104400,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119078,'2013-08-12 16:45:23',104401,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119079,'2013-08-12 16:47:37',89141,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(119080,'2013-08-12 16:48:29',95650,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(119081,'2013-08-12 16:52:37',104402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119082,'2013-08-12 16:54:36',104403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119083,'2013-08-12 16:56:18',104404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119084,'2013-08-12 16:57:28',104405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119085,'2013-08-12 16:58:29',104406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119086,'2013-08-12 17:06:48',104407,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119087,'2013-08-12 17:07:00',104408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119088,'2013-08-12 17:07:16',104409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119089,'2013-08-12 17:10:14',104410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119090,'2013-08-12 17:12:28',101816,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(119091,'2013-08-12 17:13:48',104411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119092,'2013-08-12 17:14:09',104412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119093,'2013-08-12 17:14:49',104413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119094,'2013-08-12 17:17:37',104414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119095,'2013-08-12 17:18:32',104415,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119096,'2013-08-12 17:18:51',92931,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(119097,'2013-08-12 17:24:24',100814,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(119098,'2013-08-12 17:27:13',104416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119099,'2013-08-12 17:27:35',104417,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119100,'2013-08-12 17:32:16',104418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119101,'2013-08-12 17:34:39',104419,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119102,'2013-08-12 17:36:20',104420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119103,'2013-08-12 17:36:54',104421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119104,'2013-08-12 17:42:52',104422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119105,'2013-08-12 17:48:58',90818,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(119106,'2013-08-12 17:49:22',102189,1,NULL,NULL,NULL,'desktop',NULL),
(119107,'2013-08-12 17:49:26',104423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119108,'2013-08-12 17:50:34',104424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119109,'2013-08-12 17:50:50',104425,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119110,'2013-08-12 17:52:36',104426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119111,'2013-08-12 17:52:51',104427,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119112,'2013-08-12 17:53:04',104428,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(119113,'2013-08-12 17:54:29',104429,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119114,'2013-08-12 17:56:44',88008,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(119115,'2013-08-12 17:59:51',104430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119116,'2013-08-12 18:03:47',104431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119117,'2013-08-12 18:06:58',104432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119118,'2013-08-12 18:11:24',104433,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119119,'2013-08-12 18:12:22',89395,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(119120,'2013-08-12 18:13:50',104434,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119121,'2013-08-12 18:15:09',85633,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(119122,'2013-08-12 18:19:32',104435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119123,'2013-08-12 18:27:42',104436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119124,'2013-08-12 18:28:48',104437,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119125,'2013-08-12 18:30:02',82616,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(119126,'2013-08-12 18:31:01',104438,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119127,'2013-08-12 18:35:00',104439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119128,'2013-08-12 18:35:38',104440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119129,'2013-08-12 18:37:18',104441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119130,'2013-08-12 18:39:37',104442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119131,'2013-08-12 18:40:54',104443,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119132,'2013-08-12 18:44:11',104444,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(119133,'2013-08-12 19:02:18',104445,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119134,'2013-08-12 19:07:02',104446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119135,'2013-08-12 19:09:18',104447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119136,'2013-08-12 19:16:35',104448,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(119137,'2013-08-12 19:16:36',104449,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119138,'2013-08-12 19:16:40',104450,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119139,'2013-08-12 19:20:13',104451,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119140,'2013-08-12 19:27:50',104452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119141,'2013-08-12 19:28:47',104453,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(119142,'2013-08-12 19:31:37',104454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119143,'2013-08-12 19:39:00',104455,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119144,'2013-08-12 19:43:18',104456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119145,'2013-08-12 19:43:54',104457,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119146,'2013-08-12 19:45:48',104458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119147,'2013-08-12 19:57:11',104459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119148,'2013-08-12 19:59:01',104460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119149,'2013-08-12 20:09:21',104461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119150,'2013-08-12 20:09:55',104462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119151,'2013-08-12 20:09:57',90400,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(119152,'2013-08-12 20:18:29',104463,0,NULL,NULL,NULL,'desktop',NULL),
(119153,'2013-08-12 20:20:54',104464,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119154,'2013-08-12 20:35:39',104465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119155,'2013-08-12 20:38:27',87893,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(119156,'2013-08-12 20:43:21',104466,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119157,'2013-08-12 20:53:55',104467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119158,'2013-08-12 20:56:49',104468,0,NULL,NULL,NULL,'desktop',NULL),
(119159,'2013-08-12 21:01:55',104469,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119160,'2013-08-12 21:03:47',104470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119161,'2013-08-12 21:09:31',89008,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(119162,'2013-08-12 21:23:14',104471,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119163,'2013-08-12 21:25:33',104472,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119164,'2013-08-12 21:26:20',104473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119165,'2013-08-12 21:27:40',104474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119166,'2013-08-12 21:32:18',104475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119167,'2013-08-12 21:34:43',84665,1,NULL,NULL,NULL,'mobile',NULL),
(119168,'2013-08-12 21:35:10',104476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119169,'2013-08-12 21:39:49',104477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119170,'2013-08-12 21:42:44',104478,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(119171,'2013-08-12 21:44:52',104479,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119172,'2013-08-12 21:50:26',104480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119173,'2013-08-12 21:53:44',104481,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119174,'2013-08-12 21:58:25',104482,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119175,'2013-08-12 22:04:36',104483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119176,'2013-08-12 22:04:58',104484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119177,'2013-08-12 22:09:25',104485,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119178,'2013-08-12 22:13:03',97763,1,NULL,NULL,NULL,'mobile',NULL),
(119179,'2013-08-12 22:19:48',104486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119180,'2013-08-12 22:27:28',104487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119181,'2013-08-12 22:28:40',104488,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119182,'2013-08-12 22:33:45',82888,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(119183,'2013-08-12 22:34:54',104489,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119184,'2013-08-12 22:38:01',104490,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119185,'2013-08-12 22:38:37',104491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119186,'2013-08-12 22:52:47',104492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119187,'2013-08-12 23:10:44',104493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119188,'2013-08-12 23:14:21',104494,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(119189,'2013-08-12 23:15:22',104495,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(119190,'2013-08-12 23:17:52',104496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119191,'2013-08-12 23:25:13',104497,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119192,'2013-08-12 23:28:06',104498,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119193,'2013-08-12 23:28:44',104499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119194,'2013-08-12 23:53:01',98362,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(119195,'2013-08-13 00:04:53',104500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119196,'2013-08-13 00:36:51',104501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119197,'2013-08-13 00:56:46',104502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119198,'2013-08-13 01:07:00',104503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119199,'2013-08-13 01:09:56',92564,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(119200,'2013-08-13 01:15:40',97605,1,NULL,NULL,NULL,'desktop',NULL),
(119201,'2013-08-13 01:18:58',104504,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119202,'2013-08-13 01:24:46',104505,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119203,'2013-08-13 01:37:41',95001,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(119204,'2013-08-13 01:51:45',104506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119205,'2013-08-13 02:31:28',97670,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(119206,'2013-08-13 02:39:47',104507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119207,'2013-08-13 02:51:47',104508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119208,'2013-08-13 03:03:26',104509,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119209,'2013-08-13 03:15:50',104510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119210,'2013-08-13 03:23:44',104511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119211,'2013-08-13 03:49:50',104512,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119212,'2013-08-13 04:04:00',104513,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119213,'2013-08-13 04:13:57',104514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119214,'2013-08-13 04:22:03',104515,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119215,'2013-08-13 04:42:57',104516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119216,'2013-08-13 04:51:36',104517,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119217,'2013-08-13 05:13:46',104518,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119218,'2013-08-13 05:18:28',104519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119219,'2013-08-13 05:21:13',104520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119220,'2013-08-13 05:31:24',104521,0,NULL,NULL,NULL,'desktop',NULL),
(119221,'2013-08-13 05:50:49',104522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119222,'2013-08-13 05:56:48',104523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119223,'2013-08-13 06:04:48',89074,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(119224,'2013-08-13 06:08:24',104524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119225,'2013-08-13 06:21:06',104525,0,NULL,NULL,NULL,'mobile',NULL),
(119226,'2013-08-13 06:21:26',97601,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(119227,'2013-08-13 06:50:46',100499,1,NULL,NULL,NULL,'desktop',NULL),
(119228,'2013-08-13 06:52:58',104526,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119229,'2013-08-13 07:12:20',103172,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(119230,'2013-08-13 07:15:50',104527,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119231,'2013-08-13 07:29:07',104528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119232,'2013-08-13 07:33:37',104529,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119233,'2013-08-13 07:47:19',104530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119234,'2013-08-13 07:51:26',104531,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119235,'2013-08-13 07:56:50',96028,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(119236,'2013-08-13 07:59:20',104532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119237,'2013-08-13 08:00:43',91685,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(119238,'2013-08-13 08:12:51',87674,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(119239,'2013-08-13 08:18:27',104533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119240,'2013-08-13 08:22:52',93424,1,NULL,NULL,NULL,'mobile',NULL),
(119241,'2013-08-13 08:26:15',104534,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119242,'2013-08-13 08:33:30',104535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119243,'2013-08-13 08:37:38',104536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119244,'2013-08-13 08:42:07',104537,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119245,'2013-08-13 08:48:25',104538,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119246,'2013-08-13 09:01:37',104539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119247,'2013-08-13 09:02:14',104540,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119248,'2013-08-13 09:02:56',100627,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(119249,'2013-08-13 09:04:26',104541,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(119250,'2013-08-13 09:05:27',93078,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(119251,'2013-08-13 09:10:29',104542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119252,'2013-08-13 09:16:53',104543,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119253,'2013-08-13 09:21:27',104544,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119254,'2013-08-13 09:21:50',104545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119255,'2013-08-13 09:23:22',104546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119256,'2013-08-13 09:23:54',104547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119257,'2013-08-13 09:29:13',104548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119258,'2013-08-13 09:31:21',104549,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(119259,'2013-08-13 09:31:32',104550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119260,'2013-08-13 09:31:45',86179,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(119261,'2013-08-13 09:31:48',104551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119262,'2013-08-13 09:31:58',104552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119263,'2013-08-13 09:36:37',95856,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(119264,'2013-08-13 09:37:25',104553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119265,'2013-08-13 09:40:13',104554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119266,'2013-08-13 09:49:05',104555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119267,'2013-08-13 09:55:03',104556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119268,'2013-08-13 09:56:30',104557,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119269,'2013-08-13 10:00:04',104558,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119270,'2013-08-13 10:01:27',104559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119271,'2013-08-13 10:07:06',104560,0,NULL,NULL,NULL,'mobile',NULL),
(119272,'2013-08-13 10:08:18',104561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119273,'2013-08-13 10:09:13',104562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119274,'2013-08-13 10:09:57',104563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119275,'2013-08-13 10:18:18',104564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119276,'2013-08-13 10:19:56',104565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119277,'2013-08-13 10:22:26',94257,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(119278,'2013-08-13 10:22:26',104566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119279,'2013-08-13 10:24:08',104567,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119280,'2013-08-13 10:27:09',104568,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119281,'2013-08-13 10:27:49',104569,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119282,'2013-08-13 10:29:27',104570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119283,'2013-08-13 10:30:12',104571,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119284,'2013-08-13 10:30:18',104572,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(119285,'2013-08-13 10:31:20',104573,0,NULL,NULL,NULL,'desktop',NULL),
(119286,'2013-08-13 10:32:09',104574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119287,'2013-08-13 10:32:11',98209,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(119288,'2013-08-13 10:34:54',104575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119289,'2013-08-13 10:35:52',104576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119290,'2013-08-13 10:37:17',90359,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(119291,'2013-08-13 10:37:17',91757,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(119292,'2013-08-13 10:41:54',104577,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119293,'2013-08-13 10:50:40',104578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119294,'2013-08-13 10:59:14',104579,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119295,'2013-08-13 11:01:29',101318,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(119296,'2013-08-13 11:02:41',104580,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119297,'2013-08-13 11:04:40',104581,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119298,'2013-08-13 11:07:21',104582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119299,'2013-08-13 11:09:31',104583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119300,'2013-08-13 11:12:53',104584,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119301,'2013-08-13 11:14:38',104585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119302,'2013-08-13 11:16:15',104586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119303,'2013-08-13 11:20:13',104587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119304,'2013-08-13 11:27:01',104588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119305,'2013-08-13 11:27:12',104589,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(119306,'2013-08-13 11:28:10',104590,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119307,'2013-08-13 11:29:42',104591,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119308,'2013-08-13 11:30:08',104592,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119309,'2013-08-13 11:30:33',104593,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(119310,'2013-08-13 11:31:42',89650,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(119311,'2013-08-13 11:32:44',91637,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(119312,'2013-08-13 11:33:25',104594,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119313,'2013-08-13 11:36:24',89430,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(119314,'2013-08-13 11:36:32',104595,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119315,'2013-08-13 11:40:41',104596,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119316,'2013-08-13 11:41:07',104597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119317,'2013-08-13 11:41:26',104598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119318,'2013-08-13 11:44:09',104599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119319,'2013-08-13 11:44:46',104600,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(119320,'2013-08-13 11:46:22',104601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119321,'2013-08-13 11:46:51',104602,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(119322,'2013-08-13 11:47:57',104603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119323,'2013-08-13 11:51:40',104604,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119324,'2013-08-13 11:52:24',104605,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119325,'2013-08-13 11:54:21',93905,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(119326,'2013-08-13 12:00:51',104606,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119327,'2013-08-13 12:02:25',104607,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119328,'2013-08-13 12:11:47',104608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119329,'2013-08-13 12:13:45',104609,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119330,'2013-08-13 12:13:51',104610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119331,'2013-08-13 12:13:52',90901,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(119332,'2013-08-13 12:14:21',104611,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119333,'2013-08-13 12:14:33',104612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119334,'2013-08-13 12:16:41',98501,1,NULL,NULL,NULL,'mobile',NULL),
(119335,'2013-08-13 12:19:19',104613,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(119336,'2013-08-13 12:22:21',104614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119337,'2013-08-13 12:22:44',91907,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(119338,'2013-08-13 12:23:53',104615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119339,'2013-08-13 12:26:42',103826,1,NULL,NULL,NULL,'desktop',NULL),
(119340,'2013-08-13 12:27:18',104616,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119341,'2013-08-13 12:36:57',104617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119342,'2013-08-13 12:39:02',104618,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119343,'2013-08-13 12:40:03',104619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119344,'2013-08-13 12:44:28',104620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119345,'2013-08-13 12:44:46',104621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119346,'2013-08-13 12:46:08',104622,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119347,'2013-08-13 12:47:33',104623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119348,'2013-08-13 12:48:15',104624,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119349,'2013-08-13 12:51:58',104625,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(119350,'2013-08-13 12:54:45',104626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119351,'2013-08-13 13:00:47',104627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119352,'2013-08-13 13:03:06',104628,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(119353,'2013-08-13 13:06:41',104629,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119354,'2013-08-13 13:07:56',104630,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119355,'2013-08-13 13:09:07',104631,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119356,'2013-08-13 13:12:06',100531,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(119357,'2013-08-13 13:15:58',104632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119358,'2013-08-13 13:16:52',104633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119359,'2013-08-13 13:21:32',104634,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119360,'2013-08-13 13:22:29',104635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119361,'2013-08-13 13:24:00',104636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119362,'2013-08-13 13:24:13',104637,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119363,'2013-08-13 13:27:37',104638,0,NULL,NULL,NULL,'desktop',NULL),
(119364,'2013-08-13 13:27:47',104639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119365,'2013-08-13 13:29:25',104640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119366,'2013-08-13 13:33:00',104641,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119367,'2013-08-13 13:33:43',104642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119368,'2013-08-13 13:36:06',104643,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119369,'2013-08-13 13:37:26',104644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119370,'2013-08-13 13:38:30',104645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119371,'2013-08-13 13:39:37',104646,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119372,'2013-08-13 13:46:51',104647,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119373,'2013-08-13 13:47:57',104648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119374,'2013-08-13 13:51:38',99518,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(119375,'2013-08-13 13:52:49',104649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119376,'2013-08-13 13:55:15',104650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119377,'2013-08-13 13:55:35',104651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119378,'2013-08-13 13:59:32',104652,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119379,'2013-08-13 14:00:43',104653,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(119380,'2013-08-13 14:01:13',104654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119381,'2013-08-13 14:04:45',104655,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119382,'2013-08-13 14:09:20',104656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119383,'2013-08-13 14:09:24',102943,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(119384,'2013-08-13 14:11:24',104657,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119385,'2013-08-13 14:15:14',86937,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(119386,'2013-08-13 14:20:12',104658,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119387,'2013-08-13 14:22:14',104659,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119388,'2013-08-13 14:23:09',104660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119389,'2013-08-13 14:23:16',104661,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(119390,'2013-08-13 14:24:26',104662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119391,'2013-08-13 14:26:24',96980,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(119392,'2013-08-13 14:26:52',104663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119393,'2013-08-13 14:28:25',104664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119394,'2013-08-13 14:31:12',104665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119395,'2013-08-13 14:31:16',104666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119396,'2013-08-13 14:33:16',84803,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(119397,'2013-08-13 14:33:38',104667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119398,'2013-08-13 14:34:06',104668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119399,'2013-08-13 14:45:23',104669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119400,'2013-08-13 14:47:22',104670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119401,'2013-08-13 14:48:38',90823,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(119402,'2013-08-13 14:50:05',104671,0,NULL,NULL,NULL,'mobile',NULL),
(119403,'2013-08-13 14:51:37',104672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119404,'2013-08-13 14:54:29',104673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119405,'2013-08-13 14:55:08',104674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119406,'2013-08-13 15:01:09',104675,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119407,'2013-08-13 15:01:31',104676,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119408,'2013-08-13 15:06:09',104677,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119409,'2013-08-13 15:06:15',93535,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(119410,'2013-08-13 15:09:49',104678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119411,'2013-08-13 15:16:04',104679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119412,'2013-08-13 15:17:18',104680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119413,'2013-08-13 15:18:42',104681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119414,'2013-08-13 15:20:49',104682,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119415,'2013-08-13 15:29:09',104683,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119416,'2013-08-13 15:30:17',104684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119417,'2013-08-13 15:35:54',104685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119418,'2013-08-13 15:37:33',104686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119419,'2013-08-13 15:41:26',104687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119420,'2013-08-13 15:49:51',98017,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(119421,'2013-08-13 15:52:00',104688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119422,'2013-08-13 15:52:11',104689,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119423,'2013-08-13 15:59:00',104690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119424,'2013-08-13 15:59:32',104691,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119425,'2013-08-13 16:00:46',104692,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119426,'2013-08-13 16:04:04',101003,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(119427,'2013-08-13 16:06:42',90302,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(119428,'2013-08-13 16:09:43',104693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119429,'2013-08-13 16:09:53',104694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119430,'2013-08-13 16:14:33',91821,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(119431,'2013-08-13 16:16:23',104695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119432,'2013-08-13 16:17:31',104696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119433,'2013-08-13 16:20:34',82353,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(119434,'2013-08-13 16:20:46',91876,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(119435,'2013-08-13 16:22:29',104697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119436,'2013-08-13 16:24:53',104698,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119437,'2013-08-13 16:25:22',104699,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(119438,'2013-08-13 16:26:10',90472,1,NULL,NULL,NULL,'mobile',NULL),
(119439,'2013-08-13 16:27:55',104700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119440,'2013-08-13 16:30:56',104701,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119441,'2013-08-13 16:35:05',104702,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119442,'2013-08-13 16:40:12',104703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119443,'2013-08-13 16:41:11',104704,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(119444,'2013-08-13 16:41:47',95872,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(119445,'2013-08-13 16:46:23',104705,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119446,'2013-08-13 16:46:33',104706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119447,'2013-08-13 16:46:52',104707,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119448,'2013-08-13 16:49:05',104708,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119449,'2013-08-13 16:49:18',104709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119450,'2013-08-13 16:50:26',104710,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119451,'2013-08-13 16:51:58',104711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119452,'2013-08-13 16:57:29',104712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119453,'2013-08-13 17:03:28',104713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119454,'2013-08-13 17:17:37',104714,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119455,'2013-08-13 17:29:07',98948,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(119456,'2013-08-13 17:29:19',104715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119457,'2013-08-13 17:43:20',93504,1,NULL,NULL,NULL,'mobile',NULL),
(119458,'2013-08-13 17:49:41',104716,0,NULL,NULL,NULL,'desktop',NULL),
(119459,'2013-08-13 17:49:53',104717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119460,'2013-08-13 17:50:31',104718,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(119461,'2013-08-13 17:54:14',104719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119462,'2013-08-13 17:58:35',104720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119463,'2013-08-13 18:01:52',104721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119464,'2013-08-13 18:05:32',104722,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119465,'2013-08-13 18:10:15',104723,0,NULL,NULL,NULL,'desktop',NULL),
(119466,'2013-08-13 18:12:01',104724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119467,'2013-08-13 18:15:10',104725,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119468,'2013-08-13 18:29:08',104726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119469,'2013-08-13 18:29:50',86669,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(119470,'2013-08-13 18:31:56',104727,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119471,'2013-08-13 18:36:09',104728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119472,'2013-08-13 18:37:10',104729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119473,'2013-08-13 18:37:19',94879,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(119474,'2013-08-13 18:38:41',104730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119475,'2013-08-13 18:40:22',94086,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(119476,'2013-08-13 18:50:14',104731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119477,'2013-08-13 18:52:21',104732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119478,'2013-08-13 19:00:15',104733,0,NULL,NULL,NULL,'desktop',NULL),
(119479,'2013-08-13 19:06:10',102212,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(119480,'2013-08-13 19:10:32',104734,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119481,'2013-08-13 19:15:25',104735,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119482,'2013-08-13 19:20:56',104736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119483,'2013-08-13 19:22:24',104737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119484,'2013-08-13 19:28:48',104738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119485,'2013-08-13 19:30:58',104739,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119486,'2013-08-13 19:38:40',104740,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119487,'2013-08-13 19:39:46',104741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119488,'2013-08-13 19:40:51',104742,0,NULL,NULL,NULL,'mobile',NULL),
(119489,'2013-08-13 19:52:43',104743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119490,'2013-08-13 19:54:11',104744,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119491,'2013-08-13 19:56:44',104745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119492,'2013-08-13 19:59:33',104746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119493,'2013-08-13 20:02:37',104747,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119494,'2013-08-13 20:09:04',104748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119495,'2013-08-13 20:17:37',104749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119496,'2013-08-13 20:24:41',104750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119497,'2013-08-13 20:36:45',104751,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119498,'2013-08-13 20:39:38',104752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119499,'2013-08-13 20:42:53',104753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119500,'2013-08-13 20:44:50',104754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119501,'2013-08-13 20:47:43',104755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119502,'2013-08-13 20:56:42',104756,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(119503,'2013-08-13 21:03:32',104757,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119504,'2013-08-13 21:11:22',104758,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(119505,'2013-08-13 21:20:11',104759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119506,'2013-08-13 21:26:30',104760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119507,'2013-08-13 21:27:27',104761,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119508,'2013-08-13 21:28:10',104762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119509,'2013-08-13 21:32:51',104763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119510,'2013-08-13 21:34:28',104764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119511,'2013-08-13 21:45:14',104765,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(119512,'2013-08-13 21:45:38',104766,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(119513,'2013-08-13 21:49:03',104767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119514,'2013-08-13 21:57:33',91195,1,NULL,NULL,NULL,'desktop',NULL),
(119515,'2013-08-13 21:57:37',104768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119516,'2013-08-13 21:59:53',104769,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(119517,'2013-08-13 22:12:35',104770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119518,'2013-08-13 22:15:19',104771,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119519,'2013-08-13 22:16:24',99301,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(119520,'2013-08-13 22:22:22',104772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119521,'2013-08-13 22:36:47',104773,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119522,'2013-08-13 22:37:32',104774,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(119523,'2013-08-13 22:41:57',104775,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119524,'2013-08-13 22:47:11',104776,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119525,'2013-08-13 23:11:58',104777,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119526,'2013-08-13 23:23:31',104778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119527,'2013-08-13 23:32:44',86385,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(119528,'2013-08-13 23:35:10',104779,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119529,'2013-08-13 23:35:36',104780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119530,'2013-08-13 23:42:27',104781,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119531,'2013-08-13 23:44:32',104782,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(119532,'2013-08-13 23:46:50',104783,0,NULL,NULL,NULL,'mobile',NULL),
(119533,'2013-08-13 23:49:46',104784,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119534,'2013-08-13 23:56:16',104785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119535,'2013-08-14 00:00:23',104786,0,NULL,NULL,NULL,'mobile',NULL),
(119536,'2013-08-14 00:02:45',104787,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119537,'2013-08-14 00:02:52',104788,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119538,'2013-08-14 00:02:55',104789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119539,'2013-08-14 00:08:53',104790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119540,'2013-08-14 00:09:08',95771,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(119541,'2013-08-14 00:15:05',104791,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119542,'2013-08-14 00:25:20',104792,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119543,'2013-08-14 00:29:26',104793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119544,'2013-08-14 00:53:49',104794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119545,'2013-08-14 00:54:09',104795,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(119546,'2013-08-14 01:08:21',104796,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119547,'2013-08-14 01:15:19',104797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119548,'2013-08-14 01:20:54',104798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119549,'2013-08-14 01:21:24',104799,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119550,'2013-08-14 01:52:42',104800,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119551,'2013-08-14 01:58:22',104801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119552,'2013-08-14 02:15:06',104802,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(119553,'2013-08-14 02:23:51',104803,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(119554,'2013-08-14 02:31:39',104804,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119555,'2013-08-14 02:50:41',98201,1,NULL,NULL,NULL,'mobile',NULL),
(119556,'2013-08-14 02:51:17',104805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119557,'2013-08-14 02:52:37',104806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119558,'2013-08-14 02:58:51',104807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119559,'2013-08-14 03:05:18',104808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119560,'2013-08-14 03:05:31',104809,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(119561,'2013-08-14 03:08:36',104810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119562,'2013-08-14 03:08:45',104811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119563,'2013-08-14 03:12:59',104812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119564,'2013-08-14 03:15:50',104813,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119565,'2013-08-14 03:44:30',104814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119566,'2013-08-14 03:51:26',98190,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(119567,'2013-08-14 04:05:17',104815,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119568,'2013-08-14 04:05:19',104816,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119569,'2013-08-14 04:05:42',104817,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119570,'2013-08-14 04:32:15',104818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119571,'2013-08-14 05:01:40',104819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119572,'2013-08-14 05:11:53',104820,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119573,'2013-08-14 05:19:44',104821,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119574,'2013-08-14 05:31:50',104822,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119575,'2013-08-14 05:33:44',91844,1,NULL,NULL,NULL,'mobile',NULL),
(119576,'2013-08-14 05:53:33',104823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119577,'2013-08-14 05:57:35',104824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119578,'2013-08-14 06:05:56',104825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119579,'2013-08-14 06:10:51',104826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119580,'2013-08-14 06:22:39',104827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119581,'2013-08-14 06:30:37',104828,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(119582,'2013-08-14 06:35:46',104829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119583,'2013-08-14 06:36:32',104830,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119584,'2013-08-14 06:37:08',104831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119585,'2013-08-14 06:42:39',104832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119586,'2013-08-14 06:45:44',104833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119587,'2013-08-14 06:45:59',104834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119588,'2013-08-14 06:49:50',104835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119589,'2013-08-14 06:50:28',104836,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119590,'2013-08-14 06:51:52',104837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119591,'2013-08-14 06:52:04',104838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119592,'2013-08-14 06:53:49',104839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119593,'2013-08-14 06:57:10',104840,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(119594,'2013-08-14 07:18:43',104841,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119595,'2013-08-14 07:24:19',104842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119596,'2013-08-14 07:38:58',104843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119597,'2013-08-14 07:42:41',104844,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119598,'2013-08-14 07:42:46',104845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119599,'2013-08-14 07:46:23',104846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119600,'2013-08-14 07:48:17',104847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119601,'2013-08-14 07:51:09',104848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119602,'2013-08-14 08:03:39',99080,1,NULL,NULL,NULL,'desktop',NULL),
(119603,'2013-08-14 08:03:53',104849,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119604,'2013-08-14 08:07:51',104850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119605,'2013-08-14 08:12:50',104851,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119606,'2013-08-14 08:20:50',104852,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119607,'2013-08-14 08:21:39',87831,1,NULL,NULL,NULL,'desktop',NULL),
(119608,'2013-08-14 08:26:18',104853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119609,'2013-08-14 08:27:13',104854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119610,'2013-08-14 08:28:07',104855,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119611,'2013-08-14 08:33:51',104856,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119612,'2013-08-14 08:35:23',104857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119613,'2013-08-14 08:38:38',104858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119614,'2013-08-14 08:39:11',104859,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119615,'2013-08-14 08:42:10',104860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119616,'2013-08-14 08:51:42',97368,1,NULL,NULL,NULL,'mobile',NULL),
(119617,'2013-08-14 08:52:14',96221,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(119618,'2013-08-14 08:54:00',104861,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119619,'2013-08-14 09:00:06',104862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119620,'2013-08-14 09:01:30',104863,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119621,'2013-08-14 09:02:59',104864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119622,'2013-08-14 09:03:35',82858,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(119623,'2013-08-14 09:06:43',102530,1,NULL,NULL,NULL,'mobile',NULL),
(119624,'2013-08-14 09:07:46',104865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119625,'2013-08-14 09:08:26',104866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119626,'2013-08-14 09:15:19',104867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119627,'2013-08-14 09:20:35',104868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119628,'2013-08-14 09:22:48',104869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119629,'2013-08-14 09:28:42',104870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119630,'2013-08-14 09:32:27',104871,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(119631,'2013-08-14 09:45:40',104872,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119632,'2013-08-14 09:47:14',104873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119633,'2013-08-14 09:49:46',104874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119634,'2013-08-14 09:49:52',104875,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119635,'2013-08-14 09:50:40',104876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119636,'2013-08-14 09:51:45',104877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119637,'2013-08-14 09:55:42',104878,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119638,'2013-08-14 09:57:33',104879,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119639,'2013-08-14 09:57:45',95590,1,NULL,NULL,NULL,'desktop',NULL),
(119640,'2013-08-14 09:59:51',98998,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(119641,'2013-08-14 10:07:49',95239,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(119642,'2013-08-14 10:09:01',104880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119643,'2013-08-14 10:09:11',104881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119644,'2013-08-14 10:10:19',104882,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119645,'2013-08-14 10:10:37',104883,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119646,'2013-08-14 10:11:15',104884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119647,'2013-08-14 10:13:28',104885,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(119648,'2013-08-14 10:13:30',104886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119649,'2013-08-14 10:16:42',104887,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119650,'2013-08-14 10:21:03',104888,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119651,'2013-08-14 10:21:43',104889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119652,'2013-08-14 10:26:27',104890,0,NULL,NULL,NULL,'mobile',NULL),
(119653,'2013-08-14 10:27:35',104891,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119654,'2013-08-14 10:30:03',93289,1,NULL,NULL,NULL,'mobile',NULL),
(119655,'2013-08-14 10:31:46',104892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119656,'2013-08-14 10:31:57',104893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119657,'2013-08-14 10:34:39',104894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119658,'2013-08-14 10:34:58',104895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119659,'2013-08-14 10:35:41',104896,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(119660,'2013-08-14 10:36:38',104897,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119661,'2013-08-14 10:37:39',104898,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(119662,'2013-08-14 10:37:58',104899,0,NULL,NULL,NULL,'mobile',NULL),
(119663,'2013-08-14 10:39:13',104900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119664,'2013-08-14 10:40:08',94578,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(119665,'2013-08-14 10:45:29',104901,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119666,'2013-08-14 10:47:23',104902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119667,'2013-08-14 10:47:50',104903,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119668,'2013-08-14 10:48:15',104904,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119669,'2013-08-14 10:55:41',104905,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119670,'2013-08-14 10:56:50',104906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119671,'2013-08-14 10:57:10',104907,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119672,'2013-08-14 10:57:13',104908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119673,'2013-08-14 10:58:19',104909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119674,'2013-08-14 10:59:04',104910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119675,'2013-08-14 11:00:24',104911,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119676,'2013-08-14 11:00:47',104912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119677,'2013-08-14 11:04:37',104913,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(119678,'2013-08-14 11:09:04',104914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119679,'2013-08-14 11:10:55',104915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119680,'2013-08-14 11:16:15',104916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119681,'2013-08-14 11:16:16',104917,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119682,'2013-08-14 11:17:23',104918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119683,'2013-08-14 11:17:57',104919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119684,'2013-08-14 11:19:54',104920,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119685,'2013-08-14 11:22:23',104921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119686,'2013-08-14 11:23:27',88718,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(119687,'2013-08-14 11:23:58',104922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119688,'2013-08-14 11:24:24',104923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119689,'2013-08-14 11:24:56',91676,1,NULL,NULL,NULL,'desktop',NULL),
(119690,'2013-08-14 11:29:52',104924,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119691,'2013-08-14 11:29:58',104925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119692,'2013-08-14 11:36:48',104926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119693,'2013-08-14 11:36:50',104927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119694,'2013-08-14 11:42:01',104928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119695,'2013-08-14 11:42:09',104929,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(119696,'2013-08-14 11:47:37',104930,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(119697,'2013-08-14 11:49:25',104931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119698,'2013-08-14 11:49:40',104932,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119699,'2013-08-14 11:52:28',104933,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119700,'2013-08-14 11:56:32',104934,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(119701,'2013-08-14 11:57:52',104935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119702,'2013-08-14 12:00:57',104936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119703,'2013-08-14 12:04:46',97028,1,NULL,NULL,NULL,'mobile',NULL),
(119704,'2013-08-14 12:07:05',104937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119705,'2013-08-14 12:10:20',104938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119706,'2013-08-14 12:10:40',104939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119707,'2013-08-14 12:20:17',104940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119708,'2013-08-14 12:23:04',104941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119709,'2013-08-14 12:25:45',104942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119710,'2013-08-14 12:27:30',104943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119711,'2013-08-14 12:34:55',104944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119712,'2013-08-14 12:35:18',96707,1,NULL,NULL,NULL,'mobile',NULL),
(119713,'2013-08-14 12:38:10',104945,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(119714,'2013-08-14 12:38:35',104946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119715,'2013-08-14 12:41:25',104947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119716,'2013-08-14 12:43:14',104948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119717,'2013-08-14 12:45:56',104949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119718,'2013-08-14 12:45:58',104950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119719,'2013-08-14 12:47:15',104951,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119720,'2013-08-14 12:47:34',104952,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119721,'2013-08-14 12:49:37',104953,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119722,'2013-08-14 12:51:03',92140,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(119723,'2013-08-14 12:53:59',104954,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119724,'2013-08-14 12:59:50',104955,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119725,'2013-08-14 12:59:58',104956,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119726,'2013-08-14 13:00:09',104957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119727,'2013-08-14 13:14:35',104958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119728,'2013-08-14 13:16:53',104959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119729,'2013-08-14 13:20:51',104960,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119730,'2013-08-14 13:22:48',86161,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(119731,'2013-08-14 13:24:40',104961,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119732,'2013-08-14 13:25:25',85942,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(119733,'2013-08-14 13:26:17',94823,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(119734,'2013-08-14 13:27:04',104962,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119735,'2013-08-14 13:32:10',102100,1,NULL,NULL,NULL,'mobile',NULL),
(119736,'2013-08-14 13:33:25',104963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119737,'2013-08-14 13:38:34',104964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119738,'2013-08-14 13:38:46',104965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119739,'2013-08-14 13:40:03',104966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119740,'2013-08-14 13:41:37',104967,0,NULL,NULL,NULL,'mobile',NULL),
(119741,'2013-08-14 13:44:15',104968,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119742,'2013-08-14 13:44:43',104969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119743,'2013-08-14 13:46:00',104970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119744,'2013-08-14 13:53:58',104971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119745,'2013-08-14 13:57:00',104972,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(119746,'2013-08-14 13:58:01',100271,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(119747,'2013-08-14 13:59:51',104973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119748,'2013-08-14 14:03:36',104974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119749,'2013-08-14 14:07:44',104975,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119750,'2013-08-14 14:09:40',104976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119751,'2013-08-14 14:11:07',104977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119752,'2013-08-14 14:12:03',104978,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119753,'2013-08-14 14:16:10',104979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119754,'2013-08-14 14:18:54',104980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119755,'2013-08-14 14:21:48',104981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119756,'2013-08-14 14:22:47',100880,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(119757,'2013-08-14 14:22:53',104982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119758,'2013-08-14 14:25:29',104983,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119759,'2013-08-14 14:28:12',104984,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119760,'2013-08-14 14:30:40',97774,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(119761,'2013-08-14 14:32:04',104985,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119762,'2013-08-14 14:41:27',104986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119763,'2013-08-14 14:43:15',104987,0,NULL,NULL,NULL,'desktop',NULL),
(119764,'2013-08-14 14:43:51',104988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119765,'2013-08-14 14:48:24',104989,0,NULL,NULL,NULL,'desktop',NULL),
(119766,'2013-08-14 14:49:57',104990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119767,'2013-08-14 14:54:04',104991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119768,'2013-08-14 14:56:24',104992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119769,'2013-08-14 15:00:48',104993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119770,'2013-08-14 15:01:28',104994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119771,'2013-08-14 15:07:30',104995,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119772,'2013-08-14 15:08:02',104996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119773,'2013-08-14 15:10:41',104997,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119774,'2013-08-14 15:12:44',104998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119775,'2013-08-14 15:15:53',104999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119776,'2013-08-14 15:23:40',90672,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(119777,'2013-08-14 15:25:36',105000,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119778,'2013-08-14 15:25:50',105001,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119779,'2013-08-14 15:26:56',105002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119780,'2013-08-14 15:27:48',105003,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119781,'2013-08-14 15:33:17',105004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119782,'2013-08-14 15:34:45',105005,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119783,'2013-08-14 15:35:03',105006,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(119784,'2013-08-14 15:35:49',96016,1,NULL,NULL,NULL,'desktop',NULL),
(119785,'2013-08-14 15:36:58',105007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119786,'2013-08-14 15:39:05',105008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119787,'2013-08-14 15:44:47',105009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119788,'2013-08-14 15:45:31',105010,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119789,'2013-08-14 15:45:55',90686,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(119790,'2013-08-14 15:46:44',105011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119791,'2013-08-14 15:50:08',105012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119792,'2013-08-14 15:53:19',105013,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119793,'2013-08-14 15:54:28',93284,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(119794,'2013-08-14 15:54:32',105014,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119795,'2013-08-14 16:02:21',105015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119796,'2013-08-14 16:02:56',105016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119797,'2013-08-14 16:03:22',105017,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(119798,'2013-08-14 16:07:18',99572,1,NULL,NULL,NULL,'desktop',NULL),
(119799,'2013-08-14 16:18:07',105018,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119800,'2013-08-14 16:18:31',105019,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119801,'2013-08-14 16:18:46',105020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119802,'2013-08-14 16:20:06',105021,0,NULL,NULL,NULL,'desktop',NULL),
(119803,'2013-08-14 16:20:37',105022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119804,'2013-08-14 16:20:49',105023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119805,'2013-08-14 16:21:14',105024,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119806,'2013-08-14 16:24:10',105025,0,NULL,NULL,NULL,'mobile',NULL),
(119807,'2013-08-14 16:32:52',105026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119808,'2013-08-14 16:33:06',105027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119809,'2013-08-14 16:33:40',94409,1,NULL,NULL,NULL,'mobile',NULL),
(119810,'2013-08-14 16:40:02',105028,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(119811,'2013-08-14 16:42:02',105029,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119812,'2013-08-14 16:53:06',105030,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(119813,'2013-08-14 16:53:23',105031,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119814,'2013-08-14 16:53:59',105032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119815,'2013-08-14 16:54:13',105033,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119816,'2013-08-14 16:55:17',105034,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119817,'2013-08-14 16:58:08',105035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119818,'2013-08-14 16:59:50',90983,1,NULL,NULL,NULL,'desktop',NULL),
(119819,'2013-08-14 17:02:54',89187,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(119820,'2013-08-14 17:03:55',105036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119821,'2013-08-14 17:05:04',105037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119822,'2013-08-14 17:08:45',105038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119823,'2013-08-14 17:14:36',105039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119824,'2013-08-14 17:16:46',92360,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(119825,'2013-08-14 17:21:29',105040,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(119826,'2013-08-14 17:25:09',105041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119827,'2013-08-14 17:30:45',105042,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119828,'2013-08-14 17:32:14',105043,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(119829,'2013-08-14 17:33:37',96946,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(119830,'2013-08-14 17:36:34',105044,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119831,'2013-08-14 17:37:15',105045,0,NULL,NULL,NULL,'desktop',NULL),
(119832,'2013-08-14 17:40:35',105046,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(119833,'2013-08-14 17:44:54',103630,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(119834,'2013-08-14 17:48:59',105047,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119835,'2013-08-14 17:52:15',105048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119836,'2013-08-14 18:12:33',105049,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119837,'2013-08-14 18:13:09',105050,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119838,'2013-08-14 18:13:12',105051,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119839,'2013-08-14 18:13:58',105052,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119840,'2013-08-14 18:18:07',105053,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119841,'2013-08-14 18:21:43',105054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119842,'2013-08-14 18:29:56',105055,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(119843,'2013-08-14 18:33:27',105056,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(119844,'2013-08-14 18:34:41',105057,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(119845,'2013-08-14 18:45:31',105058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119846,'2013-08-14 18:49:04',105059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119847,'2013-08-14 18:51:34',105060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119848,'2013-08-14 18:56:32',105061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119849,'2013-08-14 18:58:39',105062,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119850,'2013-08-14 18:59:40',105063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119851,'2013-08-14 19:04:09',105064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119852,'2013-08-14 19:04:32',105065,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119853,'2013-08-14 19:08:01',105066,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119854,'2013-08-14 19:11:49',95551,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(119855,'2013-08-14 19:18:09',105067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119856,'2013-08-14 19:21:10',105068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119857,'2013-08-14 19:22:28',105069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119858,'2013-08-14 19:23:33',105070,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119859,'2013-08-14 19:27:02',105071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119860,'2013-08-14 19:34:35',105072,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119861,'2013-08-14 19:35:05',105073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119862,'2013-08-14 19:39:24',105074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119863,'2013-08-14 19:40:18',105075,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119864,'2013-08-14 19:44:38',105076,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119865,'2013-08-14 19:47:11',105077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119866,'2013-08-14 19:52:10',105078,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119867,'2013-08-14 19:56:58',105079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119868,'2013-08-14 19:57:16',105080,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119869,'2013-08-14 19:58:23',105081,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(119870,'2013-08-14 20:07:45',105082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119871,'2013-08-14 20:10:29',94941,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(119872,'2013-08-14 20:12:06',105083,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119873,'2013-08-14 20:20:29',98626,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(119874,'2013-08-14 20:24:28',87110,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(119875,'2013-08-14 20:27:30',105084,0,NULL,NULL,NULL,'desktop',NULL),
(119876,'2013-08-14 20:32:16',105085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119877,'2013-08-14 20:32:20',105086,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119878,'2013-08-14 20:34:07',105087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119879,'2013-08-14 20:36:21',93573,1,NULL,NULL,NULL,'desktop',NULL),
(119880,'2013-08-14 20:38:47',105088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119881,'2013-08-14 20:39:26',105089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119882,'2013-08-14 20:42:42',98159,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(119883,'2013-08-14 20:46:05',105090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119884,'2013-08-14 20:46:33',105091,0,NULL,NULL,NULL,'desktop',NULL),
(119885,'2013-08-14 20:49:10',88385,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(119886,'2013-08-14 20:49:20',105092,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119887,'2013-08-14 20:55:22',105093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119888,'2013-08-14 21:03:27',105094,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119889,'2013-08-14 21:04:36',105095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119890,'2013-08-14 21:07:35',105096,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119891,'2013-08-14 21:12:54',105097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119892,'2013-08-14 21:18:35',105098,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119893,'2013-08-14 21:26:27',105099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119894,'2013-08-14 21:27:43',87694,1,NULL,NULL,NULL,'desktop',NULL),
(119895,'2013-08-14 21:33:32',105100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119896,'2013-08-14 21:38:41',105101,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(119897,'2013-08-14 21:40:23',105102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119898,'2013-08-14 21:40:52',90344,1,NULL,NULL,NULL,'desktop',NULL),
(119899,'2013-08-14 21:42:31',105103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119900,'2013-08-14 21:51:55',92941,1,NULL,NULL,NULL,'desktop',NULL),
(119901,'2013-08-14 21:58:35',105104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119902,'2013-08-14 22:08:33',105105,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119903,'2013-08-14 22:10:10',105106,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119904,'2013-08-14 22:11:02',105107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119905,'2013-08-14 22:16:42',105108,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119906,'2013-08-14 22:25:57',105109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119907,'2013-08-14 22:29:39',105110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119908,'2013-08-14 22:31:50',105111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119909,'2013-08-14 22:32:32',105112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119910,'2013-08-14 22:33:14',105113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119911,'2013-08-14 22:36:09',105114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119912,'2013-08-14 22:36:17',105115,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119913,'2013-08-14 22:37:21',105116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119914,'2013-08-14 22:50:34',96170,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(119915,'2013-08-14 23:15:02',105117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119916,'2013-08-14 23:16:16',105118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119917,'2013-08-14 23:17:24',105119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119918,'2013-08-14 23:31:24',105120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119919,'2013-08-14 23:32:00',105121,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119920,'2013-08-14 23:38:50',105122,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119921,'2013-08-14 23:42:13',105123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119922,'2013-08-14 23:54:25',105124,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119923,'2013-08-14 23:54:47',105125,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119924,'2013-08-15 00:20:17',96415,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(119925,'2013-08-15 00:31:28',105126,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119926,'2013-08-15 00:34:39',105127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119927,'2013-08-15 00:38:40',105128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119928,'2013-08-15 00:44:55',91332,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(119929,'2013-08-15 00:45:33',105129,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119930,'2013-08-15 00:51:16',105130,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119931,'2013-08-15 00:52:18',97619,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(119932,'2013-08-15 00:57:51',105131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119933,'2013-08-15 00:58:21',105132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119934,'2013-08-15 00:58:37',105133,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119935,'2013-08-15 01:00:13',105134,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119936,'2013-08-15 01:10:17',105135,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119937,'2013-08-15 01:15:15',105136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119938,'2013-08-15 01:17:21',105137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119939,'2013-08-15 01:18:25',105138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119940,'2013-08-15 01:25:52',105139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119941,'2013-08-15 01:35:17',105140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119942,'2013-08-15 01:50:25',105141,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119943,'2013-08-15 02:26:10',105142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119944,'2013-08-15 02:41:05',105143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119945,'2013-08-15 03:01:16',105144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119946,'2013-08-15 03:10:59',105145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119947,'2013-08-15 03:24:26',105146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119948,'2013-08-15 03:53:58',97261,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(119949,'2013-08-15 03:56:46',105147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119950,'2013-08-15 03:57:38',105148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119951,'2013-08-15 04:06:20',105149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119952,'2013-08-15 04:21:16',105150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119953,'2013-08-15 04:30:55',105151,0,NULL,NULL,NULL,'mobile',NULL),
(119954,'2013-08-15 04:39:06',105152,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119955,'2013-08-15 04:58:30',105153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119956,'2013-08-15 04:59:18',105154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119957,'2013-08-15 05:04:40',105155,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119958,'2013-08-15 05:31:45',105156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119959,'2013-08-15 05:53:37',105157,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(119960,'2013-08-15 06:11:26',105158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119961,'2013-08-15 07:03:17',105159,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119962,'2013-08-15 07:11:08',105160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119963,'2013-08-15 07:12:01',105161,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119964,'2013-08-15 07:13:01',105162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119965,'2013-08-15 07:14:30',105163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119966,'2013-08-15 07:24:35',105164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119967,'2013-08-15 07:26:11',105165,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119968,'2013-08-15 07:27:58',105166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119969,'2013-08-15 07:31:14',105167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119970,'2013-08-15 07:40:06',105168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119971,'2013-08-15 07:40:41',105169,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119972,'2013-08-15 07:43:10',105170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119973,'2013-08-15 07:51:37',105171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119974,'2013-08-15 07:52:37',105172,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119975,'2013-08-15 07:55:33',105173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119976,'2013-08-15 08:04:50',105174,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119977,'2013-08-15 08:10:00',105175,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119978,'2013-08-15 08:16:26',105176,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119979,'2013-08-15 08:18:28',97385,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(119980,'2013-08-15 08:19:01',105177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119981,'2013-08-15 08:24:50',94833,1,NULL,NULL,NULL,'mobile',NULL),
(119982,'2013-08-15 08:34:43',105178,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119983,'2013-08-15 08:49:47',105179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119984,'2013-08-15 08:51:32',105180,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119985,'2013-08-15 08:53:43',87523,1,NULL,NULL,NULL,'mobile',NULL),
(119986,'2013-08-15 08:58:38',103788,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(119987,'2013-08-15 08:59:54',105181,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119988,'2013-08-15 09:01:30',105182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119989,'2013-08-15 09:05:06',100739,1,NULL,NULL,NULL,'desktop',NULL),
(119990,'2013-08-15 09:09:00',105183,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119991,'2013-08-15 09:17:03',105184,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(119992,'2013-08-15 09:18:29',105185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119993,'2013-08-15 09:20:38',105186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119994,'2013-08-15 09:20:52',105187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(119995,'2013-08-15 09:22:12',90812,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(119996,'2013-08-15 09:24:15',96052,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(119997,'2013-08-15 09:26:24',105188,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(119998,'2013-08-15 09:26:56',93306,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(119999,'2013-08-15 09:32:20',92016,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(120000,'2013-08-15 09:34:55',105189,0,NULL,NULL,NULL,'desktop',NULL),
(120001,'2013-08-15 09:35:52',105190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120002,'2013-08-15 09:37:52',105191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120003,'2013-08-15 09:39:31',105192,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(120004,'2013-08-15 09:46:00',91587,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(120005,'2013-08-15 09:46:17',105193,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(120006,'2013-08-15 09:46:18',105194,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(120007,'2013-08-15 09:47:38',105195,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120008,'2013-08-15 09:48:54',105196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120009,'2013-08-15 09:49:10',105197,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120010,'2013-08-15 09:54:24',105198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120011,'2013-08-15 09:54:51',105199,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(120012,'2013-08-15 09:55:37',105200,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(120013,'2013-08-15 09:59:20',105201,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120014,'2013-08-15 10:02:20',105202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120015,'2013-08-15 10:03:18',105203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120016,'2013-08-15 10:04:19',105204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120017,'2013-08-15 10:05:53',105205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120018,'2013-08-15 10:06:34',105206,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(120019,'2013-08-15 10:09:56',93764,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(120020,'2013-08-15 10:11:07',105207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120021,'2013-08-15 10:12:34',105208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120022,'2013-08-15 10:13:10',90673,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(120023,'2013-08-15 10:18:14',105209,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(120024,'2013-08-15 10:25:01',105210,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(120025,'2013-08-15 10:25:34',105211,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120026,'2013-08-15 10:27:52',94298,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(120027,'2013-08-15 10:34:06',92006,1,NULL,NULL,NULL,'desktop',NULL),
(120028,'2013-08-15 10:35:29',105212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120029,'2013-08-15 10:35:54',105213,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(120030,'2013-08-15 10:36:42',105214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120031,'2013-08-15 10:38:39',105215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120032,'2013-08-15 10:42:27',105216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120033,'2013-08-15 10:49:56',81462,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(120034,'2013-08-15 10:50:14',105217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120035,'2013-08-15 10:52:31',102746,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(120036,'2013-08-15 10:53:37',105218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120037,'2013-08-15 10:57:18',105219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120038,'2013-08-15 11:06:36',100716,1,NULL,NULL,NULL,'desktop',NULL),
(120039,'2013-08-15 11:08:46',105220,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(120040,'2013-08-15 11:11:05',105221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120041,'2013-08-15 11:11:29',102843,1,NULL,NULL,NULL,'mobile',NULL),
(120042,'2013-08-15 11:11:35',105222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120043,'2013-08-15 11:15:29',105223,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120044,'2013-08-15 11:18:32',105224,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(120045,'2013-08-15 11:22:16',105225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120046,'2013-08-15 11:23:47',105226,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120047,'2013-08-15 11:30:17',105227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120048,'2013-08-15 11:36:54',105228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120049,'2013-08-15 11:38:03',105229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120050,'2013-08-15 11:38:51',105230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120051,'2013-08-15 11:39:04',105231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120052,'2013-08-15 11:40:09',105232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120053,'2013-08-15 11:41:35',105233,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120054,'2013-08-15 11:43:06',105234,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120055,'2013-08-15 11:46:45',105235,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(120056,'2013-08-15 11:48:58',105236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120057,'2013-08-15 11:52:04',105237,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(120058,'2013-08-15 11:57:00',103439,1,NULL,NULL,NULL,'mobile',NULL),
(120059,'2013-08-15 11:59:05',105238,0,NULL,NULL,NULL,'desktop',NULL),
(120060,'2013-08-15 12:06:33',105239,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120061,'2013-08-15 12:06:49',102350,1,NULL,NULL,NULL,'mobile',NULL),
(120062,'2013-08-15 12:09:18',89237,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(120063,'2013-08-15 12:13:31',105240,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(120064,'2013-08-15 12:15:40',105241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120065,'2013-08-15 12:16:02',105242,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(120066,'2013-08-15 12:16:10',105243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120067,'2013-08-15 12:18:47',105244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120068,'2013-08-15 12:19:10',84523,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(120069,'2013-08-15 12:19:38',92003,1,NULL,NULL,NULL,'desktop',NULL),
(120070,'2013-08-15 12:21:19',105245,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(120071,'2013-08-15 12:35:54',105246,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(120072,'2013-08-15 12:36:51',105247,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(120073,'2013-08-15 12:38:44',105248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120074,'2013-08-15 12:39:02',83762,1,NULL,NULL,NULL,'mobile',NULL),
(120075,'2013-08-15 12:39:23',105249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120076,'2013-08-15 12:40:17',105250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120077,'2013-08-15 12:43:56',105251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120078,'2013-08-15 12:46:13',85598,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(120079,'2013-08-15 12:56:29',105252,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(120080,'2013-08-15 12:57:54',99758,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(120081,'2013-08-15 12:58:13',102986,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(120082,'2013-08-15 12:58:56',105253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120083,'2013-08-15 12:59:38',105254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120084,'2013-08-15 13:00:27',105255,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(120085,'2013-08-15 13:02:21',105256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120086,'2013-08-15 13:02:37',105257,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120087,'2013-08-15 13:05:51',105258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120088,'2013-08-15 13:07:17',105259,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(120089,'2013-08-15 13:07:49',105260,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120090,'2013-08-15 13:09:28',105261,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120091,'2013-08-15 13:13:49',105262,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120092,'2013-08-15 13:22:51',105263,0,NULL,NULL,NULL,'mobile',NULL),
(120093,'2013-08-15 13:23:29',105264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120094,'2013-08-15 13:24:03',105265,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120095,'2013-08-15 13:25:08',105266,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(120096,'2013-08-15 13:25:25',105267,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(120097,'2013-08-15 13:26:34',105268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120098,'2013-08-15 13:27:58',105269,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120099,'2013-08-15 13:29:04',105270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120100,'2013-08-15 13:31:13',105271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120101,'2013-08-15 13:33:37',105272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120102,'2013-08-15 13:34:22',94587,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(120103,'2013-08-15 13:35:40',105273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120104,'2013-08-15 13:39:22',105274,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(120105,'2013-08-15 13:42:05',105275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120106,'2013-08-15 13:46:28',105276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120107,'2013-08-15 13:47:18',105277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120108,'2013-08-15 13:48:40',102499,1,NULL,NULL,NULL,'desktop',NULL),
(120109,'2013-08-15 13:49:36',105278,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120110,'2013-08-15 13:52:56',105279,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(120111,'2013-08-15 13:54:24',105280,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(120112,'2013-08-15 13:56:51',98288,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(120113,'2013-08-15 14:04:23',105281,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(120114,'2013-08-15 14:10:12',105282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120115,'2013-08-15 14:11:56',105283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120116,'2013-08-15 14:17:37',105284,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120117,'2013-08-15 14:22:39',105285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120118,'2013-08-15 14:26:36',105286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120119,'2013-08-15 14:31:37',105287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120120,'2013-08-15 14:35:25',105288,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120121,'2013-08-15 14:38:49',97111,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(120122,'2013-08-15 14:40:07',105289,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(120123,'2013-08-15 14:41:39',105290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120124,'2013-08-15 14:48:49',105291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120125,'2013-08-15 14:53:32',105292,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120126,'2013-08-15 14:54:44',105293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120127,'2013-08-15 14:55:15',91842,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(120128,'2013-08-15 15:00:04',95737,1,NULL,NULL,NULL,'mobile',NULL),
(120129,'2013-08-15 15:04:17',105294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120130,'2013-08-15 15:04:20',105295,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(120131,'2013-08-15 15:08:30',105296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120132,'2013-08-15 15:08:39',105297,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(120133,'2013-08-15 15:10:22',105298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120134,'2013-08-15 15:11:31',92979,1,NULL,NULL,NULL,'desktop',NULL),
(120135,'2013-08-15 15:11:44',105299,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120136,'2013-08-15 15:13:39',105300,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120137,'2013-08-15 15:15:43',105301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120138,'2013-08-15 15:15:55',96546,1,NULL,NULL,NULL,'desktop',NULL),
(120139,'2013-08-15 15:17:40',105302,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120140,'2013-08-15 15:22:04',105303,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120141,'2013-08-15 15:29:26',105304,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(120142,'2013-08-15 15:34:43',89549,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(120143,'2013-08-15 15:35:48',105305,0,NULL,NULL,NULL,'desktop',NULL),
(120144,'2013-08-15 15:40:55',105306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120145,'2013-08-15 15:43:23',93143,1,NULL,NULL,NULL,'desktop',NULL),
(120146,'2013-08-15 15:50:05',105307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120147,'2013-08-15 15:50:37',105308,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120148,'2013-08-15 15:51:24',105309,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(120149,'2013-08-15 15:52:27',105310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120150,'2013-08-15 15:54:04',105311,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(120151,'2013-08-15 16:00:55',105312,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120152,'2013-08-15 16:04:00',105313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120153,'2013-08-15 16:06:12',105314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120154,'2013-08-15 16:07:38',103235,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(120155,'2013-08-15 16:08:02',105315,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120156,'2013-08-15 16:11:08',105316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120157,'2013-08-15 16:13:16',105317,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120158,'2013-08-15 16:14:38',105318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120159,'2013-08-15 16:18:43',105319,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120160,'2013-08-15 16:20:47',105320,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120161,'2013-08-15 16:22:05',105321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120162,'2013-08-15 16:34:24',105322,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(120163,'2013-08-15 16:34:47',105323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120164,'2013-08-15 16:35:44',105324,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(120165,'2013-08-15 16:40:20',105325,0,NULL,NULL,NULL,'mobile',NULL),
(120166,'2013-08-15 16:43:49',105326,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(120167,'2013-08-15 16:45:31',96918,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(120168,'2013-08-15 16:49:25',105327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120169,'2013-08-15 16:49:37',105328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120170,'2013-08-15 16:50:08',105329,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(120171,'2013-08-15 16:51:54',90069,1,NULL,NULL,NULL,'mobile',NULL),
(120172,'2013-08-15 17:05:47',105330,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(120173,'2013-08-15 17:06:25',105331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120174,'2013-08-15 17:08:17',105332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120175,'2013-08-15 17:12:06',105333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120176,'2013-08-15 17:15:39',105334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120177,'2013-08-15 17:24:23',105335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120178,'2013-08-15 17:26:57',105336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120179,'2013-08-15 17:27:38',105337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120180,'2013-08-15 17:33:58',105338,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(120181,'2013-08-15 17:47:32',105339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120182,'2013-08-15 17:47:44',92531,1,NULL,NULL,NULL,'mobile',NULL),
(120183,'2013-08-15 17:48:15',105340,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(120184,'2013-08-15 17:53:04',105341,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(120185,'2013-08-15 17:55:09',105342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120186,'2013-08-15 17:57:27',97775,1,NULL,NULL,NULL,'desktop',NULL),
(120187,'2013-08-15 17:58:16',105343,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(120188,'2013-08-15 18:03:14',105344,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(120189,'2013-08-15 18:04:58',105345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120190,'2013-08-15 18:12:04',105346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120191,'2013-08-15 18:17:25',105347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120192,'2013-08-15 18:21:49',105348,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120193,'2013-08-15 18:22:04',105349,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(120194,'2013-08-15 18:22:07',105350,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120195,'2013-08-15 18:31:00',105351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120196,'2013-08-15 18:31:45',105352,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120197,'2013-08-15 18:35:55',105353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120198,'2013-08-15 18:37:25',105354,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(120199,'2013-08-15 18:38:30',105355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120200,'2013-08-15 18:42:43',105356,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(120201,'2013-08-15 18:52:50',105357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120202,'2013-08-15 18:58:15',105358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120203,'2013-08-15 18:58:36',105359,0,NULL,NULL,NULL,'desktop',NULL),
(120204,'2013-08-15 19:03:00',105360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120205,'2013-08-15 19:03:29',92961,1,NULL,NULL,NULL,'desktop',NULL),
(120206,'2013-08-15 19:08:34',105361,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(120207,'2013-08-15 19:09:36',105362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120208,'2013-08-15 19:14:08',92418,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(120209,'2013-08-15 19:15:00',105363,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120210,'2013-08-15 19:21:30',105364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120211,'2013-08-15 19:28:08',105365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120212,'2013-08-15 19:39:40',105366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120213,'2013-08-15 19:45:20',98824,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(120214,'2013-08-15 19:46:06',105367,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(120215,'2013-08-15 19:48:01',105368,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(120216,'2013-08-15 19:56:13',105369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120217,'2013-08-15 19:59:29',105370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120218,'2013-08-15 20:03:19',105371,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(120219,'2013-08-15 20:06:24',105372,0,NULL,NULL,NULL,'mobile',NULL),
(120220,'2013-08-15 20:10:29',105373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120221,'2013-08-15 20:24:36',105374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120222,'2013-08-15 20:29:32',105375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120223,'2013-08-15 20:31:58',105376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120224,'2013-08-15 20:36:19',105377,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120225,'2013-08-15 20:36:25',105378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120226,'2013-08-15 20:39:07',105379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120227,'2013-08-15 20:41:47',105380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120228,'2013-08-15 21:06:28',105381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120229,'2013-08-15 21:06:35',105382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120230,'2013-08-15 21:17:40',105383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120231,'2013-08-15 21:24:56',105384,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(120232,'2013-08-15 21:37:02',105385,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120233,'2013-08-15 21:37:18',96919,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(120234,'2013-08-15 21:48:41',105386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120235,'2013-08-15 21:52:46',105387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120236,'2013-08-15 22:20:04',105388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120237,'2013-08-15 22:30:20',105389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120238,'2013-08-15 22:49:56',105390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120239,'2013-08-15 22:52:51',105391,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(120240,'2013-08-15 23:02:58',87103,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(120241,'2013-08-15 23:06:32',105392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120242,'2013-08-15 23:08:12',105393,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120243,'2013-08-15 23:14:35',105394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120244,'2013-08-15 23:15:18',105395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120245,'2013-08-15 23:17:22',105396,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(120246,'2013-08-15 23:27:29',105397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120247,'2013-08-15 23:28:13',105398,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120248,'2013-08-15 23:31:34',105399,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120249,'2013-08-15 23:36:34',105400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120250,'2013-08-15 23:43:26',105401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120251,'2013-08-15 23:49:55',105402,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(120252,'2013-08-15 23:50:21',101119,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(120253,'2013-08-15 23:51:23',105403,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120254,'2013-08-16 00:04:12',105404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120255,'2013-08-16 00:13:41',105405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120256,'2013-08-16 00:20:58',105406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120257,'2013-08-16 00:28:55',105407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120258,'2013-08-16 00:42:56',105408,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120259,'2013-08-16 01:02:22',99173,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(120260,'2013-08-16 01:32:34',95482,1,NULL,NULL,NULL,'desktop',NULL),
(120261,'2013-08-16 01:39:57',105409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120262,'2013-08-16 01:44:42',105410,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(120263,'2013-08-16 01:49:03',105411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120264,'2013-08-16 01:55:15',105412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120265,'2013-08-16 01:59:42',105413,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(120266,'2013-08-16 02:10:52',105414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120267,'2013-08-16 02:46:18',105415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120268,'2013-08-16 02:49:02',105416,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120269,'2013-08-16 03:29:53',105417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120270,'2013-08-16 03:39:45',105418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120271,'2013-08-16 04:00:16',89466,1,NULL,NULL,NULL,'mobile',NULL),
(120272,'2013-08-16 04:10:44',96074,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(120273,'2013-08-16 04:16:09',105419,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120274,'2013-08-16 04:20:56',105420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120275,'2013-08-16 05:12:09',105421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120276,'2013-08-16 05:15:37',105422,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(120277,'2013-08-16 05:16:15',89309,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(120278,'2013-08-16 05:17:09',105423,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120279,'2013-08-16 05:17:11',105424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120280,'2013-08-16 05:29:46',105425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120281,'2013-08-16 05:34:03',105426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120282,'2013-08-16 05:35:01',105427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120283,'2013-08-16 06:01:14',94223,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(120284,'2013-08-16 06:04:31',105428,0,NULL,NULL,NULL,'desktop',NULL),
(120285,'2013-08-16 06:09:36',105429,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(120286,'2013-08-16 06:13:00',91297,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(120287,'2013-08-16 06:13:50',105430,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(120288,'2013-08-16 06:25:28',105431,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120289,'2013-08-16 06:33:53',96524,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(120290,'2013-08-16 06:39:35',105432,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120291,'2013-08-16 06:41:14',105433,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(120292,'2013-08-16 06:54:14',105434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120293,'2013-08-16 06:55:59',101583,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(120294,'2013-08-16 07:01:06',105435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120295,'2013-08-16 07:07:23',105436,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120296,'2013-08-16 07:11:27',105437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120297,'2013-08-16 07:20:07',105438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120298,'2013-08-16 07:32:26',105439,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120299,'2013-08-16 07:36:34',105440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120300,'2013-08-16 07:55:21',105441,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(120301,'2013-08-16 08:02:50',105442,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120302,'2013-08-16 08:05:38',105443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120303,'2013-08-16 08:07:12',105444,0,NULL,NULL,NULL,'desktop',NULL),
(120304,'2013-08-16 08:11:06',102909,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(120305,'2013-08-16 08:16:42',105445,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(120306,'2013-08-16 08:17:08',105446,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(120307,'2013-08-16 08:26:37',105447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120308,'2013-08-16 08:27:54',105448,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(120309,'2013-08-16 08:30:15',105449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120310,'2013-08-16 08:31:10',105450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120311,'2013-08-16 08:31:18',105451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120312,'2013-08-16 08:39:45',105452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120313,'2013-08-16 08:40:50',105453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120314,'2013-08-16 08:50:44',105454,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(120315,'2013-08-16 08:56:14',105455,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120316,'2013-08-16 08:57:27',105456,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(120317,'2013-08-16 09:00:17',105457,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(120318,'2013-08-16 09:05:39',105458,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(120319,'2013-08-16 09:06:52',90294,1,NULL,NULL,NULL,'mobile',NULL),
(120320,'2013-08-16 09:17:25',105459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120321,'2013-08-16 09:18:48',96875,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(120322,'2013-08-16 09:20:37',105460,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120323,'2013-08-16 09:22:46',105461,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(120324,'2013-08-16 09:25:53',105462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120325,'2013-08-16 09:33:17',105463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120326,'2013-08-16 09:37:29',105464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120327,'2013-08-16 09:37:43',105465,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(120328,'2013-08-16 09:38:54',89005,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(120329,'2013-08-16 09:39:57',105466,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120330,'2013-08-16 09:43:09',105467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120331,'2013-08-16 09:47:24',105468,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120332,'2013-08-16 09:47:24',105469,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120333,'2013-08-16 09:48:16',105470,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(120334,'2013-08-16 09:50:47',95930,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(120335,'2013-08-16 09:53:55',92403,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(120336,'2013-08-16 09:59:21',105471,0,NULL,NULL,NULL,'mobile',NULL),
(120337,'2013-08-16 10:02:11',105472,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120338,'2013-08-16 10:05:27',92881,1,NULL,NULL,NULL,'desktop',NULL),
(120339,'2013-08-16 10:06:55',90389,1,NULL,NULL,NULL,'mobile',NULL),
(120340,'2013-08-16 10:08:04',105473,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120341,'2013-08-16 10:09:12',105474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120342,'2013-08-16 10:11:04',105475,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120343,'2013-08-16 10:11:49',105476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120344,'2013-08-16 10:21:45',100345,1,NULL,NULL,NULL,'desktop',NULL),
(120345,'2013-08-16 10:22:01',105477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120346,'2013-08-16 10:26:43',105478,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120347,'2013-08-16 10:28:05',98727,1,NULL,NULL,NULL,'desktop',NULL),
(120348,'2013-08-16 10:29:13',105479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120349,'2013-08-16 10:37:04',105480,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120350,'2013-08-16 10:38:15',97003,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(120351,'2013-08-16 10:39:36',105481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120352,'2013-08-16 10:40:48',105482,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120353,'2013-08-16 10:40:59',105483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120354,'2013-08-16 10:41:20',105484,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(120355,'2013-08-16 10:45:16',105485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120356,'2013-08-16 10:47:01',105486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120357,'2013-08-16 10:48:12',105487,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(120358,'2013-08-16 10:48:58',105488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120359,'2013-08-16 10:49:32',105489,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(120360,'2013-08-16 10:56:58',105490,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(120361,'2013-08-16 10:58:23',105491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120362,'2013-08-16 11:00:30',105492,0,NULL,NULL,NULL,'mobile',NULL),
(120363,'2013-08-16 11:02:18',105493,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120364,'2013-08-16 11:02:34',105494,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(120365,'2013-08-16 11:06:50',105495,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120366,'2013-08-16 11:12:12',105496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120367,'2013-08-16 11:12:17',105497,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(120368,'2013-08-16 11:12:31',105498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120369,'2013-08-16 11:15:14',105499,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(120370,'2013-08-16 11:16:46',93163,1,NULL,NULL,NULL,'mobile',NULL),
(120371,'2013-08-16 11:21:42',105500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120372,'2013-08-16 11:21:50',105501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120373,'2013-08-16 11:25:11',105502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120374,'2013-08-16 11:26:52',105503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120375,'2013-08-16 11:32:47',105504,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(120376,'2013-08-16 11:33:32',105505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120377,'2013-08-16 11:33:50',101506,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(120378,'2013-08-16 11:35:13',105506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120379,'2013-08-16 11:37:29',105507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120380,'2013-08-16 11:42:30',105508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120381,'2013-08-16 11:54:41',105509,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120382,'2013-08-16 11:56:22',105510,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(120383,'2013-08-16 11:58:16',105511,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(120384,'2013-08-16 12:00:28',101599,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(120385,'2013-08-16 12:00:50',105512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120386,'2013-08-16 12:07:24',105513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120387,'2013-08-16 12:10:38',105514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120388,'2013-08-16 12:14:51',105515,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(120389,'2013-08-16 12:15:18',105516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120390,'2013-08-16 12:16:38',105517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120391,'2013-08-16 12:18:25',105518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120392,'2013-08-16 12:20:56',92631,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(120393,'2013-08-16 12:21:35',105519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120394,'2013-08-16 12:25:32',105520,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120395,'2013-08-16 12:34:55',105521,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120396,'2013-08-16 12:35:42',105522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120397,'2013-08-16 12:37:35',105523,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(120398,'2013-08-16 12:37:55',105524,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(120399,'2013-08-16 12:43:59',105525,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120400,'2013-08-16 12:44:55',105526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120401,'2013-08-16 12:50:50',105527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120402,'2013-08-16 12:53:09',105528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120403,'2013-08-16 12:59:08',105529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120404,'2013-08-16 13:12:56',99192,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(120405,'2013-08-16 13:16:07',105530,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120406,'2013-08-16 13:17:20',105531,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(120407,'2013-08-16 13:17:23',105532,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(120408,'2013-08-16 13:20:10',105533,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120409,'2013-08-16 13:21:11',105534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120410,'2013-08-16 13:23:54',105535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120411,'2013-08-16 13:23:55',105536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120412,'2013-08-16 13:27:49',105537,0,NULL,NULL,NULL,'desktop',NULL),
(120413,'2013-08-16 13:31:56',105538,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120414,'2013-08-16 13:34:27',105539,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120415,'2013-08-16 13:35:03',105540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120416,'2013-08-16 13:38:39',105541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120417,'2013-08-16 13:43:55',105542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120418,'2013-08-16 13:48:14',105543,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(120419,'2013-08-16 13:50:06',105544,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120420,'2013-08-16 13:59:17',105545,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(120421,'2013-08-16 14:01:57',105546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120422,'2013-08-16 14:21:40',105547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120423,'2013-08-16 14:22:20',105548,0,NULL,NULL,NULL,'mobile',NULL),
(120424,'2013-08-16 14:27:42',105549,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(120425,'2013-08-16 14:28:34',105550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120426,'2013-08-16 14:29:06',105551,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120427,'2013-08-16 14:33:11',105552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120428,'2013-08-16 14:36:26',105553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120429,'2013-08-16 14:37:46',105554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120430,'2013-08-16 14:38:37',95583,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(120431,'2013-08-16 14:41:23',105555,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(120432,'2013-08-16 14:45:25',105556,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120433,'2013-08-16 14:48:35',94207,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(120434,'2013-08-16 14:50:09',105557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120435,'2013-08-16 14:53:54',93615,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(120436,'2013-08-16 14:55:11',105558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120437,'2013-08-16 14:56:40',105559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120438,'2013-08-16 15:02:50',105560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120439,'2013-08-16 15:05:24',105561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120440,'2013-08-16 15:05:53',105562,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(120441,'2013-08-16 15:09:28',105563,0,NULL,NULL,NULL,'desktop',NULL),
(120442,'2013-08-16 15:10:30',89698,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(120443,'2013-08-16 15:19:16',105564,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120444,'2013-08-16 15:22:11',105565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120445,'2013-08-16 15:23:19',94149,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(120446,'2013-08-16 15:24:13',105566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120447,'2013-08-16 15:24:22',105567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120448,'2013-08-16 15:30:25',105568,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120449,'2013-08-16 15:33:43',86131,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(120450,'2013-08-16 15:38:49',105569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120451,'2013-08-16 15:45:01',105570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120452,'2013-08-16 15:46:31',96738,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(120453,'2013-08-16 15:46:50',85761,1,NULL,NULL,NULL,'desktop',NULL),
(120454,'2013-08-16 15:51:30',105571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120455,'2013-08-16 15:55:21',105572,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(120456,'2013-08-16 15:57:46',105573,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(120457,'2013-08-16 15:58:57',105574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120458,'2013-08-16 15:59:40',105575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120459,'2013-08-16 16:00:16',82942,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(120460,'2013-08-16 16:03:05',105576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120461,'2013-08-16 16:05:11',105577,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(120462,'2013-08-16 16:08:07',105578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120463,'2013-08-16 16:09:00',105579,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(120464,'2013-08-16 16:11:03',91185,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(120465,'2013-08-16 16:13:51',105580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120466,'2013-08-16 16:14:39',105581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120467,'2013-08-16 16:16:31',105582,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120468,'2013-08-16 16:17:23',105583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120469,'2013-08-16 16:17:40',105584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120470,'2013-08-16 16:18:10',105585,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(120471,'2013-08-16 16:20:51',105586,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120472,'2013-08-16 16:20:57',105587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120473,'2013-08-16 16:21:47',105588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120474,'2013-08-16 16:25:01',97065,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(120475,'2013-08-16 16:25:04',93235,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(120476,'2013-08-16 16:28:30',105589,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120477,'2013-08-16 16:29:44',105590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120478,'2013-08-16 16:32:08',105591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120479,'2013-08-16 16:42:56',105592,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(120480,'2013-08-16 16:43:35',105593,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120481,'2013-08-16 16:47:25',94523,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(120482,'2013-08-16 16:48:32',105594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120483,'2013-08-16 16:51:43',105595,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(120484,'2013-08-16 16:55:05',105596,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(120485,'2013-08-16 17:01:01',105597,0,NULL,NULL,NULL,'desktop',NULL),
(120486,'2013-08-16 17:01:14',105598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120487,'2013-08-16 17:01:52',105599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120488,'2013-08-16 17:07:13',105600,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120489,'2013-08-16 17:19:37',105601,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(120490,'2013-08-16 17:20:34',105602,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(120491,'2013-08-16 17:23:16',105603,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(120492,'2013-08-16 17:25:27',96604,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(120493,'2013-08-16 17:31:33',105604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120494,'2013-08-16 17:34:28',100332,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(120495,'2013-08-16 17:37:07',102863,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(120496,'2013-08-16 17:40:13',105605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120497,'2013-08-16 17:40:53',100426,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(120498,'2013-08-16 17:44:31',102882,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(120499,'2013-08-16 17:49:05',91739,1,NULL,NULL,NULL,'desktop',NULL),
(120500,'2013-08-16 17:57:39',105606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120501,'2013-08-16 17:59:45',90159,1,NULL,NULL,NULL,'desktop',NULL),
(120502,'2013-08-16 18:08:35',105607,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(120503,'2013-08-16 18:09:30',105608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120504,'2013-08-16 18:13:12',105609,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(120505,'2013-08-16 18:24:18',105610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120506,'2013-08-16 18:29:45',105611,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(120507,'2013-08-16 18:32:33',105612,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(120508,'2013-08-16 18:35:43',105613,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120509,'2013-08-16 18:37:01',105614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120510,'2013-08-16 18:38:56',105615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120511,'2013-08-16 18:59:57',105616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120512,'2013-08-16 19:02:08',105617,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(120513,'2013-08-16 19:03:02',105618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120514,'2013-08-16 19:04:13',105619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120515,'2013-08-16 19:04:45',105620,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(120516,'2013-08-16 19:09:48',102490,1,NULL,NULL,NULL,'desktop',NULL),
(120517,'2013-08-16 19:16:45',91920,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(120518,'2013-08-16 19:17:29',105621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120519,'2013-08-16 19:17:30',105622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120520,'2013-08-16 19:21:23',105623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120521,'2013-08-16 19:28:32',105624,0,NULL,NULL,NULL,'desktop',NULL),
(120522,'2013-08-16 19:41:58',105625,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120523,'2013-08-16 19:42:17',105626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120524,'2013-08-16 19:47:58',105627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120525,'2013-08-16 19:50:44',105628,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(120526,'2013-08-16 19:52:21',105629,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120527,'2013-08-16 19:59:21',105630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120528,'2013-08-16 20:05:55',105631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120529,'2013-08-16 20:09:23',93870,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(120530,'2013-08-16 20:10:23',105632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120531,'2013-08-16 20:12:22',105633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120532,'2013-08-16 20:17:10',94808,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(120533,'2013-08-16 20:26:50',105634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120534,'2013-08-16 20:32:51',105635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120535,'2013-08-16 21:04:46',105636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120536,'2013-08-16 21:16:58',105637,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(120537,'2013-08-16 21:19:16',105638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120538,'2013-08-16 21:34:18',105639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120539,'2013-08-16 21:35:09',105640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120540,'2013-08-16 21:42:49',105641,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(120541,'2013-08-16 21:48:54',94714,1,NULL,NULL,NULL,'mobile',NULL),
(120542,'2013-08-16 21:53:48',105642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120543,'2013-08-16 22:25:29',92352,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(120544,'2013-08-16 22:50:19',105643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120545,'2013-08-16 22:54:34',105644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120546,'2013-08-16 23:23:00',105645,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(120547,'2013-08-16 23:38:04',105646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120548,'2013-08-16 23:43:06',105647,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120549,'2013-08-16 23:43:44',105648,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120550,'2013-08-16 23:49:22',105649,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(120551,'2013-08-16 23:52:38',105650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120552,'2013-08-16 23:56:04',105651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120553,'2013-08-16 23:57:05',105652,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120554,'2013-08-16 23:57:47',105653,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(120555,'2013-08-17 00:01:29',105654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120556,'2013-08-17 00:01:51',105655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120557,'2013-08-17 00:18:37',105656,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120558,'2013-08-17 00:29:41',105657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120559,'2013-08-17 00:40:02',105658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120560,'2013-08-17 00:55:26',105659,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120561,'2013-08-17 01:21:00',105660,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(120562,'2013-08-17 01:25:17',105661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120563,'2013-08-17 01:33:10',105662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120564,'2013-08-17 01:56:56',105663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120565,'2013-08-17 01:58:02',105664,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(120566,'2013-08-17 02:02:31',105665,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(120567,'2013-08-17 02:07:11',105666,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(120568,'2013-08-17 02:09:42',105667,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(120569,'2013-08-17 02:11:34',105668,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120570,'2013-08-17 02:47:33',105669,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120571,'2013-08-17 02:49:28',105670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120572,'2013-08-17 03:09:32',105671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120573,'2013-08-17 03:18:23',105672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120574,'2013-08-17 03:40:45',105673,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(120575,'2013-08-17 04:26:31',105674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120576,'2013-08-17 04:38:53',105675,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120577,'2013-08-17 04:41:12',96916,1,NULL,NULL,NULL,'mobile',NULL),
(120578,'2013-08-17 04:46:01',94493,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(120579,'2013-08-17 05:22:40',93603,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(120580,'2013-08-17 05:29:35',105676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120581,'2013-08-17 05:44:26',105677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120582,'2013-08-17 05:58:25',105678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120583,'2013-08-17 06:22:29',98235,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(120584,'2013-08-17 06:38:40',105679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120585,'2013-08-17 06:51:35',105680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120586,'2013-08-17 07:06:56',91064,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(120587,'2013-08-17 07:08:40',105681,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120588,'2013-08-17 07:19:42',91457,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(120589,'2013-08-17 07:35:22',105682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120590,'2013-08-17 08:07:12',105683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120591,'2013-08-17 08:20:05',105684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120592,'2013-08-17 08:27:01',105685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120593,'2013-08-17 08:50:05',105686,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120594,'2013-08-17 08:51:11',105687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120595,'2013-08-17 09:06:30',105688,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120596,'2013-08-17 09:13:26',105689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120597,'2013-08-17 09:22:13',105690,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(120598,'2013-08-17 09:35:48',105691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120599,'2013-08-17 09:48:00',84300,1,NULL,NULL,NULL,'mobile',NULL),
(120600,'2013-08-17 10:08:01',82828,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(120601,'2013-08-17 10:19:24',105692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120602,'2013-08-17 10:20:46',105693,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(120603,'2013-08-17 10:21:23',105694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120604,'2013-08-17 10:21:45',105695,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(120605,'2013-08-17 10:27:52',89520,1,NULL,NULL,NULL,'mobile',NULL),
(120606,'2013-08-17 10:37:30',93127,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(120607,'2013-08-17 10:38:03',105696,0,NULL,NULL,NULL,'desktop',NULL),
(120608,'2013-08-17 10:57:08',105697,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(120609,'2013-08-17 10:57:50',105698,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(120610,'2013-08-17 10:59:17',105699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120611,'2013-08-17 11:06:37',105700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120612,'2013-08-17 11:08:55',105701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120613,'2013-08-17 11:11:15',105702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120614,'2013-08-17 11:17:35',105703,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(120615,'2013-08-17 11:25:29',99716,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(120616,'2013-08-17 11:31:34',105704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120617,'2013-08-17 11:37:24',105705,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(120618,'2013-08-17 11:52:36',105706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120619,'2013-08-17 11:52:43',105707,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120620,'2013-08-17 11:54:00',105708,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120621,'2013-08-17 12:09:40',105709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120622,'2013-08-17 12:13:07',105710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120623,'2013-08-17 12:18:50',105711,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(120624,'2013-08-17 12:21:34',105712,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(120625,'2013-08-17 12:25:58',105713,0,NULL,NULL,NULL,'desktop',NULL),
(120626,'2013-08-17 12:31:11',105714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120627,'2013-08-17 12:32:33',105715,0,NULL,NULL,NULL,'desktop',NULL),
(120628,'2013-08-17 12:32:35',105716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120629,'2013-08-17 12:45:33',105717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120630,'2013-08-17 12:51:23',105718,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(120631,'2013-08-17 12:53:48',105719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120632,'2013-08-17 13:15:18',105720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120633,'2013-08-17 13:36:23',105721,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120634,'2013-08-17 13:37:04',105722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120635,'2013-08-17 13:50:54',79526,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(120636,'2013-08-17 13:55:10',105723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120637,'2013-08-17 14:06:25',105724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120638,'2013-08-17 14:25:34',105725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120639,'2013-08-17 14:28:55',105726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120640,'2013-08-17 14:30:48',105727,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(120641,'2013-08-17 14:30:50',95288,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(120642,'2013-08-17 14:36:11',105728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120643,'2013-08-17 14:43:47',105729,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(120644,'2013-08-17 14:45:29',105730,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120645,'2013-08-17 14:45:55',105731,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(120646,'2013-08-17 14:47:42',105732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120647,'2013-08-17 14:55:48',105733,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(120648,'2013-08-17 14:57:09',105734,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120649,'2013-08-17 14:58:54',105735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120650,'2013-08-17 15:03:46',105736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120651,'2013-08-17 15:12:55',105737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120652,'2013-08-17 15:16:54',105738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120653,'2013-08-17 15:32:36',98674,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(120654,'2013-08-17 15:45:51',105739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120655,'2013-08-17 15:56:58',105740,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120656,'2013-08-17 15:58:06',105741,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120657,'2013-08-17 16:13:38',105742,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120658,'2013-08-17 16:16:55',105743,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(120659,'2013-08-17 16:26:22',91702,1,NULL,NULL,NULL,'mobile',NULL),
(120660,'2013-08-17 16:33:23',105744,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(120661,'2013-08-17 16:34:12',105745,0,NULL,NULL,NULL,'mobile',NULL),
(120662,'2013-08-17 16:36:14',105746,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(120663,'2013-08-17 16:37:13',105747,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(120664,'2013-08-17 16:56:14',105748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120665,'2013-08-17 16:56:18',105749,0,NULL,NULL,NULL,'mobile',NULL),
(120666,'2013-08-17 17:00:17',105750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120667,'2013-08-17 17:00:52',105751,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120668,'2013-08-17 17:06:06',105752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120669,'2013-08-17 17:11:43',105753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120670,'2013-08-17 17:15:29',105754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120671,'2013-08-17 17:17:12',100700,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(120672,'2013-08-17 17:17:59',105755,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120673,'2013-08-17 17:26:08',105756,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(120674,'2013-08-17 17:35:15',86261,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(120675,'2013-08-17 17:43:47',105757,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(120676,'2013-08-17 17:51:36',105758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120677,'2013-08-17 17:52:19',105759,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(120678,'2013-08-17 17:52:22',105760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120679,'2013-08-17 17:56:16',105761,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(120680,'2013-08-17 18:20:38',105762,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(120681,'2013-08-17 18:28:25',105763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120682,'2013-08-17 18:47:12',105764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120683,'2013-08-17 19:00:25',105765,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(120684,'2013-08-17 19:12:28',105766,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120685,'2013-08-17 19:17:30',105767,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(120686,'2013-08-17 19:22:05',105768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120687,'2013-08-17 19:24:13',97139,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(120688,'2013-08-17 19:40:35',105769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120689,'2013-08-17 19:48:22',105770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120690,'2013-08-17 20:07:07',105771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120691,'2013-08-17 20:26:18',105772,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(120692,'2013-08-17 20:31:36',105773,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120693,'2013-08-17 20:45:59',105774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120694,'2013-08-17 20:53:34',105775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120695,'2013-08-17 20:58:19',97399,1,NULL,NULL,NULL,'desktop',NULL),
(120696,'2013-08-17 21:23:14',105776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120697,'2013-08-17 21:29:05',105777,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120698,'2013-08-17 21:36:30',105778,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(120699,'2013-08-17 21:42:04',93013,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(120700,'2013-08-17 21:46:25',105779,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120701,'2013-08-17 21:57:13',96288,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(120702,'2013-08-17 22:03:10',105780,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(120703,'2013-08-17 22:09:48',105781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120704,'2013-08-17 22:16:13',105782,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(120705,'2013-08-17 22:16:20',105783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120706,'2013-08-17 22:23:54',84844,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(120707,'2013-08-17 22:54:02',105784,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(120708,'2013-08-17 22:59:30',101653,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(120709,'2013-08-17 23:15:46',105785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120710,'2013-08-17 23:45:07',105786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120711,'2013-08-17 23:45:17',105787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120712,'2013-08-17 23:56:10',105788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120713,'2013-08-18 00:10:00',105789,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120714,'2013-08-18 00:18:50',105790,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(120715,'2013-08-18 00:26:09',105791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120716,'2013-08-18 00:38:00',105792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120717,'2013-08-18 00:44:18',105793,0,NULL,NULL,NULL,'desktop',NULL),
(120718,'2013-08-18 00:56:37',105794,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120719,'2013-08-18 01:03:25',105795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120720,'2013-08-18 01:18:21',105796,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(120721,'2013-08-18 01:51:13',105797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120722,'2013-08-18 01:59:43',105798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120723,'2013-08-18 02:05:29',105799,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120724,'2013-08-18 02:09:06',105800,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120725,'2013-08-18 02:11:16',105801,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(120726,'2013-08-18 02:28:23',105802,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120727,'2013-08-18 02:46:56',105803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120728,'2013-08-18 02:49:04',105804,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120729,'2013-08-18 03:27:50',105805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120730,'2013-08-18 03:56:38',96845,1,NULL,NULL,NULL,'desktop',NULL),
(120731,'2013-08-18 04:12:37',105806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120732,'2013-08-18 04:52:19',105807,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120733,'2013-08-18 05:16:03',105808,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120734,'2013-08-18 05:52:35',105809,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(120735,'2013-08-18 05:55:03',105810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120736,'2013-08-18 05:55:52',105686,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(120737,'2013-08-18 06:01:19',105811,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120738,'2013-08-18 06:05:55',105812,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120739,'2013-08-18 06:28:34',105813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120740,'2013-08-18 06:32:53',105814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120741,'2013-08-18 06:39:00',105815,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(120742,'2013-08-18 06:45:26',105816,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120743,'2013-08-18 07:09:04',105817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120744,'2013-08-18 07:17:53',105818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120745,'2013-08-18 08:06:23',105819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120746,'2013-08-18 08:15:43',105820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120747,'2013-08-18 08:24:42',103997,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(120748,'2013-08-18 08:58:07',105821,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(120749,'2013-08-18 09:01:42',105822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120750,'2013-08-18 09:09:03',105823,0,NULL,NULL,NULL,'mobile',NULL),
(120751,'2013-08-18 09:28:45',105824,0,NULL,NULL,NULL,'mobile',NULL),
(120752,'2013-08-18 09:40:12',105825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120753,'2013-08-18 10:09:05',105826,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120754,'2013-08-18 10:10:08',105827,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(120755,'2013-08-18 10:15:03',91321,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(120756,'2013-08-18 10:17:55',105828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120757,'2013-08-18 10:20:56',105829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120758,'2013-08-18 10:30:08',105830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120759,'2013-08-18 10:33:14',91190,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(120760,'2013-08-18 10:33:35',105831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120761,'2013-08-18 10:37:38',100714,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(120762,'2013-08-18 10:40:33',105832,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120763,'2013-08-18 10:44:53',105833,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120764,'2013-08-18 10:48:13',105834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120765,'2013-08-18 10:48:28',93587,1,NULL,NULL,NULL,'desktop',NULL),
(120766,'2013-08-18 11:09:13',105835,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120767,'2013-08-18 11:15:24',105836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120768,'2013-08-18 11:20:37',101777,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(120769,'2013-08-18 11:25:13',105837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120770,'2013-08-18 11:34:15',105838,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120771,'2013-08-18 11:36:44',88319,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(120772,'2013-08-18 11:41:18',105839,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(120773,'2013-08-18 11:41:19',105840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120774,'2013-08-18 11:43:42',105841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120775,'2013-08-18 11:47:19',102964,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(120776,'2013-08-18 11:47:28',105842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120777,'2013-08-18 12:10:35',105843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120778,'2013-08-18 12:14:00',95883,1,NULL,NULL,NULL,'desktop',NULL),
(120779,'2013-08-18 12:23:39',105844,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120780,'2013-08-18 12:33:36',105845,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120781,'2013-08-18 12:33:55',101948,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(120782,'2013-08-18 12:45:53',105846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120783,'2013-08-18 13:05:05',105847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120784,'2013-08-18 13:10:41',105848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120785,'2013-08-18 13:12:55',105849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120786,'2013-08-18 13:23:14',97682,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(120787,'2013-08-18 13:39:47',95551,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(120788,'2013-08-18 13:48:35',105850,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(120789,'2013-08-18 13:51:55',105851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120790,'2013-08-18 13:52:12',103643,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(120791,'2013-08-18 13:57:15',94257,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(120792,'2013-08-18 14:09:58',105852,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120793,'2013-08-18 14:22:26',95105,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(120794,'2013-08-18 14:23:17',105853,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(120795,'2013-08-18 14:30:22',105854,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(120796,'2013-08-18 14:33:24',105855,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120797,'2013-08-18 14:36:31',105856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120798,'2013-08-18 14:45:43',105857,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(120799,'2013-08-18 14:49:16',105858,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120800,'2013-08-18 14:51:37',105859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120801,'2013-08-18 14:56:06',105860,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120802,'2013-08-18 15:17:04',105861,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(120803,'2013-08-18 15:24:14',105862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120804,'2013-08-18 15:28:14',105863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120805,'2013-08-18 15:30:50',105864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120806,'2013-08-18 15:36:03',105865,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(120807,'2013-08-18 15:37:13',105866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120808,'2013-08-18 15:42:31',105867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120809,'2013-08-18 15:46:49',105868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120810,'2013-08-18 15:48:50',105869,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120811,'2013-08-18 15:50:43',105870,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120812,'2013-08-18 15:50:55',105871,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(120813,'2013-08-18 16:00:36',105872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120814,'2013-08-18 16:13:59',105873,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120815,'2013-08-18 16:16:12',105874,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(120816,'2013-08-18 16:30:12',105875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120817,'2013-08-18 16:42:24',105876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120818,'2013-08-18 16:42:49',105877,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(120819,'2013-08-18 16:50:32',105878,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120820,'2013-08-18 16:53:40',105879,0,NULL,NULL,NULL,'desktop',NULL),
(120821,'2013-08-18 17:01:09',105880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120822,'2013-08-18 17:05:00',105881,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(120823,'2013-08-18 17:19:00',105882,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120824,'2013-08-18 17:20:01',96853,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(120825,'2013-08-18 17:25:00',105883,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120826,'2013-08-18 17:32:08',105884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120827,'2013-08-18 17:33:42',105885,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120828,'2013-08-18 17:39:34',105886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120829,'2013-08-18 17:42:50',104965,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(120830,'2013-08-18 17:46:22',89534,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(120831,'2013-08-18 17:46:36',105887,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(120832,'2013-08-18 17:49:18',92292,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(120833,'2013-08-18 18:02:23',105888,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(120834,'2013-08-18 18:17:12',105889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120835,'2013-08-18 18:18:07',105890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120836,'2013-08-18 19:03:42',86980,1,NULL,NULL,NULL,'desktop',NULL),
(120837,'2013-08-18 19:06:58',105891,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120838,'2013-08-18 19:09:33',105892,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120839,'2013-08-18 19:23:04',105893,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120840,'2013-08-18 19:36:54',105894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120841,'2013-08-18 19:55:02',92360,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(120842,'2013-08-18 19:55:18',105895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120843,'2013-08-18 20:09:44',105896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120844,'2013-08-18 20:17:08',105897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120845,'2013-08-18 21:11:58',105898,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120846,'2013-08-18 21:12:56',105899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120847,'2013-08-18 21:17:07',105900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120848,'2013-08-18 21:21:00',83921,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(120849,'2013-08-18 21:23:04',105901,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(120850,'2013-08-18 21:26:13',105902,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120851,'2013-08-18 21:26:56',105903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120852,'2013-08-18 21:33:06',105904,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120853,'2013-08-18 21:38:09',105905,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(120854,'2013-08-18 21:43:07',90774,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(120855,'2013-08-18 21:43:13',105906,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120856,'2013-08-18 21:52:55',105907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120857,'2013-08-18 21:55:18',105908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120858,'2013-08-18 21:56:20',105909,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120859,'2013-08-18 22:07:50',105910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120860,'2013-08-18 22:23:12',105911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120861,'2013-08-18 22:26:55',105912,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120862,'2013-08-18 22:29:29',105913,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120863,'2013-08-18 22:43:29',105914,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120864,'2013-08-18 22:48:27',105915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120865,'2013-08-18 22:50:30',105916,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120866,'2013-08-18 22:52:49',105917,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120867,'2013-08-18 22:55:51',105918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120868,'2013-08-18 23:03:29',105919,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120869,'2013-08-18 23:03:30',105920,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120870,'2013-08-18 23:15:39',95235,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(120871,'2013-08-18 23:20:06',105921,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(120872,'2013-08-18 23:33:42',105922,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(120873,'2013-08-19 00:07:52',105923,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(120874,'2013-08-19 00:12:43',105924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120875,'2013-08-19 00:15:51',105925,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(120876,'2013-08-19 00:24:50',96778,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(120877,'2013-08-19 00:26:21',105926,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(120878,'2013-08-19 00:46:11',105927,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(120879,'2013-08-19 00:47:53',105928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120880,'2013-08-19 00:52:04',105929,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(120881,'2013-08-19 00:59:49',94168,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(120882,'2013-08-19 01:02:16',105930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120883,'2013-08-19 01:06:51',105931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120884,'2013-08-19 01:20:47',105932,0,NULL,NULL,NULL,'desktop',NULL),
(120885,'2013-08-19 01:24:08',105933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120886,'2013-08-19 01:31:10',105934,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(120887,'2013-08-19 01:47:33',105935,0,NULL,NULL,NULL,'mobile',NULL),
(120888,'2013-08-19 01:52:53',93164,1,NULL,NULL,NULL,'mobile',NULL),
(120889,'2013-08-19 01:59:08',105936,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120890,'2013-08-19 02:01:12',105937,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120891,'2013-08-19 02:02:19',105938,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120892,'2013-08-19 02:19:11',105939,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(120893,'2013-08-19 02:37:16',105940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120894,'2013-08-19 02:38:56',105941,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(120895,'2013-08-19 02:42:02',105942,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(120896,'2013-08-19 02:43:26',105943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120897,'2013-08-19 03:01:12',105944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120898,'2013-08-19 03:05:04',90857,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(120899,'2013-08-19 03:05:09',105945,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(120900,'2013-08-19 03:07:28',105946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120901,'2013-08-19 03:27:12',105947,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120902,'2013-08-19 03:30:37',105948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120903,'2013-08-19 03:31:12',105949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120904,'2013-08-19 03:36:43',105950,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(120905,'2013-08-19 03:39:34',105951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120906,'2013-08-19 03:39:57',105952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120907,'2013-08-19 03:59:38',105953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120908,'2013-08-19 04:04:29',105954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120909,'2013-08-19 04:08:35',105955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120910,'2013-08-19 04:09:00',105956,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(120911,'2013-08-19 04:18:03',105957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120912,'2013-08-19 04:22:39',105958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120913,'2013-08-19 04:43:48',105959,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(120914,'2013-08-19 04:44:37',105960,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(120915,'2013-08-19 05:05:51',105961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120916,'2013-08-19 05:15:46',105962,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120917,'2013-08-19 05:23:09',105963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120918,'2013-08-19 05:29:05',105964,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(120919,'2013-08-19 05:33:19',105965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120920,'2013-08-19 05:37:31',105966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120921,'2013-08-19 05:54:29',93130,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(120922,'2013-08-19 06:52:02',105967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120923,'2013-08-19 07:20:27',105968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120924,'2013-08-19 07:26:34',105969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120925,'2013-08-19 07:26:52',105970,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120926,'2013-08-19 07:32:27',105971,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(120927,'2013-08-19 07:35:52',105972,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(120928,'2013-08-19 07:44:24',96218,1,NULL,NULL,NULL,'mobile',NULL),
(120929,'2013-08-19 07:48:22',105973,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(120930,'2013-08-19 07:52:50',105974,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120931,'2013-08-19 07:55:44',105975,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(120932,'2013-08-19 07:57:51',105976,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120933,'2013-08-19 08:10:15',105977,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120934,'2013-08-19 08:10:44',105978,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(120935,'2013-08-19 08:11:57',105979,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120936,'2013-08-19 08:21:06',97271,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(120937,'2013-08-19 08:22:06',105980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120938,'2013-08-19 08:23:27',105981,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(120939,'2013-08-19 08:23:38',105982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120940,'2013-08-19 08:30:39',105983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120941,'2013-08-19 08:34:16',105984,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(120942,'2013-08-19 08:40:09',103650,1,NULL,NULL,NULL,'mobile',NULL),
(120943,'2013-08-19 08:46:41',105985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120944,'2013-08-19 08:47:28',105986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120945,'2013-08-19 08:50:17',105987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120946,'2013-08-19 08:52:52',105988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120947,'2013-08-19 08:54:09',105989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120948,'2013-08-19 08:57:04',105990,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(120949,'2013-08-19 09:04:00',105991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120950,'2013-08-19 09:09:14',105992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120951,'2013-08-19 09:12:01',105993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120952,'2013-08-19 09:16:46',105994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120953,'2013-08-19 09:17:33',105995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120954,'2013-08-19 09:22:47',105996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120955,'2013-08-19 09:23:02',105997,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(120956,'2013-08-19 09:27:54',105998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120957,'2013-08-19 09:33:43',105999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120958,'2013-08-19 09:33:58',93331,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(120959,'2013-08-19 09:39:29',106000,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(120960,'2013-08-19 09:40:30',106001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120961,'2013-08-19 09:41:03',106002,0,NULL,NULL,NULL,'desktop',NULL),
(120962,'2013-08-19 09:45:24',106003,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120963,'2013-08-19 09:49:20',106004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120964,'2013-08-19 09:57:10',106005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120965,'2013-08-19 10:03:09',106006,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120966,'2013-08-19 10:04:36',106007,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120967,'2013-08-19 10:05:27',106008,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(120968,'2013-08-19 10:10:23',106009,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120969,'2013-08-19 10:12:33',106010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120970,'2013-08-19 10:12:50',106011,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120971,'2013-08-19 10:15:57',106012,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(120972,'2013-08-19 10:18:57',106013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120973,'2013-08-19 10:22:37',106014,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120974,'2013-08-19 10:27:12',106015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120975,'2013-08-19 10:28:52',106016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120976,'2013-08-19 10:28:55',106017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120977,'2013-08-19 10:34:32',106018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120978,'2013-08-19 10:36:12',93816,1,NULL,NULL,NULL,'mobile',NULL),
(120979,'2013-08-19 10:39:43',106019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120980,'2013-08-19 10:42:40',106020,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120981,'2013-08-19 10:43:03',106021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120982,'2013-08-19 10:44:53',106022,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(120983,'2013-08-19 10:46:10',106023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120984,'2013-08-19 10:46:44',106024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120985,'2013-08-19 10:47:08',106025,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120986,'2013-08-19 10:48:56',106026,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120987,'2013-08-19 10:52:02',106027,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120988,'2013-08-19 10:55:28',106028,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(120989,'2013-08-19 11:07:38',106029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120990,'2013-08-19 11:12:26',106030,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120991,'2013-08-19 11:22:37',106031,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(120992,'2013-08-19 11:22:53',106032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120993,'2013-08-19 11:23:34',106033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120994,'2013-08-19 11:24:04',106034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(120995,'2013-08-19 11:24:08',106035,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120996,'2013-08-19 11:26:05',106036,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120997,'2013-08-19 11:28:55',100301,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(120998,'2013-08-19 11:29:30',106037,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(120999,'2013-08-19 11:33:25',106038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121000,'2013-08-19 11:34:05',95290,1,NULL,NULL,NULL,'desktop',NULL),
(121001,'2013-08-19 11:39:06',106039,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(121002,'2013-08-19 11:44:05',106040,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121003,'2013-08-19 11:46:49',99147,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(121004,'2013-08-19 11:49:52',90972,1,NULL,NULL,NULL,'mobile',NULL),
(121005,'2013-08-19 11:53:08',106041,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121006,'2013-08-19 11:56:31',106042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121007,'2013-08-19 11:57:29',106043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121008,'2013-08-19 11:58:54',106044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121009,'2013-08-19 12:00:18',106045,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121010,'2013-08-19 12:01:26',91222,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(121011,'2013-08-19 12:02:59',106046,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(121012,'2013-08-19 12:08:20',106047,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121013,'2013-08-19 12:11:13',106048,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121014,'2013-08-19 12:12:56',106049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121015,'2013-08-19 12:13:27',106050,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121016,'2013-08-19 12:24:06',97937,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(121017,'2013-08-19 12:29:10',91137,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(121018,'2013-08-19 12:29:40',106051,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121019,'2013-08-19 12:33:46',106052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121020,'2013-08-19 12:37:39',106053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121021,'2013-08-19 12:38:54',106054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121022,'2013-08-19 12:41:52',106055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121023,'2013-08-19 12:46:36',96028,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(121024,'2013-08-19 12:52:59',106056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121025,'2013-08-19 12:53:50',106057,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(121026,'2013-08-19 12:56:59',106058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121027,'2013-08-19 13:01:23',106059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121028,'2013-08-19 13:06:29',106060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121029,'2013-08-19 13:06:44',106061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121030,'2013-08-19 13:10:17',106062,0,NULL,NULL,NULL,'mobile',NULL),
(121031,'2013-08-19 13:11:39',106063,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121032,'2013-08-19 13:15:17',106064,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121033,'2013-08-19 13:17:01',106065,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(121034,'2013-08-19 13:18:43',106066,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(121035,'2013-08-19 13:22:44',106067,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121036,'2013-08-19 13:23:40',106068,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121037,'2013-08-19 13:27:35',106069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121038,'2013-08-19 13:28:21',106070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121039,'2013-08-19 13:29:15',106071,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(121040,'2013-08-19 13:32:04',106072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121041,'2013-08-19 13:33:13',106073,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(121042,'2013-08-19 13:33:53',106074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121043,'2013-08-19 13:39:24',92098,1,NULL,NULL,NULL,'mobile',NULL),
(121044,'2013-08-19 13:40:35',106075,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(121045,'2013-08-19 13:42:25',106076,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(121046,'2013-08-19 13:42:28',106077,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121047,'2013-08-19 13:43:04',106078,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121048,'2013-08-19 13:43:34',106079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121049,'2013-08-19 13:45:38',106080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121050,'2013-08-19 13:46:08',106081,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(121051,'2013-08-19 13:46:44',90845,1,NULL,NULL,NULL,'desktop',NULL),
(121052,'2013-08-19 13:48:17',106082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121053,'2013-08-19 13:51:12',106083,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121054,'2013-08-19 13:53:02',106084,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121055,'2013-08-19 13:54:02',106085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121056,'2013-08-19 13:59:14',91948,1,NULL,NULL,NULL,'desktop',NULL),
(121057,'2013-08-19 14:00:37',106086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121058,'2013-08-19 14:01:00',106087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121059,'2013-08-19 14:02:23',106088,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(121060,'2013-08-19 14:03:03',94542,1,NULL,NULL,NULL,'desktop',NULL),
(121061,'2013-08-19 14:05:30',106089,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121062,'2013-08-19 14:08:04',106090,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121063,'2013-08-19 14:11:21',96978,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(121064,'2013-08-19 14:12:41',106091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121065,'2013-08-19 14:14:01',106092,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(121066,'2013-08-19 14:14:19',106093,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(121067,'2013-08-19 14:20:06',91561,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(121068,'2013-08-19 14:23:22',106094,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(121069,'2013-08-19 14:24:11',106095,0,NULL,NULL,NULL,'desktop',NULL),
(121070,'2013-08-19 14:26:06',106096,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(121071,'2013-08-19 14:26:30',106097,0,NULL,NULL,NULL,'desktop',NULL),
(121072,'2013-08-19 14:29:46',106098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121073,'2013-08-19 14:31:11',106099,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121074,'2013-08-19 14:31:52',106100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121075,'2013-08-19 14:33:39',106101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121076,'2013-08-19 14:34:55',106102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121077,'2013-08-19 14:35:18',106103,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121078,'2013-08-19 14:35:22',106104,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121079,'2013-08-19 14:39:41',87731,1,NULL,NULL,NULL,'desktop',NULL),
(121080,'2013-08-19 14:40:01',106105,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121081,'2013-08-19 14:41:35',106106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121082,'2013-08-19 14:44:03',106107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121083,'2013-08-19 14:46:07',106108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121084,'2013-08-19 14:49:23',106109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121085,'2013-08-19 14:58:00',106110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121086,'2013-08-19 14:58:12',106111,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(121087,'2013-08-19 14:58:56',106112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121088,'2013-08-19 15:05:04',106113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121089,'2013-08-19 15:08:55',101897,1,NULL,NULL,NULL,'desktop',NULL),
(121090,'2013-08-19 15:15:27',106114,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(121091,'2013-08-19 15:17:34',106115,0,NULL,NULL,NULL,'mobile',NULL),
(121092,'2013-08-19 15:18:03',106116,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121093,'2013-08-19 15:22:43',106117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121094,'2013-08-19 15:23:27',106118,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121095,'2013-08-19 15:23:45',99245,1,NULL,NULL,NULL,'desktop',NULL),
(121096,'2013-08-19 15:24:34',106119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121097,'2013-08-19 15:25:29',106120,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121098,'2013-08-19 15:27:05',106121,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121099,'2013-08-19 15:27:12',106122,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121100,'2013-08-19 15:30:51',91704,1,NULL,NULL,NULL,'desktop',NULL),
(121101,'2013-08-19 15:32:50',93256,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(121102,'2013-08-19 15:34:07',106123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121103,'2013-08-19 15:34:21',106124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121104,'2013-08-19 15:34:57',106125,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(121105,'2013-08-19 15:35:49',93994,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(121106,'2013-08-19 15:35:52',106126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121107,'2013-08-19 15:37:26',106127,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121108,'2013-08-19 15:37:29',106128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121109,'2013-08-19 15:39:16',101868,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(121110,'2013-08-19 15:40:57',106129,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121111,'2013-08-19 15:42:44',93390,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(121112,'2013-08-19 15:45:55',106130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121113,'2013-08-19 15:47:43',106131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121114,'2013-08-19 15:50:03',106132,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(121115,'2013-08-19 15:50:07',106133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121116,'2013-08-19 15:50:41',106134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121117,'2013-08-19 15:51:08',106135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121118,'2013-08-19 15:51:49',106136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121119,'2013-08-19 15:52:49',106137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121120,'2013-08-19 15:53:36',106138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121121,'2013-08-19 15:55:38',106139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121122,'2013-08-19 16:00:16',106140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121123,'2013-08-19 16:02:57',106141,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(121124,'2013-08-19 16:04:12',106142,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121125,'2013-08-19 16:07:48',106143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121126,'2013-08-19 16:09:24',106144,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121127,'2013-08-19 16:12:06',106145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121128,'2013-08-19 16:13:15',106146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121129,'2013-08-19 16:16:50',106147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121130,'2013-08-19 16:17:25',106148,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121131,'2013-08-19 16:20:23',106149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121132,'2013-08-19 16:22:57',106150,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121133,'2013-08-19 16:26:51',106151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121134,'2013-08-19 16:30:18',101928,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(121135,'2013-08-19 16:31:04',106152,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(121136,'2013-08-19 16:31:50',100847,1,NULL,NULL,NULL,'desktop',NULL),
(121137,'2013-08-19 16:32:01',106153,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(121138,'2013-08-19 16:35:08',106154,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121139,'2013-08-19 16:35:20',106155,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121140,'2013-08-19 16:35:42',106156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121141,'2013-08-19 16:49:11',100579,1,NULL,NULL,NULL,'desktop',NULL),
(121142,'2013-08-19 16:50:02',106157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121143,'2013-08-19 16:53:19',106158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121144,'2013-08-19 17:02:59',106159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121145,'2013-08-19 17:03:15',98591,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(121146,'2013-08-19 17:06:11',106160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121147,'2013-08-19 17:06:26',106161,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121148,'2013-08-19 17:09:35',103565,1,NULL,NULL,NULL,'desktop',NULL),
(121149,'2013-08-19 17:10:43',106162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121150,'2013-08-19 17:19:06',106163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121151,'2013-08-19 17:21:01',106164,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(121152,'2013-08-19 17:23:43',98189,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(121153,'2013-08-19 17:25:12',106165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121154,'2013-08-19 17:27:16',106166,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(121155,'2013-08-19 17:30:22',101245,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(121156,'2013-08-19 17:36:52',106167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121157,'2013-08-19 17:40:40',101658,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(121158,'2013-08-19 17:43:24',106168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121159,'2013-08-19 17:44:02',106169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121160,'2013-08-19 17:45:34',106170,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121161,'2013-08-19 17:47:21',103416,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(121162,'2013-08-19 17:47:50',106171,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(121163,'2013-08-19 17:55:59',106172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121164,'2013-08-19 18:06:03',106173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121165,'2013-08-19 18:07:16',106174,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121166,'2013-08-19 18:10:46',106175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121167,'2013-08-19 18:11:36',106176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121168,'2013-08-19 18:18:37',99237,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(121169,'2013-08-19 18:19:38',106177,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121170,'2013-08-19 18:20:14',106178,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(121171,'2013-08-19 18:30:35',106179,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(121172,'2013-08-19 18:35:26',96684,1,NULL,NULL,NULL,'mobile',NULL),
(121173,'2013-08-19 18:36:22',106180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121174,'2013-08-19 18:37:37',106181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121175,'2013-08-19 18:41:31',106182,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121176,'2013-08-19 18:41:34',106183,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(121177,'2013-08-19 18:50:48',106184,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(121178,'2013-08-19 18:51:43',106185,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121179,'2013-08-19 18:51:46',106186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121180,'2013-08-19 18:53:58',106187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121181,'2013-08-19 18:58:01',93232,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(121182,'2013-08-19 19:05:32',106188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121183,'2013-08-19 19:07:43',106189,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(121184,'2013-08-19 19:08:45',106190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121185,'2013-08-19 19:09:30',106191,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(121186,'2013-08-19 19:11:03',106192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121187,'2013-08-19 19:11:12',106193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121188,'2013-08-19 19:11:51',106194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121189,'2013-08-19 19:22:24',106195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121190,'2013-08-19 19:27:01',106196,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121191,'2013-08-19 19:31:40',106197,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(121192,'2013-08-19 19:41:07',106198,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121193,'2013-08-19 19:59:34',106199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121194,'2013-08-19 19:59:48',106200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121195,'2013-08-19 20:07:15',106201,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(121196,'2013-08-19 20:09:17',106202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121197,'2013-08-19 20:11:46',106203,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(121198,'2013-08-19 20:11:52',106204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121199,'2013-08-19 20:25:38',105595,1,NULL,NULL,NULL,'desktop',NULL),
(121200,'2013-08-19 20:27:27',106205,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121201,'2013-08-19 20:28:31',106206,0,NULL,NULL,NULL,'desktop',NULL),
(121202,'2013-08-19 20:30:37',106207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121203,'2013-08-19 20:30:43',101774,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(121204,'2013-08-19 20:37:43',106208,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(121205,'2013-08-19 20:44:48',106209,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121206,'2013-08-19 20:48:45',106210,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(121207,'2013-08-19 20:56:03',106211,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(121208,'2013-08-19 20:56:04',106212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121209,'2013-08-19 21:03:53',106213,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121210,'2013-08-19 21:06:06',106214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121211,'2013-08-19 21:14:16',106215,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121212,'2013-08-19 21:17:18',89617,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(121213,'2013-08-19 21:22:17',106216,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(121214,'2013-08-19 21:22:29',106217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121215,'2013-08-19 21:22:39',106218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121216,'2013-08-19 21:25:26',106219,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121217,'2013-08-19 21:26:49',106220,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121218,'2013-08-19 21:28:27',106221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121219,'2013-08-19 21:30:26',106222,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121220,'2013-08-19 21:42:25',106223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121221,'2013-08-19 21:46:34',106224,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(121222,'2013-08-19 21:55:26',106225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121223,'2013-08-19 22:04:38',106226,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(121224,'2013-08-19 22:24:19',106227,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(121225,'2013-08-19 22:31:40',106228,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(121226,'2013-08-19 22:33:14',106229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121227,'2013-08-19 22:49:40',106230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121228,'2013-08-19 22:53:42',106231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121229,'2013-08-19 22:59:04',106232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121230,'2013-08-19 22:59:59',106233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121231,'2013-08-19 23:01:09',106234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121232,'2013-08-19 23:06:38',102682,1,NULL,NULL,NULL,'mobile',NULL),
(121233,'2013-08-19 23:10:47',106235,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121234,'2013-08-19 23:11:26',106236,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121235,'2013-08-19 23:22:52',106237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121236,'2013-08-19 23:50:49',88491,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(121237,'2013-08-19 23:51:51',106238,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121238,'2013-08-19 23:56:19',99466,1,NULL,NULL,NULL,'mobile',NULL),
(121239,'2013-08-20 00:28:04',106239,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(121240,'2013-08-20 00:44:20',106240,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121241,'2013-08-20 00:56:25',106241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121242,'2013-08-20 01:10:18',106242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121243,'2013-08-20 01:23:48',99169,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(121244,'2013-08-20 01:27:54',106243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121245,'2013-08-20 01:28:24',88385,1,NULL,NULL,NULL,'mobile',NULL),
(121246,'2013-08-20 01:33:44',106244,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(121247,'2013-08-20 01:47:16',106245,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121248,'2013-08-20 02:02:00',106246,0,NULL,NULL,NULL,'mobile',NULL),
(121249,'2013-08-20 02:06:49',106247,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121250,'2013-08-20 02:09:33',106248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121251,'2013-08-20 02:10:15',106249,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(121252,'2013-08-20 02:42:21',106250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121253,'2013-08-20 02:48:35',106251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121254,'2013-08-20 02:53:04',106252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121255,'2013-08-20 02:54:59',106253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121256,'2013-08-20 02:59:11',106254,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121257,'2013-08-20 03:22:29',106255,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121258,'2013-08-20 03:45:29',106256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121259,'2013-08-20 03:49:01',106257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121260,'2013-08-20 03:49:38',106258,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121261,'2013-08-20 03:57:34',106259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121262,'2013-08-20 04:16:10',106260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121263,'2013-08-20 04:21:45',106261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121264,'2013-08-20 04:25:07',106262,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121265,'2013-08-20 04:34:44',106263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121266,'2013-08-20 04:38:25',106264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121267,'2013-08-20 04:51:05',106265,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121268,'2013-08-20 05:05:52',106266,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(121269,'2013-08-20 05:13:08',106267,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121270,'2013-08-20 05:46:39',106268,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121271,'2013-08-20 06:06:04',106269,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(121272,'2013-08-20 06:12:51',106270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121273,'2013-08-20 06:35:30',106271,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(121274,'2013-08-20 06:49:59',92171,1,NULL,NULL,NULL,'desktop',NULL),
(121275,'2013-08-20 06:55:15',102289,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(121276,'2013-08-20 06:57:42',85024,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(121277,'2013-08-20 06:59:13',87413,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(121278,'2013-08-20 07:05:52',106272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121279,'2013-08-20 07:06:21',106273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121280,'2013-08-20 07:11:30',106274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121281,'2013-08-20 07:20:43',106275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121282,'2013-08-20 07:38:14',106276,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121283,'2013-08-20 07:41:28',106277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121284,'2013-08-20 08:04:26',106278,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(121285,'2013-08-20 08:06:23',106279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121286,'2013-08-20 08:17:36',106280,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121287,'2013-08-20 08:21:29',106281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121288,'2013-08-20 08:31:39',106282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121289,'2013-08-20 08:32:29',99506,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(121290,'2013-08-20 08:35:36',106283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121291,'2013-08-20 08:36:20',106284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121292,'2013-08-20 08:39:04',106285,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(121293,'2013-08-20 08:40:35',106286,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(121294,'2013-08-20 08:45:21',106287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121295,'2013-08-20 08:49:41',106288,0,NULL,NULL,NULL,'desktop',NULL),
(121296,'2013-08-20 08:54:46',106289,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121297,'2013-08-20 09:00:35',106290,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121298,'2013-08-20 09:03:08',104389,1,NULL,NULL,NULL,'desktop',NULL),
(121299,'2013-08-20 09:08:56',106291,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121300,'2013-08-20 09:13:00',106292,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(121301,'2013-08-20 09:13:56',106293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121302,'2013-08-20 09:18:16',106294,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121303,'2013-08-20 09:21:31',106295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121304,'2013-08-20 09:22:14',106296,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(121305,'2013-08-20 09:23:02',93779,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(121306,'2013-08-20 09:23:55',106297,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(121307,'2013-08-20 09:25:28',106298,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121308,'2013-08-20 09:26:25',106299,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(121309,'2013-08-20 09:27:13',106300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121310,'2013-08-20 09:30:01',106301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121311,'2013-08-20 09:30:08',106302,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(121312,'2013-08-20 09:30:42',100627,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(121313,'2013-08-20 09:31:53',106303,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(121314,'2013-08-20 09:37:12',106304,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121315,'2013-08-20 09:38:08',106305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121316,'2013-08-20 09:39:28',106306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121317,'2013-08-20 09:51:33',106307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121318,'2013-08-20 09:58:04',106308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121319,'2013-08-20 09:59:09',99799,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(121320,'2013-08-20 10:01:43',106309,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(121321,'2013-08-20 10:01:59',105652,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(121322,'2013-08-20 10:03:43',106310,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121323,'2013-08-20 10:10:05',106311,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(121324,'2013-08-20 10:12:54',106312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121325,'2013-08-20 10:14:58',106313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121326,'2013-08-20 10:17:47',106314,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(121327,'2013-08-20 10:21:42',106315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121328,'2013-08-20 10:29:45',106316,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(121329,'2013-08-20 10:30:51',106317,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(121330,'2013-08-20 10:31:23',106318,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121331,'2013-08-20 10:34:31',106319,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(121332,'2013-08-20 10:35:56',106320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121333,'2013-08-20 10:36:53',106321,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121334,'2013-08-20 10:41:27',106322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121335,'2013-08-20 10:42:04',92484,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(121336,'2013-08-20 10:44:09',106323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121337,'2013-08-20 10:47:37',106324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121338,'2013-08-20 10:53:54',92783,1,NULL,NULL,NULL,'desktop',NULL),
(121339,'2013-08-20 10:57:49',106325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121340,'2013-08-20 11:02:54',106326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121341,'2013-08-20 11:04:24',106327,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(121342,'2013-08-20 11:06:41',106328,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121343,'2013-08-20 11:06:44',106329,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(121344,'2013-08-20 11:07:12',106330,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(121345,'2013-08-20 11:09:14',99068,1,NULL,NULL,NULL,'mobile',NULL),
(121346,'2013-08-20 11:09:28',106331,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121347,'2013-08-20 11:09:36',106332,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(121348,'2013-08-20 11:11:07',106333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121349,'2013-08-20 11:11:59',106334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121350,'2013-08-20 11:14:14',106335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121351,'2013-08-20 11:14:37',106336,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121352,'2013-08-20 11:16:10',106337,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121353,'2013-08-20 11:17:30',106338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121354,'2013-08-20 11:18:00',106339,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121355,'2013-08-20 11:22:33',106340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121356,'2013-08-20 11:23:00',106341,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121357,'2013-08-20 11:23:06',106342,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121358,'2013-08-20 11:25:48',106343,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121359,'2013-08-20 11:26:18',102350,1,NULL,NULL,NULL,'desktop',NULL),
(121360,'2013-08-20 11:26:46',106344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121361,'2013-08-20 11:30:06',106345,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121362,'2013-08-20 11:30:46',106346,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(121363,'2013-08-20 11:31:07',106347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121364,'2013-08-20 11:32:53',106348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121365,'2013-08-20 11:33:07',106349,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(121366,'2013-08-20 11:33:14',106350,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121367,'2013-08-20 11:34:34',106351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121368,'2013-08-20 11:38:57',106352,0,NULL,NULL,NULL,'mobile',NULL),
(121369,'2013-08-20 11:39:17',106353,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(121370,'2013-08-20 11:42:22',106354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121371,'2013-08-20 11:42:52',106355,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(121372,'2013-08-20 11:43:19',106356,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(121373,'2013-08-20 11:44:40',106357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121374,'2013-08-20 11:45:34',106358,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(121375,'2013-08-20 11:47:40',106359,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(121376,'2013-08-20 11:47:49',106360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121377,'2013-08-20 11:48:19',106361,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(121378,'2013-08-20 11:48:44',106362,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(121379,'2013-08-20 11:49:25',98185,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(121380,'2013-08-20 11:49:57',106363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121381,'2013-08-20 11:51:25',106364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121382,'2013-08-20 11:52:19',106365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121383,'2013-08-20 11:54:26',106366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121384,'2013-08-20 11:59:16',106367,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(121385,'2013-08-20 11:59:40',106368,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121386,'2013-08-20 12:04:25',106369,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(121387,'2013-08-20 12:06:37',106370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121388,'2013-08-20 12:09:59',106371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121389,'2013-08-20 12:17:11',106372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121390,'2013-08-20 12:18:33',106373,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121391,'2013-08-20 12:19:36',106374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121392,'2013-08-20 12:22:09',106375,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121393,'2013-08-20 12:22:57',106376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121394,'2013-08-20 12:25:06',93751,1,NULL,NULL,NULL,'mobile',NULL),
(121395,'2013-08-20 12:27:54',106377,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(121396,'2013-08-20 12:30:03',95891,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(121397,'2013-08-20 12:31:12',106378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121398,'2013-08-20 12:33:52',106379,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121399,'2013-08-20 12:36:34',106380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121400,'2013-08-20 12:40:39',106381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121401,'2013-08-20 12:41:09',106382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121402,'2013-08-20 12:41:12',106383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121403,'2013-08-20 12:44:13',104016,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(121404,'2013-08-20 12:45:14',82562,1,NULL,NULL,NULL,'desktop',NULL),
(121405,'2013-08-20 12:45:34',106384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121406,'2013-08-20 12:47:40',106385,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121407,'2013-08-20 12:50:50',91699,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(121408,'2013-08-20 12:52:15',106386,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(121409,'2013-08-20 12:53:00',106387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121410,'2013-08-20 12:56:27',106388,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121411,'2013-08-20 13:01:25',106389,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121412,'2013-08-20 13:05:33',106390,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121413,'2013-08-20 13:07:24',89395,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(121414,'2013-08-20 13:09:54',106391,0,NULL,NULL,NULL,'desktop',NULL),
(121415,'2013-08-20 13:16:15',106392,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121416,'2013-08-20 13:20:54',106393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121417,'2013-08-20 13:26:53',106394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121418,'2013-08-20 13:33:00',106395,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121419,'2013-08-20 13:36:41',106396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121420,'2013-08-20 13:37:11',102969,1,NULL,NULL,NULL,'mobile',NULL),
(121421,'2013-08-20 13:37:31',106397,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(121422,'2013-08-20 13:43:19',106398,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121423,'2013-08-20 13:54:18',106399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121424,'2013-08-20 14:01:02',106400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121425,'2013-08-20 14:18:09',106401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121426,'2013-08-20 14:25:41',106402,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(121427,'2013-08-20 14:27:16',106403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121428,'2013-08-20 14:27:49',106404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121429,'2013-08-20 14:28:46',106405,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(121430,'2013-08-20 14:30:23',106406,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121431,'2013-08-20 14:36:02',106407,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121432,'2013-08-20 14:44:02',106408,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(121433,'2013-08-20 14:44:39',106409,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(121434,'2013-08-20 14:52:11',106410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121435,'2013-08-20 14:53:32',106411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121436,'2013-08-20 14:55:21',106412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121437,'2013-08-20 14:55:39',106413,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121438,'2013-08-20 14:58:50',94064,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(121439,'2013-08-20 14:59:09',106414,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(121440,'2013-08-20 14:59:47',106415,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(121441,'2013-08-20 15:04:40',106416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121442,'2013-08-20 15:04:47',106417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121443,'2013-08-20 15:06:16',106418,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(121444,'2013-08-20 15:07:09',106419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121445,'2013-08-20 15:07:42',106420,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121446,'2013-08-20 15:09:52',106421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121447,'2013-08-20 15:10:23',98672,1,NULL,NULL,NULL,'desktop',NULL),
(121448,'2013-08-20 15:15:17',106422,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(121449,'2013-08-20 15:16:36',106423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121450,'2013-08-20 15:17:53',106424,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(121451,'2013-08-20 15:18:24',106425,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121452,'2013-08-20 15:25:03',98053,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(121453,'2013-08-20 15:25:25',86966,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(121454,'2013-08-20 15:26:37',106426,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(121455,'2013-08-20 15:29:24',106427,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(121456,'2013-08-20 15:30:42',106428,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(121457,'2013-08-20 15:33:55',106429,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121458,'2013-08-20 15:36:19',106430,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121459,'2013-08-20 15:40:51',99302,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(121460,'2013-08-20 15:42:31',106431,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(121461,'2013-08-20 15:42:59',106432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121462,'2013-08-20 15:45:01',106433,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121463,'2013-08-20 15:47:56',106434,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(121464,'2013-08-20 15:48:20',106435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121465,'2013-08-20 15:50:02',106436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121466,'2013-08-20 15:51:41',106437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121467,'2013-08-20 15:54:45',95950,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(121468,'2013-08-20 15:55:34',106438,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121469,'2013-08-20 15:56:18',106439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121470,'2013-08-20 15:57:15',106440,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121471,'2013-08-20 15:58:30',106441,0,NULL,NULL,NULL,'mobile',NULL),
(121472,'2013-08-20 15:59:26',106442,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121473,'2013-08-20 16:02:00',106443,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121474,'2013-08-20 16:09:37',106444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121475,'2013-08-20 16:14:04',101842,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(121476,'2013-08-20 16:20:16',106445,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121477,'2013-08-20 16:20:50',90673,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(121478,'2013-08-20 16:22:16',106446,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121479,'2013-08-20 16:29:09',106447,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(121480,'2013-08-20 16:31:18',96846,1,NULL,NULL,NULL,'desktop',NULL),
(121481,'2013-08-20 16:31:59',95383,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(121482,'2013-08-20 16:34:33',106448,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121483,'2013-08-20 16:35:06',106449,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121484,'2013-08-20 16:36:21',106450,0,NULL,NULL,NULL,'mobile',NULL),
(121485,'2013-08-20 16:39:41',106451,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121486,'2013-08-20 16:40:07',106452,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(121487,'2013-08-20 16:45:09',106453,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(121488,'2013-08-20 16:47:33',106454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121489,'2013-08-20 16:48:23',106455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121490,'2013-08-20 16:52:44',92023,1,NULL,NULL,NULL,'desktop',NULL),
(121491,'2013-08-20 16:54:19',106456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121492,'2013-08-20 16:54:55',106457,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121493,'2013-08-20 17:01:24',106458,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(121494,'2013-08-20 17:08:59',106459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121495,'2013-08-20 17:09:29',93886,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(121496,'2013-08-20 17:09:33',106460,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121497,'2013-08-20 17:11:46',96539,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(121498,'2013-08-20 17:13:25',106461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121499,'2013-08-20 17:13:29',106462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121500,'2013-08-20 17:14:27',106463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121501,'2013-08-20 17:14:50',106464,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121502,'2013-08-20 17:22:41',102050,1,NULL,NULL,NULL,'mobile',NULL),
(121503,'2013-08-20 17:25:16',103899,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(121504,'2013-08-20 17:27:52',106465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121505,'2013-08-20 17:29:51',106466,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121506,'2013-08-20 17:31:03',106467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121507,'2013-08-20 17:34:02',106468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121508,'2013-08-20 17:36:28',106469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121509,'2013-08-20 17:39:08',106470,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(121510,'2013-08-20 17:41:18',106471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121511,'2013-08-20 17:41:36',106472,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121512,'2013-08-20 17:45:44',100477,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(121513,'2013-08-20 17:46:29',106473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121514,'2013-08-20 17:49:34',106474,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121515,'2013-08-20 17:54:28',106475,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(121516,'2013-08-20 18:01:22',106476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121517,'2013-08-20 18:02:58',106477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121518,'2013-08-20 18:07:27',106478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121519,'2013-08-20 18:09:49',106479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121520,'2013-08-20 18:11:19',92364,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(121521,'2013-08-20 18:11:27',106480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121522,'2013-08-20 18:14:33',106481,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121523,'2013-08-20 18:18:32',106482,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(121524,'2013-08-20 18:18:43',106483,0,NULL,NULL,NULL,'mobile',NULL),
(121525,'2013-08-20 18:23:48',85942,1,NULL,NULL,NULL,'desktop',NULL),
(121526,'2013-08-20 18:30:40',106484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121527,'2013-08-20 18:33:50',106485,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(121528,'2013-08-20 18:36:44',106486,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(121529,'2013-08-20 18:38:22',106487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121530,'2013-08-20 18:38:42',106488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121531,'2013-08-20 18:39:50',106489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121532,'2013-08-20 18:50:33',106490,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(121533,'2013-08-20 18:51:57',101325,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(121534,'2013-08-20 18:52:15',106491,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(121535,'2013-08-20 18:52:33',106492,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121536,'2013-08-20 18:52:54',106493,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(121537,'2013-08-20 18:59:51',93967,1,NULL,NULL,NULL,'desktop',NULL),
(121538,'2013-08-20 19:02:32',106494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121539,'2013-08-20 19:12:10',106495,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(121540,'2013-08-20 19:17:48',106496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121541,'2013-08-20 19:17:53',106497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121542,'2013-08-20 19:36:38',99144,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(121543,'2013-08-20 19:40:15',106498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121544,'2013-08-20 19:47:39',106499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121545,'2013-08-20 19:48:02',106500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121546,'2013-08-20 19:54:15',106501,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121547,'2013-08-20 19:56:33',106502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121548,'2013-08-20 19:57:08',106503,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(121549,'2013-08-20 19:57:37',106504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121550,'2013-08-20 19:57:38',106505,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(121551,'2013-08-20 20:01:29',79579,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(121552,'2013-08-20 20:04:38',106506,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121553,'2013-08-20 20:07:59',106507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121554,'2013-08-20 20:09:01',106508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121555,'2013-08-20 20:12:28',106509,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121556,'2013-08-20 20:12:43',98923,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(121557,'2013-08-20 20:13:13',106510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121558,'2013-08-20 20:15:13',106511,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121559,'2013-08-20 20:17:08',106512,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(121560,'2013-08-20 20:28:57',106513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121561,'2013-08-20 20:30:51',106514,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(121562,'2013-08-20 20:31:39',106515,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121563,'2013-08-20 20:34:47',106516,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121564,'2013-08-20 20:35:21',106517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121565,'2013-08-20 20:37:41',98568,1,NULL,NULL,NULL,'mobile',NULL),
(121566,'2013-08-20 20:42:55',106518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121567,'2013-08-20 20:46:56',106519,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(121568,'2013-08-20 20:49:25',106520,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121569,'2013-08-20 20:53:28',106521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121570,'2013-08-20 20:55:47',106522,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121571,'2013-08-20 21:04:34',106523,0,NULL,NULL,NULL,'desktop',NULL),
(121572,'2013-08-20 21:07:57',106524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121573,'2013-08-20 21:09:28',106525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121574,'2013-08-20 21:09:39',106526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121575,'2013-08-20 21:10:03',106527,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121576,'2013-08-20 21:19:20',106528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121577,'2013-08-20 21:28:52',95602,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(121578,'2013-08-20 21:48:55',106529,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121579,'2013-08-20 22:03:53',106530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121580,'2013-08-20 22:09:30',100694,1,NULL,NULL,NULL,'mobile',NULL),
(121581,'2013-08-20 22:14:50',106531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121582,'2013-08-20 22:22:04',106532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121583,'2013-08-20 22:24:05',106533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121584,'2013-08-20 22:30:02',106534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121585,'2013-08-20 22:30:03',106535,0,NULL,NULL,NULL,'desktop',NULL),
(121586,'2013-08-20 22:31:37',106536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121587,'2013-08-20 22:44:06',106537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121588,'2013-08-20 22:46:58',106538,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(121589,'2013-08-20 22:46:59',106539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121590,'2013-08-20 22:55:36',106540,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(121591,'2013-08-20 23:01:09',106541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121592,'2013-08-20 23:06:04',106542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121593,'2013-08-20 23:06:24',106543,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121594,'2013-08-20 23:06:58',106544,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121595,'2013-08-20 23:13:21',106545,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121596,'2013-08-20 23:17:40',106546,0,NULL,NULL,NULL,'desktop',NULL),
(121597,'2013-08-20 23:24:40',106547,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121598,'2013-08-20 23:33:13',106548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121599,'2013-08-20 23:39:42',106549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121600,'2013-08-20 23:40:00',92430,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(121601,'2013-08-21 00:00:25',106550,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121602,'2013-08-21 00:05:50',106551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121603,'2013-08-21 00:09:06',106552,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(121604,'2013-08-21 00:23:37',106553,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121605,'2013-08-21 00:26:48',106554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121606,'2013-08-21 00:28:28',106555,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(121607,'2013-08-21 00:31:17',106556,0,NULL,NULL,NULL,'mobile',NULL),
(121608,'2013-08-21 00:48:11',106557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121609,'2013-08-21 01:00:28',106558,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(121610,'2013-08-21 01:06:35',106559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121611,'2013-08-21 01:44:57',106560,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121612,'2013-08-21 01:49:16',106561,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121613,'2013-08-21 01:49:35',91672,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(121614,'2013-08-21 02:07:52',106562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121615,'2013-08-21 02:08:30',106563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121616,'2013-08-21 02:10:03',106564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121617,'2013-08-21 02:13:51',106565,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(121618,'2013-08-21 02:14:53',106566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121619,'2013-08-21 02:27:10',106567,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121620,'2013-08-21 02:28:48',106568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121621,'2013-08-21 02:51:47',106569,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121622,'2013-08-21 03:05:27',106570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121623,'2013-08-21 03:07:52',106571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121624,'2013-08-21 03:09:13',106572,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(121625,'2013-08-21 03:10:43',106573,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(121626,'2013-08-21 03:10:44',106574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121627,'2013-08-21 03:12:33',106575,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121628,'2013-08-21 03:13:04',94791,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(121629,'2013-08-21 03:24:24',106576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121630,'2013-08-21 03:26:56',94897,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(121631,'2013-08-21 03:35:52',106577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121632,'2013-08-21 03:37:35',106578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121633,'2013-08-21 03:44:24',106579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121634,'2013-08-21 03:51:30',106580,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121635,'2013-08-21 03:51:35',106581,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121636,'2013-08-21 03:55:30',106582,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(121637,'2013-08-21 04:11:21',106583,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(121638,'2013-08-21 04:24:13',106584,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(121639,'2013-08-21 04:29:10',106585,0,NULL,NULL,NULL,'desktop',NULL),
(121640,'2013-08-21 04:31:54',104719,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(121641,'2013-08-21 04:42:17',106586,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121642,'2013-08-21 04:47:09',106587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121643,'2013-08-21 04:50:55',106588,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121644,'2013-08-21 04:51:32',106589,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121645,'2013-08-21 05:08:30',106590,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(121646,'2013-08-21 05:24:39',106591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121647,'2013-08-21 06:08:18',106592,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121648,'2013-08-21 06:30:15',106593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121649,'2013-08-21 06:38:17',106594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121650,'2013-08-21 06:38:58',106595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121651,'2013-08-21 06:47:53',106596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121652,'2013-08-21 06:59:59',106597,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121653,'2013-08-21 07:03:39',106598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121654,'2013-08-21 07:12:42',106599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121655,'2013-08-21 07:26:13',106600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121656,'2013-08-21 07:29:24',106601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121657,'2013-08-21 07:34:34',106602,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(121658,'2013-08-21 07:35:12',106603,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(121659,'2013-08-21 07:42:13',106604,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(121660,'2013-08-21 07:45:47',106605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121661,'2013-08-21 07:51:18',106606,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121662,'2013-08-21 08:06:38',106607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121663,'2013-08-21 08:08:11',106608,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(121664,'2013-08-21 08:08:12',103390,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(121665,'2013-08-21 08:09:11',106609,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(121666,'2013-08-21 08:10:13',106610,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121667,'2013-08-21 08:10:19',99299,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(121668,'2013-08-21 08:11:39',106611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121669,'2013-08-21 08:13:03',106612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121670,'2013-08-21 08:24:38',106613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121671,'2013-08-21 08:31:48',106614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121672,'2013-08-21 08:32:25',106615,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121673,'2013-08-21 08:36:27',106616,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(121674,'2013-08-21 08:38:59',106617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121675,'2013-08-21 08:41:37',88418,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(121676,'2013-08-21 08:41:38',106618,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(121677,'2013-08-21 08:45:06',106619,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121678,'2013-08-21 08:52:43',106620,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121679,'2013-08-21 08:53:00',104666,1,NULL,NULL,NULL,'desktop',NULL),
(121680,'2013-08-21 08:53:17',106621,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(121681,'2013-08-21 09:00:31',103300,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(121682,'2013-08-21 09:03:10',106622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121683,'2013-08-21 09:06:14',106623,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121684,'2013-08-21 09:07:49',106624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121685,'2013-08-21 09:17:24',106625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121686,'2013-08-21 09:23:46',106626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121687,'2013-08-21 09:34:13',106627,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121688,'2013-08-21 09:34:39',99117,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(121689,'2013-08-21 09:38:05',92203,1,NULL,NULL,NULL,'mobile',NULL),
(121690,'2013-08-21 09:39:06',106628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121691,'2013-08-21 09:40:50',106629,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121692,'2013-08-21 09:42:36',106630,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121693,'2013-08-21 09:44:52',106631,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121694,'2013-08-21 09:50:56',106632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121695,'2013-08-21 09:54:25',106633,0,NULL,NULL,NULL,'desktop',NULL),
(121696,'2013-08-21 09:58:09',106634,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121697,'2013-08-21 10:03:10',106635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121698,'2013-08-21 10:04:31',106636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121699,'2013-08-21 10:05:16',93809,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(121700,'2013-08-21 10:05:24',96084,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(121701,'2013-08-21 10:05:33',106637,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121702,'2013-08-21 10:06:16',106638,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(121703,'2013-08-21 10:06:22',106639,0,NULL,NULL,NULL,'mobile',NULL),
(121704,'2013-08-21 10:07:00',106640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121705,'2013-08-21 10:09:51',106641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121706,'2013-08-21 10:10:10',106642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121707,'2013-08-21 10:10:37',101359,1,NULL,NULL,NULL,'mobile',NULL),
(121708,'2013-08-21 10:12:19',106643,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121709,'2013-08-21 10:12:27',106644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121710,'2013-08-21 10:13:47',91192,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(121711,'2013-08-21 10:14:11',102225,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(121712,'2013-08-21 10:14:51',106645,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121713,'2013-08-21 10:15:29',106646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121714,'2013-08-21 10:16:24',106647,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(121715,'2013-08-21 10:21:37',106648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121716,'2013-08-21 10:22:27',106649,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(121717,'2013-08-21 10:26:35',106650,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121718,'2013-08-21 10:28:41',106651,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(121719,'2013-08-21 10:31:36',106652,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121720,'2013-08-21 10:33:15',106653,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(121721,'2013-08-21 10:35:38',89141,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(121722,'2013-08-21 10:35:39',100707,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(121723,'2013-08-21 10:36:45',106654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121724,'2013-08-21 10:37:07',95652,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(121725,'2013-08-21 10:37:22',106655,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(121726,'2013-08-21 10:40:06',106656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121727,'2013-08-21 10:41:21',106657,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(121728,'2013-08-21 10:43:06',106658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121729,'2013-08-21 10:44:33',106659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121730,'2013-08-21 10:49:28',106660,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121731,'2013-08-21 10:51:02',106661,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121732,'2013-08-21 10:51:14',106662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121733,'2013-08-21 10:55:45',106663,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(121734,'2013-08-21 10:58:32',93890,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(121735,'2013-08-21 11:01:51',106664,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121736,'2013-08-21 11:04:34',106665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121737,'2013-08-21 11:09:42',90800,1,NULL,NULL,NULL,'desktop',NULL),
(121738,'2013-08-21 11:11:37',102592,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(121739,'2013-08-21 11:13:23',106666,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121740,'2013-08-21 11:14:47',106667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121741,'2013-08-21 11:15:58',106668,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(121742,'2013-08-21 11:16:00',106669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121743,'2013-08-21 11:16:33',106670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121744,'2013-08-21 11:20:18',106671,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121745,'2013-08-21 11:21:12',92867,1,NULL,NULL,NULL,'mobile',NULL),
(121746,'2013-08-21 11:22:58',106672,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(121747,'2013-08-21 11:23:00',106673,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(121748,'2013-08-21 11:25:30',106674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121749,'2013-08-21 11:26:13',106675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121750,'2013-08-21 11:28:00',106676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121751,'2013-08-21 11:31:09',106677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121752,'2013-08-21 11:33:35',106678,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(121753,'2013-08-21 11:33:42',95141,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(121754,'2013-08-21 11:36:28',100317,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(121755,'2013-08-21 11:38:08',106679,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121756,'2013-08-21 11:38:28',106680,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121757,'2013-08-21 11:39:00',106681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121758,'2013-08-21 11:39:40',106682,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121759,'2013-08-21 11:39:43',96586,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(121760,'2013-08-21 11:43:46',106683,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121761,'2013-08-21 11:44:23',106684,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(121762,'2013-08-21 11:45:42',98482,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(121763,'2013-08-21 11:46:44',106685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121764,'2013-08-21 11:49:02',106686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121765,'2013-08-21 11:50:09',106687,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121766,'2013-08-21 11:52:08',106688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121767,'2013-08-21 11:55:42',106689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121768,'2013-08-21 11:56:55',106690,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(121769,'2013-08-21 11:58:04',106691,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(121770,'2013-08-21 12:03:08',106692,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121771,'2013-08-21 12:05:17',106693,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(121772,'2013-08-21 12:06:04',86582,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(121773,'2013-08-21 12:06:48',106694,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121774,'2013-08-21 12:07:22',106695,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(121775,'2013-08-21 12:11:25',106696,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(121776,'2013-08-21 12:15:26',106697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121777,'2013-08-21 12:17:23',101278,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(121778,'2013-08-21 12:19:33',106698,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121779,'2013-08-21 12:21:30',106699,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(121780,'2013-08-21 12:25:42',97190,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(121781,'2013-08-21 12:26:13',106700,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(121782,'2013-08-21 12:26:34',106701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121783,'2013-08-21 12:28:24',106702,0,NULL,NULL,NULL,'desktop',NULL),
(121784,'2013-08-21 12:30:12',106703,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(121785,'2013-08-21 12:32:58',106704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121786,'2013-08-21 12:33:30',106705,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(121787,'2013-08-21 12:35:41',106706,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(121788,'2013-08-21 12:37:59',106707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121789,'2013-08-21 12:38:36',100824,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(121790,'2013-08-21 12:41:04',106708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121791,'2013-08-21 12:42:50',106709,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(121792,'2013-08-21 12:43:28',106710,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(121793,'2013-08-21 12:44:14',106711,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121794,'2013-08-21 12:45:51',106712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121795,'2013-08-21 12:46:42',106713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121796,'2013-08-21 12:48:18',106714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121797,'2013-08-21 12:48:25',106715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121798,'2013-08-21 12:50:17',106716,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121799,'2013-08-21 12:50:17',106717,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121800,'2013-08-21 12:51:16',106718,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121801,'2013-08-21 12:53:02',106719,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(121802,'2013-08-21 12:53:35',106720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121803,'2013-08-21 12:53:56',106721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121804,'2013-08-21 12:56:23',106722,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121805,'2013-08-21 12:57:22',106723,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121806,'2013-08-21 12:59:55',106724,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121807,'2013-08-21 13:02:00',106725,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(121808,'2013-08-21 13:02:03',106726,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121809,'2013-08-21 13:04:15',106727,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121810,'2013-08-21 13:08:54',106728,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121811,'2013-08-21 13:16:30',106729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121812,'2013-08-21 13:17:19',91396,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(121813,'2013-08-21 13:26:10',106730,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121814,'2013-08-21 13:32:42',106731,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121815,'2013-08-21 13:36:03',93278,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(121816,'2013-08-21 13:38:52',106732,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(121817,'2013-08-21 13:40:04',88786,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(121818,'2013-08-21 13:40:34',106733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121819,'2013-08-21 13:42:18',106734,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121820,'2013-08-21 13:46:26',106735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121821,'2013-08-21 13:47:00',106736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121822,'2013-08-21 13:47:44',106737,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(121823,'2013-08-21 13:51:54',106738,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(121824,'2013-08-21 13:55:16',106739,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(121825,'2013-08-21 13:55:23',106740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121826,'2013-08-21 13:58:50',106741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121827,'2013-08-21 14:00:09',106742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121828,'2013-08-21 14:04:19',106743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121829,'2013-08-21 14:07:27',106744,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121830,'2013-08-21 14:08:51',106745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121831,'2013-08-21 14:13:01',106746,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(121832,'2013-08-21 14:13:41',106747,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121833,'2013-08-21 14:13:57',106748,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121834,'2013-08-21 14:14:17',90752,1,NULL,NULL,NULL,'mobile',NULL),
(121835,'2013-08-21 14:22:15',106749,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(121836,'2013-08-21 14:22:36',106750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121837,'2013-08-21 14:27:50',106751,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121838,'2013-08-21 14:27:55',106752,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121839,'2013-08-21 14:28:53',89046,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(121840,'2013-08-21 14:30:09',106753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121841,'2013-08-21 14:33:08',106754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121842,'2013-08-21 14:33:11',106755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121843,'2013-08-21 14:33:54',106756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121844,'2013-08-21 14:38:05',106757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121845,'2013-08-21 14:40:26',106758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121846,'2013-08-21 14:41:06',106759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121847,'2013-08-21 14:41:22',106760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121848,'2013-08-21 14:42:48',106761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121849,'2013-08-21 14:45:39',106762,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121850,'2013-08-21 14:48:11',106763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121851,'2013-08-21 14:53:01',106764,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(121852,'2013-08-21 14:53:20',106765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121853,'2013-08-21 14:55:05',106766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121854,'2013-08-21 14:56:43',106767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121855,'2013-08-21 14:57:01',106768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121856,'2013-08-21 15:00:16',106769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121857,'2013-08-21 15:01:55',106770,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121858,'2013-08-21 15:12:17',106771,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(121859,'2013-08-21 15:13:10',84455,1,NULL,NULL,NULL,'mobile',NULL),
(121860,'2013-08-21 15:14:15',106772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121861,'2013-08-21 15:17:52',106773,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121862,'2013-08-21 15:21:42',106774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121863,'2013-08-21 15:21:47',106775,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(121864,'2013-08-21 15:21:52',92263,1,NULL,NULL,NULL,'desktop',NULL),
(121865,'2013-08-21 15:22:10',106776,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121866,'2013-08-21 15:27:40',106777,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(121867,'2013-08-21 15:27:43',106778,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(121868,'2013-08-21 15:32:40',106779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121869,'2013-08-21 15:36:17',104093,1,NULL,NULL,NULL,'desktop',NULL),
(121870,'2013-08-21 15:37:23',106780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121871,'2013-08-21 15:39:40',106781,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(121872,'2013-08-21 15:40:02',106782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121873,'2013-08-21 15:42:31',106783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121874,'2013-08-21 15:43:23',106784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121875,'2013-08-21 15:44:29',106785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121876,'2013-08-21 15:50:11',106786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121877,'2013-08-21 15:56:32',106787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121878,'2013-08-21 15:56:37',106788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121879,'2013-08-21 15:56:45',106789,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121880,'2013-08-21 15:56:54',106790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121881,'2013-08-21 15:58:16',106791,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(121882,'2013-08-21 16:00:13',106792,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121883,'2013-08-21 16:00:34',106793,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(121884,'2013-08-21 16:02:02',99746,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(121885,'2013-08-21 16:08:48',106794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121886,'2013-08-21 16:09:17',106795,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121887,'2013-08-21 16:09:20',101362,1,NULL,NULL,NULL,'desktop',NULL),
(121888,'2013-08-21 16:09:39',106796,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(121889,'2013-08-21 16:13:45',106797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121890,'2013-08-21 16:17:30',106798,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(121891,'2013-08-21 16:17:48',106799,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(121892,'2013-08-21 16:18:17',106800,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(121893,'2013-08-21 16:19:42',106801,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121894,'2013-08-21 16:20:02',106802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121895,'2013-08-21 16:24:39',106803,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121896,'2013-08-21 16:24:51',106804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121897,'2013-08-21 16:28:35',94900,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(121898,'2013-08-21 16:28:35',106805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121899,'2013-08-21 16:31:16',106806,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121900,'2013-08-21 16:32:53',106807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121901,'2013-08-21 16:33:30',106808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121902,'2013-08-21 16:39:40',106809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121903,'2013-08-21 16:41:22',106810,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121904,'2013-08-21 16:41:35',106811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121905,'2013-08-21 16:43:23',106812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121906,'2013-08-21 16:43:51',106813,0,NULL,NULL,NULL,'desktop',NULL),
(121907,'2013-08-21 16:48:15',106814,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121908,'2013-08-21 16:48:38',106815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121909,'2013-08-21 16:54:16',106816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121910,'2013-08-21 16:56:36',106817,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121911,'2013-08-21 17:06:58',106818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121912,'2013-08-21 17:07:45',106819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121913,'2013-08-21 17:08:30',94863,1,NULL,NULL,NULL,'mobile',NULL),
(121914,'2013-08-21 17:11:13',106820,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(121915,'2013-08-21 17:12:03',106821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121916,'2013-08-21 17:12:06',106822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121917,'2013-08-21 17:12:59',106823,0,NULL,NULL,NULL,'desktop',NULL),
(121918,'2013-08-21 17:14:35',106824,0,NULL,NULL,NULL,'mobile',NULL),
(121919,'2013-08-21 17:14:44',106825,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121920,'2013-08-21 17:20:04',106826,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121921,'2013-08-21 17:21:59',106827,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(121922,'2013-08-21 17:23:16',106828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121923,'2013-08-21 17:23:26',106829,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121924,'2013-08-21 17:27:53',106830,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121925,'2013-08-21 17:30:41',106831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121926,'2013-08-21 17:31:36',94149,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(121927,'2013-08-21 17:35:06',106832,0,NULL,NULL,NULL,'desktop',NULL),
(121928,'2013-08-21 17:37:00',91897,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(121929,'2013-08-21 17:37:01',106833,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(121930,'2013-08-21 17:41:22',106834,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(121931,'2013-08-21 17:41:22',106835,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(121932,'2013-08-21 17:45:06',106836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121933,'2013-08-21 17:46:13',106837,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121934,'2013-08-21 17:50:42',106838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121935,'2013-08-21 17:54:34',106839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121936,'2013-08-21 17:56:30',106840,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(121937,'2013-08-21 17:58:13',106841,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121938,'2013-08-21 18:00:37',106842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121939,'2013-08-21 18:02:16',103229,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(121940,'2013-08-21 18:12:07',97292,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(121941,'2013-08-21 18:13:18',106843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121942,'2013-08-21 18:13:29',106844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121943,'2013-08-21 18:16:29',106845,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121944,'2013-08-21 18:30:18',106846,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(121945,'2013-08-21 18:33:40',106847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121946,'2013-08-21 18:36:34',106848,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(121947,'2013-08-21 18:38:58',98228,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(121948,'2013-08-21 18:39:13',106849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121949,'2013-08-21 18:40:34',106850,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121950,'2013-08-21 18:41:04',106851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121951,'2013-08-21 18:41:42',106852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121952,'2013-08-21 18:42:25',106853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121953,'2013-08-21 19:00:00',106854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121954,'2013-08-21 19:01:14',106855,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(121955,'2013-08-21 19:04:06',106856,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121956,'2013-08-21 19:05:16',106857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121957,'2013-08-21 19:12:00',103226,1,NULL,NULL,NULL,'desktop',NULL),
(121958,'2013-08-21 19:15:19',103413,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(121959,'2013-08-21 19:17:37',106858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121960,'2013-08-21 19:19:23',106859,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121961,'2013-08-21 19:21:20',106860,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121962,'2013-08-21 19:21:27',106861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121963,'2013-08-21 19:26:06',91650,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(121964,'2013-08-21 19:26:28',106862,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121965,'2013-08-21 19:29:22',106863,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121966,'2013-08-21 19:35:48',106864,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(121967,'2013-08-21 19:43:18',106865,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121968,'2013-08-21 19:43:19',106866,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(121969,'2013-08-21 19:45:23',106867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121970,'2013-08-21 19:46:25',106868,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121971,'2013-08-21 19:50:57',97143,1,NULL,NULL,NULL,'mobile',NULL),
(121972,'2013-08-21 19:53:47',106869,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(121973,'2013-08-21 19:53:53',106870,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121974,'2013-08-21 19:55:23',106871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121975,'2013-08-21 20:02:35',106872,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121976,'2013-08-21 20:10:02',94619,1,NULL,NULL,NULL,'mobile',NULL),
(121977,'2013-08-21 20:27:06',106873,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121978,'2013-08-21 20:34:55',106874,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121979,'2013-08-21 20:44:29',106875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121980,'2013-08-21 20:45:52',100020,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(121981,'2013-08-21 20:50:36',106876,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121982,'2013-08-21 20:52:33',106877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121983,'2013-08-21 21:05:35',86201,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(121984,'2013-08-21 21:08:03',102476,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(121985,'2013-08-21 21:11:25',106878,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(121986,'2013-08-21 21:13:08',106879,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(121987,'2013-08-21 21:18:03',106880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121988,'2013-08-21 21:22:46',106881,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121989,'2013-08-21 21:22:54',106882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121990,'2013-08-21 21:27:05',106883,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(121991,'2013-08-21 21:31:40',106884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121992,'2013-08-21 21:36:28',106885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121993,'2013-08-21 21:37:12',106886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121994,'2013-08-21 21:39:25',106887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121995,'2013-08-21 21:40:22',106888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121996,'2013-08-21 21:40:35',82942,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(121997,'2013-08-21 21:46:07',106889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121998,'2013-08-21 21:50:33',106890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(121999,'2013-08-21 21:58:31',106891,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(122000,'2013-08-21 21:59:48',106892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122001,'2013-08-21 22:03:41',106893,0,NULL,NULL,NULL,'desktop',NULL),
(122002,'2013-08-21 22:08:01',106894,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122003,'2013-08-21 22:08:04',93110,1,NULL,NULL,NULL,'mobile',NULL),
(122004,'2013-08-21 22:08:16',106895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122005,'2013-08-21 22:12:00',106896,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122006,'2013-08-21 22:24:15',106897,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122007,'2013-08-21 22:24:58',106898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122008,'2013-08-21 22:31:18',106899,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(122009,'2013-08-21 22:37:40',106900,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122010,'2013-08-21 22:39:46',102659,1,NULL,NULL,NULL,'mobile',NULL),
(122011,'2013-08-21 22:39:56',106901,0,NULL,NULL,NULL,'desktop',NULL),
(122012,'2013-08-21 22:44:20',106902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122013,'2013-08-21 22:46:54',106903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122014,'2013-08-21 22:51:45',106904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122015,'2013-08-21 22:52:27',106905,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122016,'2013-08-21 22:53:06',106906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122017,'2013-08-21 22:54:09',106907,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(122018,'2013-08-21 22:56:10',106908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122019,'2013-08-21 23:00:37',106909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122020,'2013-08-21 23:05:34',106910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122021,'2013-08-21 23:09:42',106911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122022,'2013-08-21 23:11:24',106912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122023,'2013-08-21 23:16:17',106913,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(122024,'2013-08-21 23:22:13',106914,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122025,'2013-08-21 23:27:10',106915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122026,'2013-08-21 23:27:41',106916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122027,'2013-08-21 23:29:30',106917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122028,'2013-08-21 23:29:42',106918,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(122029,'2013-08-21 23:37:13',106919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122030,'2013-08-21 23:37:55',106920,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122031,'2013-08-21 23:53:16',106921,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122032,'2013-08-22 00:03:45',106922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122033,'2013-08-22 00:09:59',83741,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(122034,'2013-08-22 00:19:11',106923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122035,'2013-08-22 00:22:39',106924,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122036,'2013-08-22 00:23:16',106925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122037,'2013-08-22 00:26:56',106926,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122038,'2013-08-22 00:35:28',106927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122039,'2013-08-22 00:35:46',106928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122040,'2013-08-22 00:41:26',106929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122041,'2013-08-22 00:44:58',106930,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122042,'2013-08-22 00:46:34',106931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122043,'2013-08-22 00:58:17',106932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122044,'2013-08-22 00:59:52',106933,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122045,'2013-08-22 01:09:07',106934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122046,'2013-08-22 01:11:16',106935,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122047,'2013-08-22 01:36:30',98619,1,NULL,NULL,NULL,'desktop',NULL),
(122048,'2013-08-22 01:42:43',106936,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(122049,'2013-08-22 01:44:28',106937,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122050,'2013-08-22 01:44:58',106938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122051,'2013-08-22 01:49:04',106939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122052,'2013-08-22 02:03:29',106940,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122053,'2013-08-22 02:16:47',106941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122054,'2013-08-22 02:40:32',106942,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122055,'2013-08-22 02:46:03',106943,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(122056,'2013-08-22 02:55:12',106944,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(122057,'2013-08-22 02:55:26',106945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122058,'2013-08-22 02:56:15',106946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122059,'2013-08-22 02:58:25',106947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122060,'2013-08-22 03:15:46',106948,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122061,'2013-08-22 03:19:57',106949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122062,'2013-08-22 03:25:57',106950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122063,'2013-08-22 03:30:04',106951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122064,'2013-08-22 03:33:37',106952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122065,'2013-08-22 03:38:17',106953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122066,'2013-08-22 03:45:18',106954,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(122067,'2013-08-22 04:10:53',106955,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122068,'2013-08-22 04:12:51',106956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122069,'2013-08-22 04:16:06',106957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122070,'2013-08-22 04:18:18',106958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122071,'2013-08-22 04:20:12',106959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122072,'2013-08-22 04:37:52',106960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122073,'2013-08-22 04:42:14',106961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122074,'2013-08-22 05:00:02',106962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122075,'2013-08-22 05:04:50',106963,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(122076,'2013-08-22 05:23:45',106964,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(122077,'2013-08-22 05:25:25',106965,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122078,'2013-08-22 05:34:58',106966,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(122079,'2013-08-22 05:48:37',106967,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122080,'2013-08-22 05:57:54',106968,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122081,'2013-08-22 06:00:47',106969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122082,'2013-08-22 06:08:11',106970,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122083,'2013-08-22 06:08:38',106971,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(122084,'2013-08-22 06:17:57',106972,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122085,'2013-08-22 06:25:25',102909,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(122086,'2013-08-22 06:29:53',106973,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122087,'2013-08-22 06:48:55',106974,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122088,'2013-08-22 06:51:33',97266,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(122089,'2013-08-22 07:00:19',106975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122090,'2013-08-22 07:01:58',102460,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(122091,'2013-08-22 07:05:33',106976,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(122092,'2013-08-22 07:14:44',106977,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122093,'2013-08-22 07:18:28',106978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122094,'2013-08-22 07:31:42',106979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122095,'2013-08-22 07:48:16',106980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122096,'2013-08-22 07:50:30',106981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122097,'2013-08-22 07:51:50',94114,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(122098,'2013-08-22 08:00:46',106982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122099,'2013-08-22 08:07:50',106983,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(122100,'2013-08-22 08:12:31',103855,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(122101,'2013-08-22 08:13:50',96068,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(122102,'2013-08-22 08:22:00',88635,1,NULL,NULL,NULL,'desktop',NULL),
(122103,'2013-08-22 08:23:21',106984,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122104,'2013-08-22 08:28:27',106985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122105,'2013-08-22 08:35:09',106986,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122106,'2013-08-22 08:35:45',91844,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(122107,'2013-08-22 08:38:10',92961,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(122108,'2013-08-22 08:59:09',106987,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122109,'2013-08-22 09:01:24',100009,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(122110,'2013-08-22 09:02:51',100522,1,NULL,NULL,NULL,'desktop',NULL),
(122111,'2013-08-22 09:04:12',106988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122112,'2013-08-22 09:05:12',106989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122113,'2013-08-22 09:12:40',106990,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122114,'2013-08-22 09:12:57',106991,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122115,'2013-08-22 09:15:16',106992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122116,'2013-08-22 09:17:00',95686,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(122117,'2013-08-22 09:17:21',106993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122118,'2013-08-22 09:17:23',106994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122119,'2013-08-22 09:17:37',106995,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122120,'2013-08-22 09:18:52',106996,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122121,'2013-08-22 09:23:43',106997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122122,'2013-08-22 09:23:45',103451,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(122123,'2013-08-22 09:25:14',106998,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(122124,'2013-08-22 09:27:18',106999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122125,'2013-08-22 09:27:48',107000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122126,'2013-08-22 09:28:12',107001,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122127,'2013-08-22 09:32:37',95148,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(122128,'2013-08-22 09:36:03',107002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122129,'2013-08-22 09:40:49',107003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122130,'2013-08-22 09:43:06',107004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122131,'2013-08-22 09:55:06',107005,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(122132,'2013-08-22 09:55:43',107006,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122133,'2013-08-22 10:01:44',107007,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122134,'2013-08-22 10:03:50',107008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122135,'2013-08-22 10:03:51',107009,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(122136,'2013-08-22 10:09:13',107010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122137,'2013-08-22 10:10:00',107011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122138,'2013-08-22 10:12:59',107012,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122139,'2013-08-22 10:14:30',107013,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122140,'2013-08-22 10:19:25',107014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122141,'2013-08-22 10:21:57',107015,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(122142,'2013-08-22 10:22:35',107016,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(122143,'2013-08-22 10:22:48',107017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122144,'2013-08-22 10:27:06',107018,0,NULL,NULL,NULL,'mobile',NULL),
(122145,'2013-08-22 10:28:58',107019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122146,'2013-08-22 10:36:03',107020,0,NULL,NULL,NULL,'desktop',NULL),
(122147,'2013-08-22 10:36:45',107021,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122148,'2013-08-22 10:42:08',107022,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122149,'2013-08-22 10:43:31',107023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122150,'2013-08-22 10:47:43',107024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122151,'2013-08-22 10:53:56',107025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122152,'2013-08-22 10:54:19',107026,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(122153,'2013-08-22 10:55:40',107027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122154,'2013-08-22 10:59:36',107028,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(122155,'2013-08-22 11:02:47',107029,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(122156,'2013-08-22 11:03:31',89085,1,NULL,NULL,NULL,'desktop',NULL),
(122157,'2013-08-22 11:04:10',107030,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(122158,'2013-08-22 11:14:17',96541,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(122159,'2013-08-22 11:14:43',91221,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(122160,'2013-08-22 11:25:18',107031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122161,'2013-08-22 11:25:27',107032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122162,'2013-08-22 11:28:13',107033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122163,'2013-08-22 11:28:31',107034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122164,'2013-08-22 11:32:25',107035,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(122165,'2013-08-22 11:37:23',105359,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(122166,'2013-08-22 11:37:57',107036,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(122167,'2013-08-22 11:41:36',107037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122168,'2013-08-22 11:42:50',107038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122169,'2013-08-22 11:42:59',107039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122170,'2013-08-22 11:46:48',107040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122171,'2013-08-22 11:52:44',107041,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122172,'2013-08-22 11:54:58',107042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122173,'2013-08-22 11:57:05',107043,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(122174,'2013-08-22 11:58:02',107044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122175,'2013-08-22 12:01:38',107045,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(122176,'2013-08-22 12:04:42',107046,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122177,'2013-08-22 12:04:52',107047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122178,'2013-08-22 12:06:34',85628,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(122179,'2013-08-22 12:08:40',107048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122180,'2013-08-22 12:14:28',96583,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(122181,'2013-08-22 12:14:53',107049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122182,'2013-08-22 12:15:27',107050,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(122183,'2013-08-22 12:15:53',107051,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122184,'2013-08-22 12:17:25',107052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122185,'2013-08-22 12:17:49',94409,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(122186,'2013-08-22 12:21:37',107053,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(122187,'2013-08-22 12:26:01',107054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122188,'2013-08-22 12:28:05',107055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122189,'2013-08-22 12:32:42',107056,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122190,'2013-08-22 12:33:17',107057,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(122191,'2013-08-22 12:35:21',107058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122192,'2013-08-22 12:38:20',107059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122193,'2013-08-22 12:41:27',107060,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122194,'2013-08-22 12:43:26',107061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122195,'2013-08-22 12:44:24',91866,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(122196,'2013-08-22 12:45:17',107062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122197,'2013-08-22 12:48:06',107063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122198,'2013-08-22 12:49:30',107064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122199,'2013-08-22 12:50:56',107065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122200,'2013-08-22 12:52:50',107066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122201,'2013-08-22 12:59:49',107067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122202,'2013-08-22 13:00:39',107068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122203,'2013-08-22 13:05:59',107069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122204,'2013-08-22 13:11:04',107070,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122205,'2013-08-22 13:13:16',107071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122206,'2013-08-22 13:13:22',107072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122207,'2013-08-22 13:15:14',107073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122208,'2013-08-22 13:17:07',107074,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(122209,'2013-08-22 13:25:53',107075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122210,'2013-08-22 13:26:43',107076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122211,'2013-08-22 13:26:58',107077,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(122212,'2013-08-22 13:31:39',107078,0,NULL,NULL,NULL,'mobile',NULL),
(122213,'2013-08-22 13:32:07',107079,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122214,'2013-08-22 13:35:28',107080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122215,'2013-08-22 13:35:55',107081,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(122216,'2013-08-22 13:37:18',107082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122217,'2013-08-22 13:40:57',107083,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122218,'2013-08-22 13:41:36',107084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122219,'2013-08-22 13:45:10',107085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122220,'2013-08-22 13:45:31',107086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122221,'2013-08-22 13:45:46',107087,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122222,'2013-08-22 13:48:11',107088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122223,'2013-08-22 13:48:31',107089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122224,'2013-08-22 13:50:49',107090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122225,'2013-08-22 13:58:48',107091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122226,'2013-08-22 14:01:40',107092,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(122227,'2013-08-22 14:06:26',107093,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122228,'2013-08-22 14:08:24',84677,1,NULL,NULL,NULL,'mobile',NULL),
(122229,'2013-08-22 14:11:44',107094,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122230,'2013-08-22 14:15:56',107095,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122231,'2013-08-22 14:19:28',107096,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(122232,'2013-08-22 14:21:06',101310,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(122233,'2013-08-22 14:24:31',107097,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122234,'2013-08-22 14:26:08',107098,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122235,'2013-08-22 14:26:15',107099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122236,'2013-08-22 14:26:43',107100,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(122237,'2013-08-22 14:28:01',107101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122238,'2013-08-22 14:31:53',107102,0,NULL,NULL,NULL,'desktop',NULL),
(122239,'2013-08-22 14:34:26',107103,0,NULL,NULL,NULL,'desktop',NULL),
(122240,'2013-08-22 14:34:55',96145,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(122241,'2013-08-22 14:35:09',107104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122242,'2013-08-22 14:38:26',94421,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(122243,'2013-08-22 14:41:58',107105,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122244,'2013-08-22 14:43:02',107106,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(122245,'2013-08-22 14:45:01',107107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122246,'2013-08-22 14:45:52',107108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122247,'2013-08-22 14:50:56',107109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122248,'2013-08-22 14:52:34',107110,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122249,'2013-08-22 14:55:44',107111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122250,'2013-08-22 15:12:51',107112,0,NULL,NULL,NULL,'desktop',NULL),
(122251,'2013-08-22 15:15:23',91846,1,NULL,NULL,NULL,'mobile',NULL),
(122252,'2013-08-22 15:15:44',107113,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(122253,'2013-08-22 15:16:40',89466,1,NULL,NULL,NULL,'desktop',NULL),
(122254,'2013-08-22 15:17:35',107114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122255,'2013-08-22 15:21:39',107115,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122256,'2013-08-22 15:22:28',102360,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(122257,'2013-08-22 15:23:47',105212,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(122258,'2013-08-22 15:25:18',107116,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(122259,'2013-08-22 15:26:16',107117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122260,'2013-08-22 15:26:42',90389,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(122261,'2013-08-22 15:27:25',107118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122262,'2013-08-22 15:27:59',107119,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122263,'2013-08-22 15:28:12',97385,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(122264,'2013-08-22 15:28:20',107120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122265,'2013-08-22 15:29:17',107121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122266,'2013-08-22 15:33:49',107122,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122267,'2013-08-22 15:35:23',107123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122268,'2013-08-22 15:36:51',107124,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122269,'2013-08-22 15:37:13',107125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122270,'2013-08-22 15:39:58',107126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122271,'2013-08-22 15:41:53',107127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122272,'2013-08-22 15:43:40',107128,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122273,'2013-08-22 15:45:19',107129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122274,'2013-08-22 15:47:26',107130,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122275,'2013-08-22 15:48:40',107131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122276,'2013-08-22 15:49:20',107132,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122277,'2013-08-22 15:50:31',107133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122278,'2013-08-22 15:51:34',107134,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(122279,'2013-08-22 15:52:53',103566,1,NULL,NULL,NULL,'desktop',NULL),
(122280,'2013-08-22 15:53:00',88134,1,NULL,NULL,NULL,'desktop',NULL),
(122281,'2013-08-22 15:55:18',107135,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122282,'2013-08-22 16:02:43',107136,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122283,'2013-08-22 16:06:04',107137,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(122284,'2013-08-22 16:07:17',107138,0,NULL,NULL,NULL,'mobile',NULL),
(122285,'2013-08-22 16:12:20',107139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122286,'2013-08-22 16:14:21',102926,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(122287,'2013-08-22 16:18:08',107140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122288,'2013-08-22 16:18:34',107141,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122289,'2013-08-22 16:21:31',107142,0,NULL,NULL,NULL,'mobile',NULL),
(122290,'2013-08-22 16:23:09',95590,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(122291,'2013-08-22 16:23:48',107143,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(122292,'2013-08-22 16:24:59',107144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122293,'2013-08-22 16:26:17',107145,0,NULL,NULL,NULL,'mobile',NULL),
(122294,'2013-08-22 16:27:33',107146,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(122295,'2013-08-22 16:28:09',107147,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122296,'2013-08-22 16:29:45',107148,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(122297,'2013-08-22 16:29:58',107149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122298,'2013-08-22 16:30:42',107150,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122299,'2013-08-22 16:31:59',107151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122300,'2013-08-22 16:33:38',107152,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(122301,'2013-08-22 16:34:43',107153,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122302,'2013-08-22 16:38:36',107154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122303,'2013-08-22 16:38:43',107155,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122304,'2013-08-22 16:40:32',107156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122305,'2013-08-22 16:41:16',107157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122306,'2013-08-22 16:43:16',107158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122307,'2013-08-22 16:44:22',107159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122308,'2013-08-22 16:45:05',107160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122309,'2013-08-22 16:48:13',107161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122310,'2013-08-22 16:50:45',107162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122311,'2013-08-22 16:52:08',107163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122312,'2013-08-22 16:55:19',92755,1,NULL,NULL,NULL,'mobile',NULL),
(122313,'2013-08-22 17:06:40',107164,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122314,'2013-08-22 17:06:53',107165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122315,'2013-08-22 17:12:37',107166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122316,'2013-08-22 17:15:25',107167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122317,'2013-08-22 17:18:09',107168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122318,'2013-08-22 17:20:25',107169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122319,'2013-08-22 17:20:42',107170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122320,'2013-08-22 17:21:22',107171,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(122321,'2013-08-22 17:24:37',107172,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(122322,'2013-08-22 17:28:38',107173,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122323,'2013-08-22 17:34:00',107174,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(122324,'2013-08-22 17:34:35',107175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122325,'2013-08-22 17:37:32',107176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122326,'2013-08-22 17:41:45',107177,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(122327,'2013-08-22 17:42:53',107178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122328,'2013-08-22 17:47:34',107179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122329,'2013-08-22 17:52:32',101274,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(122330,'2013-08-22 18:04:04',107180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122331,'2013-08-22 18:05:07',107181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122332,'2013-08-22 18:13:54',105644,1,NULL,NULL,NULL,'desktop',NULL),
(122333,'2013-08-22 18:14:50',107182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122334,'2013-08-22 18:14:52',107183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122335,'2013-08-22 18:18:01',107184,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122336,'2013-08-22 18:18:01',107185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122337,'2013-08-22 18:21:13',107186,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(122338,'2013-08-22 18:25:54',107187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122339,'2013-08-22 18:36:09',93628,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(122340,'2013-08-22 18:37:51',107188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122341,'2013-08-22 18:40:49',107189,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122342,'2013-08-22 18:46:59',107190,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(122343,'2013-08-22 18:52:48',107191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122344,'2013-08-22 18:53:37',107192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122345,'2013-08-22 18:54:32',107193,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(122346,'2013-08-22 18:54:55',107194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122347,'2013-08-22 19:05:10',107195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122348,'2013-08-22 19:14:38',107196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122349,'2013-08-22 19:16:22',107197,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122350,'2013-08-22 19:21:51',107198,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122351,'2013-08-22 19:23:08',107199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122352,'2013-08-22 19:29:55',92486,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(122353,'2013-08-22 19:32:17',107200,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122354,'2013-08-22 19:32:25',107201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122355,'2013-08-22 19:47:23',107202,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122356,'2013-08-22 19:47:27',107203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122357,'2013-08-22 19:59:02',107204,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(122358,'2013-08-22 20:00:04',107205,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122359,'2013-08-22 20:06:55',107206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122360,'2013-08-22 20:16:11',107207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122361,'2013-08-22 20:19:17',107208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122362,'2013-08-22 20:20:31',99908,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(122363,'2013-08-22 20:24:31',98063,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(122364,'2013-08-22 20:25:44',107209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122365,'2013-08-22 20:26:13',107210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122366,'2013-08-22 20:32:20',107211,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(122367,'2013-08-22 20:45:32',107212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122368,'2013-08-22 20:47:14',107213,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(122369,'2013-08-22 20:54:55',107214,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122370,'2013-08-22 21:01:38',107215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122371,'2013-08-22 21:04:17',107216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122372,'2013-08-22 21:04:47',107217,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(122373,'2013-08-22 21:05:04',107218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122374,'2013-08-22 21:06:38',107219,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(122375,'2013-08-22 21:06:43',107220,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122376,'2013-08-22 21:06:58',107221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122377,'2013-08-22 21:09:11',107222,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(122378,'2013-08-22 21:09:14',107223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122379,'2013-08-22 21:35:57',107224,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122380,'2013-08-22 21:47:53',107225,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122381,'2013-08-22 21:51:42',107226,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122382,'2013-08-22 21:51:57',107227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122383,'2013-08-22 21:56:08',107228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122384,'2013-08-22 21:58:04',107229,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122385,'2013-08-22 22:06:20',107230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122386,'2013-08-22 22:09:19',107231,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122387,'2013-08-22 22:10:16',97282,1,NULL,NULL,NULL,'desktop',NULL),
(122388,'2013-08-22 22:14:20',107232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122389,'2013-08-22 22:17:14',94482,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(122390,'2013-08-22 22:18:27',101759,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(122391,'2013-08-22 22:29:55',107233,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122392,'2013-08-22 22:37:42',107234,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122393,'2013-08-22 22:43:36',107235,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122394,'2013-08-22 22:47:06',107236,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122395,'2013-08-22 22:52:29',107237,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122396,'2013-08-22 22:53:07',107238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122397,'2013-08-22 22:57:30',107239,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(122398,'2013-08-22 22:59:18',94978,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(122399,'2013-08-22 23:00:32',107240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122400,'2013-08-22 23:07:42',107241,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122401,'2013-08-22 23:17:33',107242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122402,'2013-08-22 23:23:10',93382,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(122403,'2013-08-22 23:32:51',107243,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(122404,'2013-08-22 23:42:15',95127,1,NULL,NULL,NULL,'desktop',NULL),
(122405,'2013-08-22 23:43:45',107244,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122406,'2013-08-22 23:56:14',107245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122407,'2013-08-22 23:56:42',107246,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(122408,'2013-08-23 00:07:44',107247,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(122409,'2013-08-23 00:21:26',107248,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122410,'2013-08-23 00:58:43',107249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122411,'2013-08-23 01:17:59',107250,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122412,'2013-08-23 01:21:58',107251,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122413,'2013-08-23 01:51:14',107252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122414,'2013-08-23 02:00:07',107253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122415,'2013-08-23 02:10:19',107254,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(122416,'2013-08-23 02:11:05',107255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122417,'2013-08-23 02:11:55',107256,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122418,'2013-08-23 02:15:32',107257,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122419,'2013-08-23 02:26:56',107258,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122420,'2013-08-23 02:34:52',107259,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122421,'2013-08-23 02:56:31',107260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122422,'2013-08-23 02:59:59',107261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122423,'2013-08-23 03:01:10',107262,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(122424,'2013-08-23 03:23:37',107263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122425,'2013-08-23 03:30:34',107264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122426,'2013-08-23 03:39:08',107265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122427,'2013-08-23 03:40:32',107266,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(122428,'2013-08-23 03:55:19',107267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122429,'2013-08-23 04:07:52',107268,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(122430,'2013-08-23 05:06:52',107269,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122431,'2013-08-23 05:11:32',107270,0,NULL,NULL,NULL,'desktop',NULL),
(122432,'2013-08-23 05:15:01',107271,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122433,'2013-08-23 05:31:52',107272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122434,'2013-08-23 05:40:58',107273,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122435,'2013-08-23 05:51:22',107274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122436,'2013-08-23 06:15:09',107275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122437,'2013-08-23 06:15:51',102512,1,NULL,NULL,NULL,'desktop',NULL),
(122438,'2013-08-23 06:19:40',107276,0,NULL,NULL,NULL,'mobile',NULL),
(122439,'2013-08-23 06:21:16',107277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122440,'2013-08-23 06:26:25',107278,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122441,'2013-08-23 06:30:50',101816,1,NULL,NULL,NULL,'desktop',NULL),
(122442,'2013-08-23 06:47:18',107279,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122443,'2013-08-23 06:47:24',107280,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(122444,'2013-08-23 06:53:02',94794,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(122445,'2013-08-23 06:53:20',107281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122446,'2013-08-23 07:05:13',107282,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(122447,'2013-08-23 07:12:06',107283,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122448,'2013-08-23 07:23:18',107284,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(122449,'2013-08-23 07:27:35',107285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122450,'2013-08-23 07:28:41',107286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122451,'2013-08-23 07:35:49',107287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122452,'2013-08-23 07:40:47',84756,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(122453,'2013-08-23 07:41:32',94611,1,NULL,NULL,NULL,'desktop',NULL),
(122454,'2013-08-23 07:43:46',107288,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122455,'2013-08-23 07:44:14',107289,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122456,'2013-08-23 07:46:24',94406,1,NULL,NULL,NULL,'mobile',NULL),
(122457,'2013-08-23 07:57:38',107290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122458,'2013-08-23 08:00:24',107291,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122459,'2013-08-23 08:00:50',107292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122460,'2013-08-23 08:03:03',107293,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(122461,'2013-08-23 08:13:35',107294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122462,'2013-08-23 08:14:20',107295,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(122463,'2013-08-23 08:16:39',101981,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(122464,'2013-08-23 08:17:25',107296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122465,'2013-08-23 08:17:43',107297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122466,'2013-08-23 08:21:28',107298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122467,'2013-08-23 08:21:35',91368,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(122468,'2013-08-23 08:26:14',107299,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(122469,'2013-08-23 08:29:11',107300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122470,'2013-08-23 08:35:47',107301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122471,'2013-08-23 08:40:01',107302,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(122472,'2013-08-23 08:42:06',107303,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(122473,'2013-08-23 08:44:53',107304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122474,'2013-08-23 08:46:39',107305,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(122475,'2013-08-23 08:50:31',107306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122476,'2013-08-23 08:54:16',107307,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122477,'2013-08-23 08:55:22',107308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122478,'2013-08-23 08:57:22',107309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122479,'2013-08-23 09:08:47',107310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122480,'2013-08-23 09:12:04',107311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122481,'2013-08-23 09:17:43',107312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122482,'2013-08-23 09:20:02',107313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122483,'2013-08-23 09:20:40',107314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122484,'2013-08-23 09:23:54',107315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122485,'2013-08-23 09:24:02',107316,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122486,'2013-08-23 09:26:39',107317,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(122487,'2013-08-23 09:31:25',95997,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(122488,'2013-08-23 09:35:47',107318,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(122489,'2013-08-23 09:38:34',107319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122490,'2013-08-23 09:40:08',107320,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122491,'2013-08-23 09:46:09',107321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122492,'2013-08-23 09:51:40',107322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122493,'2013-08-23 09:51:59',107323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122494,'2013-08-23 09:54:15',101199,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(122495,'2013-08-23 09:54:37',98572,1,NULL,NULL,NULL,'mobile',NULL),
(122496,'2013-08-23 10:00:33',107324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122497,'2013-08-23 10:07:34',107325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122498,'2013-08-23 10:08:13',91971,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(122499,'2013-08-23 10:11:33',107326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122500,'2013-08-23 10:15:22',107327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122501,'2013-08-23 10:17:32',98962,1,NULL,NULL,NULL,'desktop',NULL),
(122502,'2013-08-23 10:22:01',107328,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122503,'2013-08-23 10:25:54',107329,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122504,'2013-08-23 10:28:16',107330,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122505,'2013-08-23 10:29:24',107331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122506,'2013-08-23 10:31:58',107332,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122507,'2013-08-23 10:32:23',107333,0,NULL,NULL,NULL,'mobile',NULL),
(122508,'2013-08-23 10:33:36',103621,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(122509,'2013-08-23 10:34:57',107334,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(122510,'2013-08-23 10:37:44',107335,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122511,'2013-08-23 10:38:43',107336,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122512,'2013-08-23 10:39:37',107337,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(122513,'2013-08-23 10:39:47',107338,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(122514,'2013-08-23 10:40:32',107339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122515,'2013-08-23 10:42:07',107340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122516,'2013-08-23 10:44:48',107341,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122517,'2013-08-23 10:46:46',107342,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(122518,'2013-08-23 10:47:06',107343,0,NULL,NULL,NULL,'desktop',NULL),
(122519,'2013-08-23 10:49:40',107344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122520,'2013-08-23 10:52:11',107345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122521,'2013-08-23 10:56:03',107346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122522,'2013-08-23 10:56:04',107347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122523,'2013-08-23 10:56:10',107348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122524,'2013-08-23 10:57:22',107349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122525,'2013-08-23 10:57:24',107350,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(122526,'2013-08-23 10:58:31',107351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122527,'2013-08-23 10:58:47',107352,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122528,'2013-08-23 11:03:05',107353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122529,'2013-08-23 11:04:18',107354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122530,'2013-08-23 11:06:22',107355,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(122531,'2013-08-23 11:06:55',107356,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(122532,'2013-08-23 11:08:46',107357,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(122533,'2013-08-23 11:13:16',107358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122534,'2013-08-23 11:13:31',89308,1,NULL,NULL,NULL,'mobile',NULL),
(122535,'2013-08-23 11:15:06',107359,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122536,'2013-08-23 11:18:05',107360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122537,'2013-08-23 11:23:57',107361,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(122538,'2013-08-23 11:25:10',105428,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(122539,'2013-08-23 11:26:03',107362,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(122540,'2013-08-23 11:26:51',107363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122541,'2013-08-23 11:28:14',107364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122542,'2013-08-23 11:30:38',86179,1,NULL,NULL,NULL,'mobile',NULL),
(122543,'2013-08-23 11:31:36',107365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122544,'2013-08-23 11:34:26',85574,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(122545,'2013-08-23 11:35:24',107366,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(122546,'2013-08-23 11:40:09',107367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122547,'2013-08-23 11:41:33',107368,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(122548,'2013-08-23 11:41:38',107369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122549,'2013-08-23 11:46:38',107370,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(122550,'2013-08-23 11:47:12',107371,0,NULL,NULL,NULL,'mobile',NULL),
(122551,'2013-08-23 11:47:25',107372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122552,'2013-08-23 11:48:07',107373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122553,'2013-08-23 11:48:39',97469,1,NULL,NULL,NULL,'mobile',NULL),
(122554,'2013-08-23 11:53:30',107374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122555,'2013-08-23 11:53:41',107375,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122556,'2013-08-23 11:57:03',107376,0,NULL,NULL,NULL,'desktop',NULL),
(122557,'2013-08-23 11:57:29',107377,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(122558,'2013-08-23 11:58:32',107378,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122559,'2013-08-23 11:59:28',107379,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122560,'2013-08-23 12:02:10',107380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122561,'2013-08-23 12:02:26',107381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122562,'2013-08-23 12:05:20',107382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122563,'2013-08-23 12:05:30',107383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122564,'2013-08-23 12:09:16',107384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122565,'2013-08-23 12:10:42',107385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122566,'2013-08-23 12:11:51',107386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122567,'2013-08-23 12:23:06',107387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122568,'2013-08-23 12:25:23',107388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122569,'2013-08-23 12:29:57',107389,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122570,'2013-08-23 12:34:39',107390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122571,'2013-08-23 12:34:47',107391,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122572,'2013-08-23 12:35:24',107392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122573,'2013-08-23 12:35:51',107393,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(122574,'2013-08-23 12:35:58',107394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122575,'2013-08-23 12:38:23',107395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122576,'2013-08-23 12:38:56',107396,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122577,'2013-08-23 12:39:00',92157,1,NULL,NULL,NULL,'mobile',NULL),
(122578,'2013-08-23 12:39:40',107397,0,NULL,NULL,NULL,'mobile',NULL),
(122579,'2013-08-23 12:40:31',107398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122580,'2013-08-23 12:42:05',107399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122581,'2013-08-23 12:48:51',107400,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122582,'2013-08-23 12:53:16',107401,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(122583,'2013-08-23 12:55:30',91311,1,NULL,NULL,NULL,'desktop',NULL),
(122584,'2013-08-23 12:58:04',107402,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(122585,'2013-08-23 12:58:38',100904,1,NULL,NULL,NULL,'mobile',NULL),
(122586,'2013-08-23 12:58:57',107403,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122587,'2013-08-23 13:04:23',89482,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(122588,'2013-08-23 13:06:58',107404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122589,'2013-08-23 13:08:11',107405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122590,'2013-08-23 13:08:23',100394,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(122591,'2013-08-23 13:10:58',107406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122592,'2013-08-23 13:12:04',107407,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122593,'2013-08-23 13:15:15',107408,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(122594,'2013-08-23 13:17:20',107409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122595,'2013-08-23 13:18:20',107410,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122596,'2013-08-23 13:26:20',107411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122597,'2013-08-23 13:31:49',107412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122598,'2013-08-23 13:33:53',87940,1,NULL,NULL,NULL,'desktop',NULL),
(122599,'2013-08-23 13:34:31',107413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122600,'2013-08-23 13:37:32',107414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122601,'2013-08-23 13:38:49',107415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122602,'2013-08-23 13:39:19',107416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122603,'2013-08-23 13:43:17',107417,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122604,'2013-08-23 13:47:02',107418,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122605,'2013-08-23 13:49:59',107419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122606,'2013-08-23 13:51:10',107420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122607,'2013-08-23 13:55:44',107421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122608,'2013-08-23 13:56:47',107422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122609,'2013-08-23 13:57:16',107423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122610,'2013-08-23 13:59:04',107424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122611,'2013-08-23 14:00:48',107425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122612,'2013-08-23 14:10:32',90294,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(122613,'2013-08-23 14:14:22',107426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122614,'2013-08-23 14:18:10',107427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122615,'2013-08-23 14:18:17',107428,0,NULL,NULL,NULL,'desktop',NULL),
(122616,'2013-08-23 14:18:39',107429,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(122617,'2013-08-23 14:20:32',107430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122618,'2013-08-23 14:22:17',107431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122619,'2013-08-23 14:23:30',107432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122620,'2013-08-23 14:25:38',107433,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122621,'2013-08-23 14:26:02',107434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122622,'2013-08-23 14:27:12',107435,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122623,'2013-08-23 14:31:41',107436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122624,'2013-08-23 14:38:55',90881,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(122625,'2013-08-23 14:39:56',107437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122626,'2013-08-23 14:40:14',107438,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122627,'2013-08-23 14:42:21',107439,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(122628,'2013-08-23 14:45:32',107440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122629,'2013-08-23 14:53:08',107441,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122630,'2013-08-23 15:09:26',107442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122631,'2013-08-23 15:12:14',107443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122632,'2013-08-23 15:18:45',107444,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(122633,'2013-08-23 15:21:09',107445,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(122634,'2013-08-23 15:24:52',107446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122635,'2013-08-23 15:25:08',107447,0,NULL,NULL,NULL,'desktop',NULL),
(122636,'2013-08-23 15:25:09',107448,0,NULL,NULL,NULL,'desktop',NULL),
(122637,'2013-08-23 15:25:31',107449,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(122638,'2013-08-23 15:25:47',107450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122639,'2013-08-23 15:26:53',95468,1,NULL,NULL,NULL,'mobile',NULL),
(122640,'2013-08-23 15:27:49',107451,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(122641,'2013-08-23 15:28:32',107452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122642,'2013-08-23 15:32:53',92686,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(122643,'2013-08-23 15:33:00',107453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122644,'2013-08-23 15:34:35',100970,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(122645,'2013-08-23 15:36:48',107454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122646,'2013-08-23 15:37:16',107455,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(122647,'2013-08-23 15:39:19',107456,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122648,'2013-08-23 15:40:03',107457,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122649,'2013-08-23 15:41:32',107458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122650,'2013-08-23 15:45:21',107459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122651,'2013-08-23 15:45:30',107460,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122652,'2013-08-23 15:50:45',107461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122653,'2013-08-23 15:51:38',107462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122654,'2013-08-23 15:52:02',107463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122655,'2013-08-23 15:52:30',107464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122656,'2013-08-23 15:54:14',107465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122657,'2013-08-23 15:54:18',102639,1,NULL,NULL,NULL,'mobile',NULL),
(122658,'2013-08-23 15:56:40',107466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122659,'2013-08-23 15:56:53',107467,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(122660,'2013-08-23 15:57:03',107468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122661,'2013-08-23 15:59:20',107469,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(122662,'2013-08-23 16:00:29',107470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122663,'2013-08-23 16:00:54',107471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122664,'2013-08-23 16:03:34',96639,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(122665,'2013-08-23 16:05:33',107472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122666,'2013-08-23 16:08:05',107473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122667,'2013-08-23 16:08:45',107474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122668,'2013-08-23 16:19:38',107475,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122669,'2013-08-23 16:21:14',92854,1,NULL,NULL,NULL,'desktop',NULL),
(122670,'2013-08-23 16:23:00',107476,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(122671,'2013-08-23 16:25:20',107477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122672,'2013-08-23 16:26:34',107478,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122673,'2013-08-23 16:29:30',107479,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122674,'2013-08-23 16:35:01',101023,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(122675,'2013-08-23 16:36:58',107480,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122676,'2013-08-23 16:37:33',107481,0,NULL,NULL,NULL,'mobile',NULL),
(122677,'2013-08-23 16:41:33',107482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122678,'2013-08-23 16:42:34',107483,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(122679,'2013-08-23 16:44:09',107484,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122680,'2013-08-23 16:46:24',107485,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(122681,'2013-08-23 16:52:21',107486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122682,'2013-08-23 16:59:45',107487,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(122683,'2013-08-23 17:01:44',107488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122684,'2013-08-23 17:02:48',107489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122685,'2013-08-23 17:09:14',107490,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(122686,'2013-08-23 17:09:32',107491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122687,'2013-08-23 17:13:41',107492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122688,'2013-08-23 17:17:39',107493,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122689,'2013-08-23 17:19:52',107494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122690,'2013-08-23 17:25:24',107495,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122691,'2013-08-23 17:25:29',107496,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122692,'2013-08-23 17:28:54',107497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122693,'2013-08-23 17:33:00',107498,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(122694,'2013-08-23 17:38:26',107499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122695,'2013-08-23 17:39:42',90999,1,NULL,NULL,NULL,'desktop',NULL),
(122696,'2013-08-23 17:57:10',107500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122697,'2013-08-23 17:59:40',107501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122698,'2013-08-23 18:05:21',100179,1,NULL,NULL,NULL,'desktop',NULL),
(122699,'2013-08-23 18:07:18',107502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122700,'2013-08-23 18:08:13',107503,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(122701,'2013-08-23 18:08:46',107504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122702,'2013-08-23 18:16:30',107505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122703,'2013-08-23 18:17:47',107506,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(122704,'2013-08-23 18:18:53',102001,1,NULL,NULL,NULL,'desktop',NULL),
(122705,'2013-08-23 18:22:10',107507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122706,'2013-08-23 18:26:05',92539,1,NULL,NULL,NULL,'desktop',NULL),
(122707,'2013-08-23 18:30:00',92765,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(122708,'2013-08-23 18:36:17',107508,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122709,'2013-08-23 18:39:11',107509,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(122710,'2013-08-23 18:42:52',107510,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122711,'2013-08-23 18:47:46',107511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122712,'2013-08-23 18:52:25',107512,0,NULL,NULL,NULL,'mobile',NULL),
(122713,'2013-08-23 18:52:41',107513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122714,'2013-08-23 18:53:26',107514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122715,'2013-08-23 18:54:16',107515,0,NULL,NULL,NULL,'desktop',NULL),
(122716,'2013-08-23 19:05:32',107516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122717,'2013-08-23 19:06:37',107517,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122718,'2013-08-23 19:13:26',107518,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122719,'2013-08-23 19:13:43',107519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122720,'2013-08-23 19:16:26',107520,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(122721,'2013-08-23 19:18:55',107521,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122722,'2013-08-23 19:24:57',107522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122723,'2013-08-23 19:33:16',107523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122724,'2013-08-23 19:36:44',107524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122725,'2013-08-23 20:01:25',107525,0,NULL,NULL,NULL,'mobile',NULL),
(122726,'2013-08-23 20:04:20',107526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122727,'2013-08-23 20:09:14',107527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122728,'2013-08-23 20:15:04',101099,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(122729,'2013-08-23 20:29:43',107528,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(122730,'2013-08-23 20:43:15',107529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122731,'2013-08-23 20:49:43',107530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122732,'2013-08-23 20:53:28',107531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122733,'2013-08-23 20:59:46',107532,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122734,'2013-08-23 20:59:53',107533,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(122735,'2013-08-23 21:02:34',107534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122736,'2013-08-23 21:03:12',107535,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122737,'2013-08-23 21:18:40',107536,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(122738,'2013-08-23 21:26:17',107537,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(122739,'2013-08-23 21:38:11',107538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122740,'2013-08-23 21:44:20',107539,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122741,'2013-08-23 21:57:08',107540,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(122742,'2013-08-23 21:58:25',107541,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122743,'2013-08-23 22:00:02',105247,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(122744,'2013-08-23 22:13:39',107542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122745,'2013-08-23 22:30:49',107543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122746,'2013-08-23 22:37:30',107544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122747,'2013-08-23 22:53:00',107545,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122748,'2013-08-23 22:56:19',107546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122749,'2013-08-23 22:56:59',107547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122750,'2013-08-23 22:57:07',107548,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(122751,'2013-08-23 23:05:30',107549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122752,'2013-08-23 23:12:10',107550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122753,'2013-08-23 23:17:21',107551,0,NULL,NULL,NULL,'mobile',NULL),
(122754,'2013-08-23 23:23:00',107552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122755,'2013-08-23 23:24:00',107553,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122756,'2013-08-23 23:29:53',107554,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122757,'2013-08-23 23:30:09',104728,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(122758,'2013-08-23 23:52:02',96098,1,NULL,NULL,NULL,'mobile',NULL),
(122759,'2013-08-23 23:52:21',104835,1,NULL,NULL,NULL,'desktop',NULL),
(122760,'2013-08-24 00:12:12',107555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122761,'2013-08-24 00:20:46',107556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122762,'2013-08-24 00:30:09',107557,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122763,'2013-08-24 00:31:13',107558,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(122764,'2013-08-24 00:45:50',107559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122765,'2013-08-24 01:06:09',107560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122766,'2013-08-24 01:14:59',107561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122767,'2013-08-24 01:15:54',107562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122768,'2013-08-24 01:22:02',107563,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122769,'2013-08-24 01:46:07',107564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122770,'2013-08-24 02:57:06',97634,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(122771,'2013-08-24 03:06:24',107565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122772,'2013-08-24 03:35:24',107566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122773,'2013-08-24 03:38:08',107567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122774,'2013-08-24 04:38:06',107568,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(122775,'2013-08-24 04:41:47',107569,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122776,'2013-08-24 04:45:16',107570,0,NULL,NULL,NULL,'desktop',NULL),
(122777,'2013-08-24 04:52:22',107571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122778,'2013-08-24 05:19:32',107572,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122779,'2013-08-24 05:24:38',107573,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(122780,'2013-08-24 05:48:21',107574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122781,'2013-08-24 05:52:16',87103,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(122782,'2013-08-24 06:03:01',107575,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(122783,'2013-08-24 06:22:41',107576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122784,'2013-08-24 06:27:21',107577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122785,'2013-08-24 06:34:07',99924,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(122786,'2013-08-24 06:35:18',107578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122787,'2013-08-24 06:35:55',107579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122788,'2013-08-24 07:09:51',107580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122789,'2013-08-24 07:19:26',87486,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(122790,'2013-08-24 07:21:11',98165,1,NULL,NULL,NULL,'desktop',NULL),
(122791,'2013-08-24 07:40:57',107581,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122792,'2013-08-24 07:50:26',107582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122793,'2013-08-24 08:01:06',107583,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122794,'2013-08-24 08:07:49',88254,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(122795,'2013-08-24 08:09:50',107584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122796,'2013-08-24 08:14:51',107585,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(122797,'2013-08-24 08:27:59',107586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122798,'2013-08-24 08:33:08',107587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122799,'2013-08-24 08:34:55',107588,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122800,'2013-08-24 08:35:31',107589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122801,'2013-08-24 08:42:34',107590,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122802,'2013-08-24 08:46:21',107591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122803,'2013-08-24 09:04:48',107592,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(122804,'2013-08-24 09:07:54',107593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122805,'2013-08-24 09:08:46',107594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122806,'2013-08-24 09:21:47',93884,1,NULL,NULL,NULL,'desktop',NULL),
(122807,'2013-08-24 09:30:46',107595,0,NULL,NULL,NULL,'mobile',NULL),
(122808,'2013-08-24 09:32:08',107596,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(122809,'2013-08-24 09:35:56',107597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122810,'2013-08-24 09:45:22',107598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122811,'2013-08-24 09:51:03',107599,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122812,'2013-08-24 09:51:49',97896,1,NULL,NULL,NULL,'desktop',NULL),
(122813,'2013-08-24 10:10:38',107600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122814,'2013-08-24 10:16:07',93762,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(122815,'2013-08-24 10:16:24',107601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122816,'2013-08-24 10:18:46',107602,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(122817,'2013-08-24 10:25:35',107603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122818,'2013-08-24 10:31:01',107604,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122819,'2013-08-24 10:31:49',107605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122820,'2013-08-24 10:46:03',107606,0,NULL,NULL,NULL,'desktop',NULL),
(122821,'2013-08-24 10:47:52',107607,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(122822,'2013-08-24 10:48:34',107608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122823,'2013-08-24 10:52:10',107609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122824,'2013-08-24 10:56:20',107610,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(122825,'2013-08-24 10:56:26',107611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122826,'2013-08-24 11:09:54',98324,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(122827,'2013-08-24 11:10:54',107612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122828,'2013-08-24 11:12:07',107613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122829,'2013-08-24 11:15:11',107614,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(122830,'2013-08-24 11:16:31',107615,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122831,'2013-08-24 11:20:06',107616,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(122832,'2013-08-24 11:20:38',107617,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122833,'2013-08-24 11:23:32',107618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122834,'2013-08-24 11:43:23',107619,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122835,'2013-08-24 11:53:00',107620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122836,'2013-08-24 12:09:48',107621,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(122837,'2013-08-24 12:14:05',107622,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(122838,'2013-08-24 12:17:11',107623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122839,'2013-08-24 12:23:38',100337,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(122840,'2013-08-24 12:39:12',107624,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(122841,'2013-08-24 12:45:32',107625,0,NULL,NULL,NULL,'desktop',NULL),
(122842,'2013-08-24 12:47:21',107626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122843,'2013-08-24 12:50:32',107627,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122844,'2013-08-24 12:54:07',100005,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(122845,'2013-08-24 13:12:45',107628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122846,'2013-08-24 13:17:16',107629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122847,'2013-08-24 13:18:25',92283,1,NULL,NULL,NULL,'desktop',NULL),
(122848,'2013-08-24 13:25:13',107630,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122849,'2013-08-24 13:30:32',107631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122850,'2013-08-24 13:42:41',107632,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(122851,'2013-08-24 13:47:15',107633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122852,'2013-08-24 13:47:49',88288,1,NULL,NULL,NULL,'mobile',NULL),
(122853,'2013-08-24 13:55:21',107634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122854,'2013-08-24 13:55:24',94245,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(122855,'2013-08-24 14:00:12',107635,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(122856,'2013-08-24 14:02:47',107636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122857,'2013-08-24 14:11:17',107637,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122858,'2013-08-24 14:17:55',107638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122859,'2013-08-24 14:19:29',86161,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(122860,'2013-08-24 14:20:17',107639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122861,'2013-08-24 14:21:33',107640,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(122862,'2013-08-24 14:30:43',107641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122863,'2013-08-24 14:32:40',97553,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(122864,'2013-08-24 14:33:11',107642,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(122865,'2013-08-24 14:43:58',107643,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122866,'2013-08-24 14:56:48',107644,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(122867,'2013-08-24 14:57:26',83159,1,NULL,NULL,NULL,'desktop',NULL),
(122868,'2013-08-24 15:16:32',107645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122869,'2013-08-24 15:19:23',107646,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122870,'2013-08-24 15:31:33',107647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122871,'2013-08-24 15:35:38',107648,0,NULL,NULL,NULL,'desktop',NULL),
(122872,'2013-08-24 15:41:54',107649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122873,'2013-08-24 15:47:12',107650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122874,'2013-08-24 16:10:39',107651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122875,'2013-08-24 16:13:16',89485,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(122876,'2013-08-24 16:13:45',107652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122877,'2013-08-24 16:14:57',107653,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(122878,'2013-08-24 16:18:33',107654,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(122879,'2013-08-24 16:28:39',107655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122880,'2013-08-24 16:30:40',98885,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(122881,'2013-08-24 16:43:56',107656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122882,'2013-08-24 16:50:33',107657,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122883,'2013-08-24 17:04:54',107658,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122884,'2013-08-24 17:45:01',107659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122885,'2013-08-24 17:47:26',107660,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122886,'2013-08-24 17:52:48',107661,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122887,'2013-08-24 17:56:38',107662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122888,'2013-08-24 18:02:46',107663,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(122889,'2013-08-24 18:14:47',107664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122890,'2013-08-24 18:30:37',107665,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122891,'2013-08-24 18:39:06',107666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122892,'2013-08-24 18:44:46',107667,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(122893,'2013-08-24 18:55:51',107668,0,NULL,NULL,NULL,'desktop',NULL),
(122894,'2013-08-24 19:19:33',107669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122895,'2013-08-24 19:19:46',107670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122896,'2013-08-24 19:30:25',107671,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(122897,'2013-08-24 19:34:14',107672,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122898,'2013-08-24 19:45:11',86190,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(122899,'2013-08-24 20:04:47',107673,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(122900,'2013-08-24 20:12:38',96384,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(122901,'2013-08-24 20:16:06',107674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122902,'2013-08-24 20:20:46',98595,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(122903,'2013-08-24 20:24:29',107675,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122904,'2013-08-24 20:27:59',107676,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122905,'2013-08-24 20:36:42',107677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122906,'2013-08-24 20:36:52',107678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122907,'2013-08-24 20:38:30',107679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122908,'2013-08-24 21:07:30',107680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122909,'2013-08-24 21:17:03',107681,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(122910,'2013-08-24 21:19:10',107682,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122911,'2013-08-24 21:22:31',107683,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122912,'2013-08-24 21:56:36',107684,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122913,'2013-08-24 22:07:52',107685,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122914,'2013-08-24 22:16:27',107686,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(122915,'2013-08-24 22:20:10',107687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122916,'2013-08-24 22:20:58',85767,1,NULL,NULL,NULL,'desktop',NULL),
(122917,'2013-08-24 22:33:23',107688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122918,'2013-08-24 22:34:32',107689,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122919,'2013-08-24 22:36:03',107690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122920,'2013-08-24 22:49:16',107691,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(122921,'2013-08-24 22:49:54',92047,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(122922,'2013-08-24 22:50:14',104675,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(122923,'2013-08-24 22:56:23',107692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122924,'2013-08-24 22:59:44',107693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122925,'2013-08-24 23:06:23',102600,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(122926,'2013-08-24 23:15:45',107694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122927,'2013-08-24 23:27:25',100680,1,NULL,NULL,NULL,'mobile',NULL),
(122928,'2013-08-24 23:33:17',107695,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(122929,'2013-08-24 23:40:14',107696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122930,'2013-08-24 23:41:30',107697,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122931,'2013-08-24 23:43:56',107698,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(122932,'2013-08-24 23:51:59',107699,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122933,'2013-08-24 23:54:29',107700,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(122934,'2013-08-24 23:56:10',107701,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(122935,'2013-08-25 00:06:56',107702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122936,'2013-08-25 00:17:02',107703,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122937,'2013-08-25 00:19:12',107704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122938,'2013-08-25 00:27:37',85761,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(122939,'2013-08-25 00:33:11',107705,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(122940,'2013-08-25 00:35:29',107706,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122941,'2013-08-25 00:42:56',107707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122942,'2013-08-25 00:55:38',107708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122943,'2013-08-25 01:13:06',107709,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(122944,'2013-08-25 01:25:35',107710,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(122945,'2013-08-25 01:44:01',107711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122946,'2013-08-25 01:54:11',107712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122947,'2013-08-25 02:17:44',96229,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(122948,'2013-08-25 02:29:49',107713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122949,'2013-08-25 02:44:25',107714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122950,'2013-08-25 02:45:13',107715,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122951,'2013-08-25 02:48:58',107716,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122952,'2013-08-25 03:03:45',107717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122953,'2013-08-25 04:19:41',107718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122954,'2013-08-25 04:39:14',107719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122955,'2013-08-25 04:52:42',96380,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(122956,'2013-08-25 05:10:42',107720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122957,'2013-08-25 06:12:25',107721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122958,'2013-08-25 06:17:11',107722,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(122959,'2013-08-25 06:36:35',107723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122960,'2013-08-25 06:42:57',107724,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122961,'2013-08-25 06:52:59',107725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122962,'2013-08-25 07:17:54',107726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122963,'2013-08-25 07:45:35',107727,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122964,'2013-08-25 07:51:17',107728,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(122965,'2013-08-25 07:52:44',107729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122966,'2013-08-25 07:59:57',107730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122967,'2013-08-25 08:19:27',97543,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(122968,'2013-08-25 08:20:45',107731,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(122969,'2013-08-25 08:42:38',107732,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122970,'2013-08-25 08:56:48',107733,0,NULL,NULL,NULL,'desktop',NULL),
(122971,'2013-08-25 09:03:07',107734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122972,'2013-08-25 09:10:53',107735,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122973,'2013-08-25 09:21:42',107736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122974,'2013-08-25 10:01:45',107737,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122975,'2013-08-25 10:11:40',107738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122976,'2013-08-25 10:12:57',107739,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(122977,'2013-08-25 10:31:16',107740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122978,'2013-08-25 10:38:03',107741,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122979,'2013-08-25 10:44:02',98223,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(122980,'2013-08-25 10:55:54',107742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122981,'2013-08-25 11:04:47',107743,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(122982,'2013-08-25 11:12:50',107744,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122983,'2013-08-25 11:16:54',107745,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122984,'2013-08-25 11:21:20',107746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122985,'2013-08-25 11:27:02',107747,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(122986,'2013-08-25 11:31:00',107748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122987,'2013-08-25 11:32:05',107749,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(122988,'2013-08-25 11:33:03',107750,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(122989,'2013-08-25 11:33:40',107751,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122990,'2013-08-25 11:37:13',103439,1,NULL,NULL,NULL,'mobile',NULL),
(122991,'2013-08-25 11:47:22',98421,1,NULL,NULL,NULL,'desktop',NULL),
(122992,'2013-08-25 11:55:27',107752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122993,'2013-08-25 12:08:00',107753,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(122994,'2013-08-25 12:19:10',96489,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(122995,'2013-08-25 12:26:46',107754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122996,'2013-08-25 12:30:40',107755,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(122997,'2013-08-25 12:32:31',107756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122998,'2013-08-25 12:54:45',107757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(122999,'2013-08-25 12:59:16',107758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123000,'2013-08-25 13:10:42',107759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123001,'2013-08-25 13:17:21',107760,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(123002,'2013-08-25 13:22:03',107761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123003,'2013-08-25 13:23:22',107762,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(123004,'2013-08-25 13:27:15',107763,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123005,'2013-08-25 13:36:17',107764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123006,'2013-08-25 13:52:54',107765,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123007,'2013-08-25 14:05:20',107766,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123008,'2013-08-25 14:12:20',85875,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(123009,'2013-08-25 14:12:52',107767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123010,'2013-08-25 14:16:17',107768,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123011,'2013-08-25 14:18:22',107769,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(123012,'2013-08-25 14:21:21',98180,1,NULL,NULL,NULL,'mobile',NULL),
(123013,'2013-08-25 14:34:22',107770,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123014,'2013-08-25 14:38:44',107771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123015,'2013-08-25 14:39:48',106639,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(123016,'2013-08-25 14:39:50',107772,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123017,'2013-08-25 14:57:17',107773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123018,'2013-08-25 14:59:40',107774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123019,'2013-08-25 15:05:47',107775,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123020,'2013-08-25 15:20:26',107776,0,NULL,NULL,NULL,'mobile',NULL),
(123021,'2013-08-25 15:23:38',107777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123022,'2013-08-25 15:29:10',107778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123023,'2013-08-25 15:33:28',107779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123024,'2013-08-25 15:33:56',107780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123025,'2013-08-25 15:34:58',107781,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123026,'2013-08-25 15:46:21',107782,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123027,'2013-08-25 15:48:09',107783,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123028,'2013-08-25 15:50:14',107784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123029,'2013-08-25 15:53:27',107785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123030,'2013-08-25 15:56:14',107786,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123031,'2013-08-25 16:05:54',107787,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(123032,'2013-08-25 16:07:15',107788,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123033,'2013-08-25 16:09:15',107789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123034,'2013-08-25 16:40:20',107790,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(123035,'2013-08-25 16:48:16',107791,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(123036,'2013-08-25 16:50:35',107792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123037,'2013-08-25 16:53:57',107793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123038,'2013-08-25 16:57:27',105321,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(123039,'2013-08-25 17:17:17',107794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123040,'2013-08-25 17:27:46',107795,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123041,'2013-08-25 17:28:29',107796,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(123042,'2013-08-25 17:31:21',94349,1,NULL,NULL,NULL,'desktop',NULL),
(123043,'2013-08-25 17:35:33',107797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123044,'2013-08-25 17:39:58',107798,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123045,'2013-08-25 17:45:30',107799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123046,'2013-08-25 17:47:21',100987,1,NULL,NULL,NULL,'mobile',NULL),
(123047,'2013-08-25 17:57:47',107800,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123048,'2013-08-25 17:59:12',89308,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(123049,'2013-08-25 17:59:19',107801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123050,'2013-08-25 17:59:59',107802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123051,'2013-08-25 18:01:56',107803,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(123052,'2013-08-25 18:15:57',107804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123053,'2013-08-25 18:20:11',98354,1,NULL,NULL,NULL,'mobile',NULL),
(123054,'2013-08-25 19:12:33',107805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123055,'2013-08-25 19:13:41',107806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123056,'2013-08-25 19:19:56',107807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123057,'2013-08-25 19:32:11',107808,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123058,'2013-08-25 19:37:22',107809,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123059,'2013-08-25 19:38:26',107810,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123060,'2013-08-25 19:52:30',107811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123061,'2013-08-25 19:52:47',107812,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123062,'2013-08-25 19:53:59',107813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123063,'2013-08-25 20:10:06',107814,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123064,'2013-08-25 20:22:35',107815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123065,'2013-08-25 20:27:45',107816,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(123066,'2013-08-25 20:29:22',106832,1,NULL,NULL,NULL,'desktop',NULL),
(123067,'2013-08-25 20:33:58',95771,1,NULL,NULL,NULL,'desktop',NULL),
(123068,'2013-08-25 20:35:04',107817,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(123069,'2013-08-25 20:39:26',103615,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(123070,'2013-08-25 20:48:59',107818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123071,'2013-08-25 20:52:58',107819,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123072,'2013-08-25 21:03:52',107820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123073,'2013-08-25 21:06:04',107821,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123074,'2013-08-25 21:06:20',107822,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123075,'2013-08-25 21:07:24',107823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123076,'2013-08-25 21:09:10',92391,1,NULL,NULL,NULL,'desktop',NULL),
(123077,'2013-08-25 21:14:33',107824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123078,'2013-08-25 21:16:42',107825,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123079,'2013-08-25 21:18:46',88902,1,NULL,NULL,NULL,'mobile',NULL),
(123080,'2013-08-25 21:19:06',107826,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123081,'2013-08-25 21:22:41',107827,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123082,'2013-08-25 21:29:42',107828,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(123083,'2013-08-25 21:30:09',107829,0,NULL,NULL,NULL,'mobile',NULL),
(123084,'2013-08-25 21:38:04',107830,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123085,'2013-08-25 21:40:04',107831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123086,'2013-08-25 21:45:23',107832,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123087,'2013-08-25 21:50:42',107833,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123088,'2013-08-25 21:52:23',88612,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(123089,'2013-08-25 21:52:26',107834,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123090,'2013-08-25 21:57:43',107835,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123091,'2013-08-25 21:58:11',107836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123092,'2013-08-25 22:04:01',103399,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(123093,'2013-08-25 22:07:19',107837,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(123094,'2013-08-25 22:08:45',107838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123095,'2013-08-25 22:12:13',107839,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123096,'2013-08-25 22:16:47',107840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123097,'2013-08-25 22:23:53',107841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123098,'2013-08-25 22:23:55',107842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123099,'2013-08-25 22:29:05',107843,0,NULL,NULL,NULL,'desktop',NULL),
(123100,'2013-08-25 22:35:06',107844,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(123101,'2013-08-25 22:42:29',107845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123102,'2013-08-25 22:53:37',107846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123103,'2013-08-25 22:59:28',102656,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(123104,'2013-08-25 23:00:49',107847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123105,'2013-08-25 23:02:56',98196,1,NULL,NULL,NULL,'mobile',NULL),
(123106,'2013-08-25 23:05:15',107848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123107,'2013-08-25 23:14:21',107849,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(123108,'2013-08-25 23:20:21',100334,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(123109,'2013-08-25 23:22:42',107004,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(123110,'2013-08-25 23:26:38',107850,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(123111,'2013-08-25 23:46:10',92352,1,NULL,NULL,NULL,'desktop',NULL),
(123112,'2013-08-25 23:52:18',104451,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(123113,'2013-08-25 23:55:08',107851,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123114,'2013-08-26 00:00:00',107852,0,NULL,NULL,NULL,'mobile',NULL),
(123115,'2013-08-26 00:12:48',107853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123116,'2013-08-26 00:24:07',100884,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(123117,'2013-08-26 00:37:03',107854,0,NULL,NULL,NULL,'desktop',NULL),
(123118,'2013-08-26 00:48:57',107855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123119,'2013-08-26 00:58:34',107856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123120,'2013-08-26 01:06:27',107857,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123121,'2013-08-26 01:14:22',107858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123122,'2013-08-26 01:15:41',107859,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(123123,'2013-08-26 01:16:33',107860,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123124,'2013-08-26 01:25:11',107861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123125,'2013-08-26 01:34:08',107862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123126,'2013-08-26 01:34:41',107863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123127,'2013-08-26 01:37:57',95932,1,NULL,NULL,NULL,'mobile',NULL),
(123128,'2013-08-26 01:38:58',107864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123129,'2013-08-26 01:43:32',107865,0,NULL,NULL,NULL,'desktop',NULL),
(123130,'2013-08-26 01:53:01',95482,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(123131,'2013-08-26 01:55:45',107866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123132,'2013-08-26 02:07:48',107867,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(123133,'2013-08-26 02:39:03',107868,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(123134,'2013-08-26 02:50:08',107869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123135,'2013-08-26 02:52:28',107870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123136,'2013-08-26 02:55:28',97580,1,NULL,NULL,NULL,'mobile',NULL),
(123137,'2013-08-26 02:57:46',107871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123138,'2013-08-26 02:58:18',107872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123139,'2013-08-26 03:05:03',107873,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123140,'2013-08-26 03:22:39',107874,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(123141,'2013-08-26 03:32:46',102343,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(123142,'2013-08-26 03:39:54',107875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123143,'2013-08-26 04:08:05',100020,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(123144,'2013-08-26 04:18:58',107876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123145,'2013-08-26 04:19:38',107877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123146,'2013-08-26 04:19:43',94279,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(123147,'2013-08-26 04:23:33',107878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123148,'2013-08-26 04:24:47',107879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123149,'2013-08-26 04:33:15',107880,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123150,'2013-08-26 04:40:55',107881,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(123151,'2013-08-26 04:51:50',107882,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(123152,'2013-08-26 04:56:29',107883,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(123153,'2013-08-26 05:05:02',107884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123154,'2013-08-26 05:11:19',107885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123155,'2013-08-26 05:14:21',107886,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123156,'2013-08-26 05:14:37',107887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123157,'2013-08-26 05:19:14',98672,1,NULL,NULL,NULL,'mobile',NULL),
(123158,'2013-08-26 05:29:13',107888,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(123159,'2013-08-26 05:30:49',107889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123160,'2013-08-26 05:32:18',107890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123161,'2013-08-26 05:37:55',107891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123162,'2013-08-26 05:42:35',107892,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123163,'2013-08-26 05:45:00',107893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123164,'2013-08-26 05:49:56',107894,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123165,'2013-08-26 05:49:58',107895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123166,'2013-08-26 05:58:44',107896,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(123167,'2013-08-26 06:05:06',107897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123168,'2013-08-26 06:13:25',107898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123169,'2013-08-26 06:26:57',95466,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(123170,'2013-08-26 06:46:54',107899,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(123171,'2013-08-26 06:53:10',107900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123172,'2013-08-26 07:01:00',107901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123173,'2013-08-26 07:04:10',107902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123174,'2013-08-26 07:10:33',94435,1,NULL,NULL,NULL,'mobile',NULL),
(123175,'2013-08-26 07:16:21',107903,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(123176,'2013-08-26 07:29:51',107904,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123177,'2013-08-26 07:33:01',107905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123178,'2013-08-26 07:56:57',107906,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123179,'2013-08-26 07:57:16',107907,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(123180,'2013-08-26 08:02:38',107908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123181,'2013-08-26 08:06:29',107909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123182,'2013-08-26 08:09:25',107910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123183,'2013-08-26 08:09:43',93782,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(123184,'2013-08-26 08:10:59',107911,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(123185,'2013-08-26 08:21:17',107912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123186,'2013-08-26 08:22:00',107913,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123187,'2013-08-26 08:22:25',107914,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123188,'2013-08-26 08:28:30',107915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123189,'2013-08-26 08:29:32',107916,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(123190,'2013-08-26 08:34:02',107917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123191,'2013-08-26 08:56:41',107918,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123192,'2013-08-26 09:03:08',107919,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123193,'2013-08-26 09:03:57',107920,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(123194,'2013-08-26 09:14:40',107921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123195,'2013-08-26 09:20:18',100707,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(123196,'2013-08-26 09:25:18',107922,0,NULL,NULL,NULL,'desktop',NULL),
(123197,'2013-08-26 09:26:14',107923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123198,'2013-08-26 09:27:20',107924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123199,'2013-08-26 09:34:27',107925,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123200,'2013-08-26 09:39:23',107926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123201,'2013-08-26 09:41:44',107927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123202,'2013-08-26 09:41:49',107928,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(123203,'2013-08-26 09:43:32',107929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123204,'2013-08-26 09:44:41',107930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123205,'2013-08-26 09:49:15',107931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123206,'2013-08-26 09:51:38',107932,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123207,'2013-08-26 09:56:05',107933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123208,'2013-08-26 10:01:47',101280,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(123209,'2013-08-26 10:03:30',104687,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(123210,'2013-08-26 10:16:16',95652,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(123211,'2013-08-26 10:16:55',107934,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(123212,'2013-08-26 10:17:36',107935,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(123213,'2013-08-26 10:18:16',107936,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(123214,'2013-08-26 10:19:33',101343,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(123215,'2013-08-26 10:33:50',107937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123216,'2013-08-26 10:33:54',107938,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123217,'2013-08-26 10:40:15',107939,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(123218,'2013-08-26 10:46:52',107940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123219,'2013-08-26 10:49:44',107941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123220,'2013-08-26 10:49:47',107942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123221,'2013-08-26 10:54:22',107943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123222,'2013-08-26 10:55:15',107944,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(123223,'2013-08-26 10:57:13',96115,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(123224,'2013-08-26 10:59:14',107945,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(123225,'2013-08-26 11:01:12',107946,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(123226,'2013-08-26 11:01:52',107947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123227,'2013-08-26 11:03:25',107948,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(123228,'2013-08-26 11:04:11',92881,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(123229,'2013-08-26 11:06:01',107949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123230,'2013-08-26 11:06:59',107950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123231,'2013-08-26 11:09:55',107951,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(123232,'2013-08-26 11:12:35',107952,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123233,'2013-08-26 11:14:03',107953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123234,'2013-08-26 11:17:11',107954,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123235,'2013-08-26 11:17:17',107955,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(123236,'2013-08-26 11:18:48',107956,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(123237,'2013-08-26 11:26:30',107957,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123238,'2013-08-26 11:26:33',107958,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123239,'2013-08-26 11:26:44',107959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123240,'2013-08-26 11:29:38',107960,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(123241,'2013-08-26 11:29:58',107961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123242,'2013-08-26 11:40:26',107962,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123243,'2013-08-26 11:45:24',107963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123244,'2013-08-26 11:46:30',107964,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123245,'2013-08-26 11:48:13',107965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123246,'2013-08-26 11:48:50',107966,0,NULL,NULL,NULL,'mobile',NULL),
(123247,'2013-08-26 11:49:39',107967,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123248,'2013-08-26 11:50:21',107968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123249,'2013-08-26 11:55:55',95909,1,NULL,NULL,NULL,'mobile',NULL),
(123250,'2013-08-26 11:58:04',105261,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(123251,'2013-08-26 11:59:09',107969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123252,'2013-08-26 11:59:38',107970,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123253,'2013-08-26 12:00:42',107971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123254,'2013-08-26 12:01:26',107972,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(123255,'2013-08-26 12:03:12',107973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123256,'2013-08-26 12:05:11',107974,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123257,'2013-08-26 12:08:19',107975,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(123258,'2013-08-26 12:11:30',107976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123259,'2013-08-26 12:20:20',107977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123260,'2013-08-26 12:22:23',107978,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123261,'2013-08-26 12:22:33',107979,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(123262,'2013-08-26 12:23:12',107980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123263,'2013-08-26 12:30:46',107981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123264,'2013-08-26 12:31:56',107982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123265,'2013-08-26 12:33:38',107983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123266,'2013-08-26 12:35:29',107984,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123267,'2013-08-26 12:38:40',107985,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(123268,'2013-08-26 12:38:59',107986,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123269,'2013-08-26 12:40:39',107987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123270,'2013-08-26 12:41:45',107988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123271,'2013-08-26 12:42:03',98782,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(123272,'2013-08-26 12:43:31',107989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123273,'2013-08-26 12:44:18',100471,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(123274,'2013-08-26 12:47:05',107990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123275,'2013-08-26 12:47:24',107991,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(123276,'2013-08-26 12:48:57',107992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123277,'2013-08-26 12:50:06',107993,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123278,'2013-08-26 12:50:28',96156,1,NULL,NULL,NULL,'desktop',NULL),
(123279,'2013-08-26 12:53:50',93427,1,NULL,NULL,NULL,'desktop',NULL),
(123280,'2013-08-26 12:55:16',101865,1,NULL,NULL,NULL,'mobile',NULL),
(123281,'2013-08-26 12:56:24',107994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123282,'2013-08-26 12:56:46',107995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123283,'2013-08-26 12:59:17',107996,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123284,'2013-08-26 13:01:47',107997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123285,'2013-08-26 13:02:12',107998,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123286,'2013-08-26 13:07:38',107999,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123287,'2013-08-26 13:08:30',108000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123288,'2013-08-26 13:13:24',108001,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123289,'2013-08-26 13:22:45',108002,0,NULL,NULL,NULL,'mobile',NULL),
(123290,'2013-08-26 13:23:17',108003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123291,'2013-08-26 13:25:08',108004,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123292,'2013-08-26 13:26:34',108005,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123293,'2013-08-26 13:28:15',108006,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123294,'2013-08-26 13:32:27',108007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123295,'2013-08-26 13:34:35',108008,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123296,'2013-08-26 13:42:25',108009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123297,'2013-08-26 13:43:18',108010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123298,'2013-08-26 13:51:21',108011,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123299,'2013-08-26 13:57:01',108012,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123300,'2013-08-26 13:57:41',108013,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123301,'2013-08-26 14:01:19',108014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123302,'2013-08-26 14:02:23',108015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123303,'2013-08-26 14:02:35',99198,1,NULL,NULL,NULL,'mobile',NULL),
(123304,'2013-08-26 14:02:59',98165,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(123305,'2013-08-26 14:05:41',106452,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(123306,'2013-08-26 14:10:55',108016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123307,'2013-08-26 14:11:47',108017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123308,'2013-08-26 14:15:49',108018,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(123309,'2013-08-26 14:18:00',86212,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(123310,'2013-08-26 14:21:51',108019,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123311,'2013-08-26 14:24:20',108020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123312,'2013-08-26 14:26:45',108021,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123313,'2013-08-26 14:28:39',108022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123314,'2013-08-26 14:30:01',105236,1,NULL,NULL,NULL,'desktop',NULL),
(123315,'2013-08-26 14:31:36',108023,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(123316,'2013-08-26 14:36:03',108024,0,NULL,NULL,NULL,'desktop',NULL),
(123317,'2013-08-26 14:38:36',108025,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(123318,'2013-08-26 14:46:04',108026,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(123319,'2013-08-26 14:47:08',108027,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123320,'2013-08-26 14:48:35',108028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123321,'2013-08-26 14:50:38',108029,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(123322,'2013-08-26 14:51:30',108030,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123323,'2013-08-26 14:56:44',108031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123324,'2013-08-26 14:58:34',108032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123325,'2013-08-26 15:02:11',100196,1,NULL,NULL,NULL,'mobile',NULL),
(123326,'2013-08-26 15:05:03',108033,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123327,'2013-08-26 15:06:00',108034,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(123328,'2013-08-26 15:06:51',108035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123329,'2013-08-26 15:08:29',108036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123330,'2013-08-26 15:13:57',108037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123331,'2013-08-26 15:14:22',108038,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123332,'2013-08-26 15:19:27',108039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123333,'2013-08-26 15:25:35',99286,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(123334,'2013-08-26 15:26:19',108040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123335,'2013-08-26 15:30:09',108041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123336,'2013-08-26 15:30:56',108042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123337,'2013-08-26 15:42:56',108043,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123338,'2013-08-26 15:46:11',108044,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(123339,'2013-08-26 15:48:39',106290,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(123340,'2013-08-26 15:48:53',108045,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123341,'2013-08-26 15:49:56',108046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123342,'2013-08-26 15:50:31',108047,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123343,'2013-08-26 15:50:52',108048,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(123344,'2013-08-26 15:56:15',108049,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123345,'2013-08-26 15:58:41',108050,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123346,'2013-08-26 16:00:48',108051,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123347,'2013-08-26 16:06:04',108052,0,NULL,NULL,NULL,'desktop',NULL),
(123348,'2013-08-26 16:08:51',104313,1,NULL,NULL,NULL,'mobile',NULL),
(123349,'2013-08-26 16:15:58',108053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123350,'2013-08-26 16:16:10',108054,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123351,'2013-08-26 16:18:33',108055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123352,'2013-08-26 16:20:54',108056,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123353,'2013-08-26 16:22:15',108057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123354,'2013-08-26 16:28:31',96946,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(123355,'2013-08-26 16:32:09',108058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123356,'2013-08-26 16:35:35',108059,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123357,'2013-08-26 16:36:39',108060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123358,'2013-08-26 16:38:08',108061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123359,'2013-08-26 16:38:51',108062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123360,'2013-08-26 16:40:30',108063,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123361,'2013-08-26 16:41:31',108064,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(123362,'2013-08-26 16:41:59',108065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123363,'2013-08-26 16:45:54',108066,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(123364,'2013-08-26 16:47:26',108067,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123365,'2013-08-26 16:52:06',108068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123366,'2013-08-26 16:52:26',108069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123367,'2013-08-26 16:54:54',108070,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(123368,'2013-08-26 16:55:21',108071,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(123369,'2013-08-26 16:58:56',108072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123370,'2013-08-26 16:59:59',108073,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123371,'2013-08-26 17:00:26',108074,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123372,'2013-08-26 17:05:09',108075,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(123373,'2013-08-26 17:11:52',108076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123374,'2013-08-26 17:19:55',108077,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123375,'2013-08-26 17:25:35',108078,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(123376,'2013-08-26 17:26:20',108079,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123377,'2013-08-26 17:26:49',108080,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(123378,'2013-08-26 17:30:07',99497,1,NULL,NULL,NULL,'desktop',NULL),
(123379,'2013-08-26 17:31:56',108081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123380,'2013-08-26 17:33:27',108082,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123381,'2013-08-26 17:34:20',108083,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123382,'2013-08-26 17:35:04',108084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123383,'2013-08-26 17:36:44',108085,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123384,'2013-08-26 17:37:19',108086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123385,'2013-08-26 17:38:09',108087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123386,'2013-08-26 17:38:22',106153,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(123387,'2013-08-26 17:39:19',108088,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(123388,'2013-08-26 17:40:28',108089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123389,'2013-08-26 17:41:59',99768,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(123390,'2013-08-26 17:43:11',108090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123391,'2013-08-26 17:48:52',108091,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123392,'2013-08-26 17:54:01',108092,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123393,'2013-08-26 17:56:06',108093,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(123394,'2013-08-26 17:56:09',108094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123395,'2013-08-26 17:56:40',108095,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123396,'2013-08-26 17:56:47',108096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123397,'2013-08-26 17:56:58',108097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123398,'2013-08-26 18:00:14',108098,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123399,'2013-08-26 18:01:37',108099,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(123400,'2013-08-26 18:02:08',108100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123401,'2013-08-26 18:06:43',108101,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123402,'2013-08-26 18:10:48',108102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123403,'2013-08-26 18:12:37',108103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123404,'2013-08-26 18:16:17',108104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123405,'2013-08-26 18:16:47',108105,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123406,'2013-08-26 18:26:15',108106,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(123407,'2013-08-26 18:26:32',88462,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(123408,'2013-08-26 18:28:45',108107,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123409,'2013-08-26 18:33:15',108108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123410,'2013-08-26 18:38:04',108109,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(123411,'2013-08-26 18:44:21',108110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123412,'2013-08-26 18:47:57',108111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123413,'2013-08-26 18:48:17',108112,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123414,'2013-08-26 19:00:16',108113,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123415,'2013-08-26 19:08:19',108114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123416,'2013-08-26 19:10:42',94848,1,NULL,NULL,NULL,'mobile',NULL),
(123417,'2013-08-26 19:12:57',108115,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(123418,'2013-08-26 19:16:04',108116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123419,'2013-08-26 19:23:35',108117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123420,'2013-08-26 19:27:42',108118,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(123421,'2013-08-26 19:30:08',108119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123422,'2013-08-26 19:33:07',108120,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123423,'2013-08-26 19:35:35',108121,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123424,'2013-08-26 19:38:17',108122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123425,'2013-08-26 19:41:43',108123,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123426,'2013-08-26 19:42:30',108124,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123427,'2013-08-26 19:43:06',108125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123428,'2013-08-26 19:44:57',108126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123429,'2013-08-26 19:46:54',108127,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123430,'2013-08-26 19:49:12',108128,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123431,'2013-08-26 19:54:23',89337,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(123432,'2013-08-26 19:57:35',108129,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123433,'2013-08-26 20:08:35',108130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123434,'2013-08-26 20:13:41',108131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123435,'2013-08-26 20:13:57',108132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123436,'2013-08-26 20:16:16',108133,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123437,'2013-08-26 20:18:14',108134,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123438,'2013-08-26 20:20:03',108135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123439,'2013-08-26 20:36:33',102283,1,NULL,NULL,NULL,'desktop',NULL),
(123440,'2013-08-26 20:38:08',108136,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(123441,'2013-08-26 20:52:44',108137,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123442,'2013-08-26 20:56:51',108138,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(123443,'2013-08-26 20:59:06',108139,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123444,'2013-08-26 21:11:39',108140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123445,'2013-08-26 21:16:10',108141,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123446,'2013-08-26 21:17:43',108142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123447,'2013-08-26 21:20:56',108143,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123448,'2013-08-26 21:23:55',99687,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(123449,'2013-08-26 21:35:53',108144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123450,'2013-08-26 21:37:04',108145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123451,'2013-08-26 21:37:52',108146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123452,'2013-08-26 21:38:37',98594,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(123453,'2013-08-26 21:38:41',108147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123454,'2013-08-26 21:44:17',108148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123455,'2013-08-26 21:47:59',108149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123456,'2013-08-26 21:52:01',108150,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(123457,'2013-08-26 21:55:52',94754,1,NULL,NULL,NULL,'mobile',NULL),
(123458,'2013-08-26 21:57:07',108151,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(123459,'2013-08-26 22:01:07',108152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123460,'2013-08-26 22:05:19',84661,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(123461,'2013-08-26 22:05:37',107598,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(123462,'2013-08-26 22:05:48',108153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123463,'2013-08-26 22:19:14',108154,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123464,'2013-08-26 22:44:21',108155,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123465,'2013-08-26 22:47:07',108156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123466,'2013-08-26 22:55:14',108157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123467,'2013-08-26 22:56:38',108158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123468,'2013-08-26 22:56:53',108159,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123469,'2013-08-26 22:59:57',94482,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(123470,'2013-08-26 23:00:04',108160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123471,'2013-08-26 23:02:21',100092,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(123472,'2013-08-26 23:10:18',108161,0,NULL,NULL,NULL,'desktop',NULL),
(123473,'2013-08-26 23:34:41',108162,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(123474,'2013-08-26 23:40:10',108163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123475,'2013-08-26 23:53:46',108164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123476,'2013-08-26 23:55:40',108165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123477,'2013-08-26 23:59:36',108166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123478,'2013-08-27 00:05:25',108167,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123479,'2013-08-27 00:06:03',108168,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123480,'2013-08-27 00:12:30',108169,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(123481,'2013-08-27 00:28:47',108170,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123482,'2013-08-27 00:42:57',108171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123483,'2013-08-27 00:48:28',108172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123484,'2013-08-27 01:04:16',108173,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(123485,'2013-08-27 01:10:48',108174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123486,'2013-08-27 01:16:02',92923,1,NULL,NULL,NULL,'desktop',NULL),
(123487,'2013-08-27 01:26:50',108175,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123488,'2013-08-27 01:31:30',108176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123489,'2013-08-27 01:36:58',108177,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123490,'2013-08-27 01:49:47',108178,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(123491,'2013-08-27 01:57:37',108179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123492,'2013-08-27 02:00:38',108180,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(123493,'2013-08-27 02:05:02',108181,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123494,'2013-08-27 02:16:54',108182,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(123495,'2013-08-27 02:22:28',108183,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123496,'2013-08-27 02:23:28',108184,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(123497,'2013-08-27 02:24:00',108185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123498,'2013-08-27 02:25:46',102417,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(123499,'2013-08-27 02:57:05',108186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123500,'2013-08-27 03:23:02',108187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123501,'2013-08-27 03:33:09',108188,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(123502,'2013-08-27 03:46:22',108189,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123503,'2013-08-27 04:05:41',108190,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(123504,'2013-08-27 04:24:43',108191,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123505,'2013-08-27 04:35:51',108192,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(123506,'2013-08-27 04:36:40',108193,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(123507,'2013-08-27 04:55:49',108194,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123508,'2013-08-27 05:25:11',86261,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(123509,'2013-08-27 05:28:25',97282,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(123510,'2013-08-27 05:34:07',108195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123511,'2013-08-27 05:35:45',108196,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123512,'2013-08-27 05:37:10',108197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123513,'2013-08-27 05:51:54',108198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123514,'2013-08-27 05:57:57',108199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123515,'2013-08-27 06:08:57',108200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123516,'2013-08-27 06:13:40',105620,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(123517,'2013-08-27 06:16:35',108201,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(123518,'2013-08-27 06:30:12',108202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123519,'2013-08-27 06:46:22',108203,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123520,'2013-08-27 06:55:25',108204,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(123521,'2013-08-27 07:01:38',108205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123522,'2013-08-27 07:03:33',108206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123523,'2013-08-27 07:03:36',108207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123524,'2013-08-27 07:17:08',108208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123525,'2013-08-27 07:32:33',96606,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(123526,'2013-08-27 07:35:39',108209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123527,'2013-08-27 07:37:48',108210,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(123528,'2013-08-27 07:41:40',108211,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(123529,'2013-08-27 07:51:23',92393,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(123530,'2013-08-27 08:00:28',108212,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(123531,'2013-08-27 08:10:13',108213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123532,'2013-08-27 08:12:38',108214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123533,'2013-08-27 08:15:53',108215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123534,'2013-08-27 08:19:07',108216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123535,'2013-08-27 08:27:01',108217,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(123536,'2013-08-27 08:29:09',108218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123537,'2013-08-27 08:31:15',108219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123538,'2013-08-27 08:31:44',108220,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123539,'2013-08-27 08:35:30',108221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123540,'2013-08-27 08:38:09',108222,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123541,'2013-08-27 08:45:44',108223,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(123542,'2013-08-27 08:47:26',100912,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(123543,'2013-08-27 08:52:57',108224,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(123544,'2013-08-27 09:01:03',108225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123545,'2013-08-27 09:04:40',108226,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123546,'2013-08-27 09:05:45',100345,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(123547,'2013-08-27 09:06:52',108227,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123548,'2013-08-27 09:09:36',108228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123549,'2013-08-27 09:18:12',108229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123550,'2013-08-27 09:27:25',108230,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123551,'2013-08-27 09:30:24',106032,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(123552,'2013-08-27 09:39:00',108231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123553,'2013-08-27 09:47:44',108232,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123554,'2013-08-27 09:48:01',108233,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123555,'2013-08-27 09:48:28',108234,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(123556,'2013-08-27 09:53:04',108235,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(123557,'2013-08-27 10:11:31',108236,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(123558,'2013-08-27 10:18:32',93024,1,NULL,NULL,NULL,'mobile',NULL),
(123559,'2013-08-27 10:19:56',108237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123560,'2013-08-27 10:20:47',108238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123561,'2013-08-27 10:20:51',100614,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(123562,'2013-08-27 10:21:29',108239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123563,'2013-08-27 10:23:29',108240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123564,'2013-08-27 10:24:12',108241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123565,'2013-08-27 10:26:17',108242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123566,'2013-08-27 10:27:23',108243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123567,'2013-08-27 10:35:08',108244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123568,'2013-08-27 10:36:05',108245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123569,'2013-08-27 10:42:56',108246,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(123570,'2013-08-27 10:44:14',108247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123571,'2013-08-27 10:48:29',106782,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(123572,'2013-08-27 10:49:10',108248,0,NULL,NULL,NULL,'desktop',NULL),
(123573,'2013-08-27 10:51:07',108249,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(123574,'2013-08-27 10:56:21',108250,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(123575,'2013-08-27 10:58:44',94835,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(123576,'2013-08-27 10:59:52',108251,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(123577,'2013-08-27 11:03:08',108252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123578,'2013-08-27 11:06:38',108253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123579,'2013-08-27 11:08:55',108254,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123580,'2013-08-27 11:10:00',108255,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123581,'2013-08-27 11:12:50',108256,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(123582,'2013-08-27 11:14:13',108257,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(123583,'2013-08-27 11:14:41',108258,0,NULL,NULL,NULL,'desktop',NULL),
(123584,'2013-08-27 11:14:59',108259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123585,'2013-08-27 11:16:59',108260,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(123586,'2013-08-27 11:18:40',108261,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123587,'2013-08-27 11:20:07',108262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123588,'2013-08-27 11:22:40',108263,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(123589,'2013-08-27 11:23:32',108264,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123590,'2013-08-27 11:23:51',108265,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(123591,'2013-08-27 11:24:45',103905,1,NULL,NULL,NULL,'mobile',NULL),
(123592,'2013-08-27 11:24:46',108266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123593,'2013-08-27 11:26:20',108267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123594,'2013-08-27 11:26:50',108268,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(123595,'2013-08-27 11:27:26',108269,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123596,'2013-08-27 11:27:35',92605,1,NULL,NULL,NULL,'desktop',NULL),
(123597,'2013-08-27 11:28:05',108270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123598,'2013-08-27 11:29:20',108271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123599,'2013-08-27 11:33:49',108272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123600,'2013-08-27 11:36:26',108273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123601,'2013-08-27 11:43:31',108274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123602,'2013-08-27 11:45:40',108275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123603,'2013-08-27 11:49:18',108276,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123604,'2013-08-27 11:56:00',103030,1,NULL,NULL,NULL,'desktop',NULL),
(123605,'2013-08-27 12:02:01',97972,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(123606,'2013-08-27 12:03:17',108277,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(123607,'2013-08-27 12:04:10',108278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123608,'2013-08-27 12:07:57',99689,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(123609,'2013-08-27 12:09:41',108279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123610,'2013-08-27 12:10:22',108280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123611,'2013-08-27 12:14:42',108281,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123612,'2013-08-27 12:15:09',108282,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(123613,'2013-08-27 12:16:09',108283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123614,'2013-08-27 12:23:43',108284,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(123615,'2013-08-27 12:30:38',108285,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123616,'2013-08-27 12:31:16',108286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123617,'2013-08-27 12:32:15',108287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123618,'2013-08-27 12:38:31',108288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123619,'2013-08-27 12:40:05',106376,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(123620,'2013-08-27 12:43:59',108289,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123621,'2013-08-27 12:44:12',97692,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(123622,'2013-08-27 12:44:57',108290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123623,'2013-08-27 12:45:45',108291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123624,'2013-08-27 12:47:53',108292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123625,'2013-08-27 12:50:18',108293,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123626,'2013-08-27 12:55:58',99438,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(123627,'2013-08-27 12:56:18',108294,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(123628,'2013-08-27 13:00:09',108295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123629,'2013-08-27 13:01:19',108296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123630,'2013-08-27 13:03:26',104615,1,NULL,NULL,NULL,'desktop',NULL),
(123631,'2013-08-27 13:03:54',108297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123632,'2013-08-27 13:13:57',108298,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(123633,'2013-08-27 13:18:17',108299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123634,'2013-08-27 13:19:30',108300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123635,'2013-08-27 13:21:19',108301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123636,'2013-08-27 13:22:50',108302,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(123637,'2013-08-27 13:26:29',108303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123638,'2013-08-27 13:28:17',108304,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123639,'2013-08-27 13:28:26',108305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123640,'2013-08-27 13:29:57',108306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123641,'2013-08-27 13:31:50',108307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123642,'2013-08-27 13:32:47',108308,0,NULL,NULL,NULL,'mobile',NULL),
(123643,'2013-08-27 13:34:26',108309,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123644,'2013-08-27 13:35:46',108310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123645,'2013-08-27 13:36:28',108311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123646,'2013-08-27 13:43:31',108312,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(123647,'2013-08-27 13:49:36',108313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123648,'2013-08-27 13:52:13',108314,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123649,'2013-08-27 13:58:27',108315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123650,'2013-08-27 13:58:59',108316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123651,'2013-08-27 14:00:14',108317,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123652,'2013-08-27 14:00:51',108318,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123653,'2013-08-27 14:01:55',108319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123654,'2013-08-27 14:09:29',100627,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(123655,'2013-08-27 14:10:32',108320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123656,'2013-08-27 14:13:35',108321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123657,'2013-08-27 14:15:27',108322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123658,'2013-08-27 14:20:37',100108,1,NULL,NULL,NULL,'desktop',NULL),
(123659,'2013-08-27 14:23:27',108323,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123660,'2013-08-27 14:35:00',108324,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123661,'2013-08-27 14:35:10',108325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123662,'2013-08-27 14:44:21',108326,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(123663,'2013-08-27 14:47:57',108327,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(123664,'2013-08-27 14:51:33',102600,1,NULL,NULL,NULL,'desktop',NULL),
(123665,'2013-08-27 14:54:41',108328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123666,'2013-08-27 14:55:27',95773,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(123667,'2013-08-27 14:59:28',108329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123668,'2013-08-27 15:02:45',102532,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(123669,'2013-08-27 15:04:24',108330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123670,'2013-08-27 15:10:01',108331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123671,'2013-08-27 15:12:09',108332,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123672,'2013-08-27 15:12:21',108333,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123673,'2013-08-27 15:12:47',108334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123674,'2013-08-27 15:16:30',108335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123675,'2013-08-27 15:21:32',108336,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(123676,'2013-08-27 15:24:10',108337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123677,'2013-08-27 15:28:19',108338,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(123678,'2013-08-27 15:31:35',108339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123679,'2013-08-27 15:32:16',93172,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(123680,'2013-08-27 15:34:20',108340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123681,'2013-08-27 15:34:34',108341,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(123682,'2013-08-27 15:35:26',106343,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(123683,'2013-08-27 15:37:28',108342,0,NULL,NULL,NULL,'mobile',NULL),
(123684,'2013-08-27 15:41:31',108343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123685,'2013-08-27 15:42:44',108344,0,NULL,NULL,NULL,'mobile',NULL),
(123686,'2013-08-27 15:43:37',108345,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123687,'2013-08-27 15:43:44',108346,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123688,'2013-08-27 15:44:07',95894,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(123689,'2013-08-27 15:44:51',108347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123690,'2013-08-27 15:45:26',108348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123691,'2013-08-27 15:46:19',108349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123692,'2013-08-27 15:48:48',108350,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123693,'2013-08-27 15:50:39',96188,1,NULL,NULL,NULL,'mobile',NULL),
(123694,'2013-08-27 15:58:52',100825,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(123695,'2013-08-27 15:59:18',108351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123696,'2013-08-27 16:02:09',105899,1,NULL,NULL,NULL,'desktop',NULL),
(123697,'2013-08-27 16:05:10',108352,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123698,'2013-08-27 16:10:04',108353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123699,'2013-08-27 16:11:55',108354,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(123700,'2013-08-27 16:14:27',108355,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123701,'2013-08-27 16:15:57',108356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123702,'2013-08-27 16:23:53',96084,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(123703,'2013-08-27 16:23:56',108357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123704,'2013-08-27 16:24:00',108358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123705,'2013-08-27 16:27:21',105982,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(123706,'2013-08-27 16:28:16',108359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123707,'2013-08-27 16:28:39',108360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123708,'2013-08-27 16:30:52',108361,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123709,'2013-08-27 16:36:17',108362,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123710,'2013-08-27 16:37:35',108363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123711,'2013-08-27 16:45:58',108364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123712,'2013-08-27 16:47:39',108365,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(123713,'2013-08-27 16:48:09',102350,1,NULL,NULL,NULL,'desktop',NULL),
(123714,'2013-08-27 16:50:34',108366,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123715,'2013-08-27 16:51:40',108367,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123716,'2013-08-27 16:51:53',108368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123717,'2013-08-27 16:54:33',108369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123718,'2013-08-27 16:55:05',108370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123719,'2013-08-27 16:55:35',100537,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(123720,'2013-08-27 17:03:04',108371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123721,'2013-08-27 17:08:23',108372,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123722,'2013-08-27 17:15:24',103395,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(123723,'2013-08-27 17:16:29',108373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123724,'2013-08-27 17:17:31',108374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123725,'2013-08-27 17:19:12',108375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123726,'2013-08-27 17:32:08',108376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123727,'2013-08-27 17:32:43',108377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123728,'2013-08-27 17:33:05',108378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123729,'2013-08-27 17:34:58',108379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123730,'2013-08-27 17:36:32',108380,0,NULL,NULL,NULL,'mobile',NULL),
(123731,'2013-08-27 17:36:54',108381,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(123732,'2013-08-27 17:39:03',108382,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123733,'2013-08-27 17:42:29',108383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123734,'2013-08-27 17:42:34',108384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123735,'2013-08-27 17:43:32',108385,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123736,'2013-08-27 17:43:48',108386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123737,'2013-08-27 17:47:23',108387,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(123738,'2013-08-27 17:52:13',108388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123739,'2013-08-27 17:52:50',108389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123740,'2013-08-27 17:53:50',108390,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(123741,'2013-08-27 17:54:01',99869,1,NULL,NULL,NULL,'mobile',NULL),
(123742,'2013-08-27 17:58:40',108391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123743,'2013-08-27 17:59:08',108392,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(123744,'2013-08-27 18:00:24',108393,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123745,'2013-08-27 18:01:22',108394,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(123746,'2013-08-27 18:06:15',108395,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(123747,'2013-08-27 18:07:37',108396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123748,'2013-08-27 18:09:38',108397,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123749,'2013-08-27 18:22:55',108398,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123750,'2013-08-27 18:30:25',108399,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123751,'2013-08-27 18:31:13',108400,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123752,'2013-08-27 18:32:25',108401,0,NULL,NULL,NULL,'desktop',NULL),
(123753,'2013-08-27 18:36:21',108402,0,NULL,NULL,NULL,'desktop',NULL),
(123754,'2013-08-27 18:39:52',86911,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(123755,'2013-08-27 18:40:04',108403,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123756,'2013-08-27 18:42:33',108404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123757,'2013-08-27 18:52:33',108405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123758,'2013-08-27 18:55:21',108406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123759,'2013-08-27 18:58:00',108407,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(123760,'2013-08-27 19:02:36',108408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123761,'2013-08-27 19:05:56',95193,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(123762,'2013-08-27 19:19:10',108409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123763,'2013-08-27 19:20:18',93380,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(123764,'2013-08-27 19:23:30',108410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123765,'2013-08-27 19:29:00',108411,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123766,'2013-08-27 19:31:29',108412,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123767,'2013-08-27 19:31:53',108413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123768,'2013-08-27 19:33:15',108414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123769,'2013-08-27 19:38:29',108415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123770,'2013-08-27 19:42:38',108416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123771,'2013-08-27 19:49:14',108417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123772,'2013-08-27 19:53:42',108418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123773,'2013-08-27 20:05:30',108419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123774,'2013-08-27 20:06:20',108420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123775,'2013-08-27 20:11:09',108421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123776,'2013-08-27 20:20:26',108422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123777,'2013-08-27 20:37:07',108423,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123778,'2013-08-27 20:40:41',108424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123779,'2013-08-27 20:43:37',108425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123780,'2013-08-27 20:44:02',108426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123781,'2013-08-27 21:00:01',108427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123782,'2013-08-27 21:09:45',108428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123783,'2013-08-27 21:10:28',108429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123784,'2013-08-27 21:12:29',108430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123785,'2013-08-27 21:18:00',100493,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(123786,'2013-08-27 21:24:04',108431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123787,'2013-08-27 21:26:48',100064,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(123788,'2013-08-27 21:26:56',96819,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(123789,'2013-08-27 21:41:48',108432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123790,'2013-08-27 21:48:32',108433,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123791,'2013-08-27 21:57:11',108434,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123792,'2013-08-27 22:00:06',108435,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(123793,'2013-08-27 22:20:37',108436,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123794,'2013-08-27 22:26:15',108437,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(123795,'2013-08-27 22:37:49',107213,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(123796,'2013-08-27 22:42:14',108438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123797,'2013-08-27 22:42:20',108439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123798,'2013-08-27 22:43:23',108440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123799,'2013-08-27 23:02:12',108441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123800,'2013-08-27 23:02:59',108442,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123801,'2013-08-27 23:16:01',108443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123802,'2013-08-27 23:20:45',93372,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(123803,'2013-08-27 23:21:34',108444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123804,'2013-08-27 23:49:02',108445,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(123805,'2013-08-27 23:59:56',108446,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(123806,'2013-08-28 00:07:10',108447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123807,'2013-08-28 00:11:01',108448,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123808,'2013-08-28 00:13:00',108449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123809,'2013-08-28 00:18:46',108450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123810,'2013-08-28 00:27:08',108451,0,NULL,NULL,NULL,'desktop',NULL),
(123811,'2013-08-28 00:27:59',106928,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(123812,'2013-08-28 00:30:14',108452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123813,'2013-08-28 00:35:25',108453,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123814,'2013-08-28 00:52:11',108454,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123815,'2013-08-28 01:04:13',108455,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123816,'2013-08-28 01:06:06',96317,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(123817,'2013-08-28 02:04:00',108456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123818,'2013-08-28 02:06:50',108457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123819,'2013-08-28 02:18:43',108458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123820,'2013-08-28 02:21:19',108459,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(123821,'2013-08-28 02:30:55',108460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123822,'2013-08-28 02:59:38',108461,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123823,'2013-08-28 03:11:25',108462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123824,'2013-08-28 03:27:16',108463,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123825,'2013-08-28 03:28:07',102262,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(123826,'2013-08-28 04:17:59',108464,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(123827,'2013-08-28 04:32:49',108465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123828,'2013-08-28 04:48:28',108466,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123829,'2013-08-28 04:58:49',108467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123830,'2013-08-28 05:02:13',108468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123831,'2013-08-28 05:04:07',108469,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123832,'2013-08-28 05:13:48',96415,1,NULL,NULL,NULL,'desktop',NULL),
(123833,'2013-08-28 05:24:15',108470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123834,'2013-08-28 05:30:19',108471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123835,'2013-08-28 05:31:47',93217,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(123836,'2013-08-28 05:40:07',108472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123837,'2013-08-28 05:51:13',108473,0,NULL,NULL,NULL,'desktop',NULL),
(123838,'2013-08-28 05:59:02',108474,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123839,'2013-08-28 06:00:19',108475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123840,'2013-08-28 06:11:48',108476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123841,'2013-08-28 06:18:17',108477,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(123842,'2013-08-28 06:22:44',108478,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(123843,'2013-08-28 06:22:54',91696,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(123844,'2013-08-28 06:44:40',93552,1,NULL,NULL,NULL,'mobile',NULL),
(123845,'2013-08-28 06:45:51',108479,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(123846,'2013-08-28 06:54:24',108480,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123847,'2013-08-28 06:54:35',108481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123848,'2013-08-28 07:19:37',108482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123849,'2013-08-28 07:21:04',108483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123850,'2013-08-28 07:21:27',108484,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123851,'2013-08-28 07:22:34',108485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123852,'2013-08-28 07:22:55',108486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123853,'2013-08-28 07:38:50',108487,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(123854,'2013-08-28 07:50:29',108488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123855,'2013-08-28 07:53:25',108489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123856,'2013-08-28 07:56:27',108490,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123857,'2013-08-28 08:03:00',108491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123858,'2013-08-28 08:05:19',108492,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123859,'2013-08-28 08:08:55',108493,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(123860,'2013-08-28 08:14:47',108494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123861,'2013-08-28 08:19:48',108495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123862,'2013-08-28 08:26:55',108496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123863,'2013-08-28 08:34:33',108497,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(123864,'2013-08-28 08:35:59',108498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123865,'2013-08-28 08:40:41',108499,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123866,'2013-08-28 08:40:53',106121,1,NULL,NULL,NULL,'desktop',NULL),
(123867,'2013-08-28 08:41:59',93617,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(123868,'2013-08-28 08:47:16',108500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123869,'2013-08-28 08:47:21',107103,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(123870,'2013-08-28 08:51:07',108501,0,NULL,NULL,NULL,'mobile',NULL),
(123871,'2013-08-28 08:51:20',108502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123872,'2013-08-28 08:52:09',95453,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(123873,'2013-08-28 08:52:14',108503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123874,'2013-08-28 08:53:29',101248,1,NULL,NULL,NULL,'desktop',NULL),
(123875,'2013-08-28 08:57:42',108504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123876,'2013-08-28 09:01:46',108505,0,NULL,NULL,NULL,'desktop',NULL),
(123877,'2013-08-28 09:02:13',108506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123878,'2013-08-28 09:03:18',108507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123879,'2013-08-28 09:03:55',101730,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(123880,'2013-08-28 09:09:00',108508,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123881,'2013-08-28 09:11:52',108509,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123882,'2013-08-28 09:12:17',108510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123883,'2013-08-28 09:15:43',108511,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123884,'2013-08-28 09:17:02',108512,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(123885,'2013-08-28 09:20:43',108513,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123886,'2013-08-28 09:21:30',108514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123887,'2013-08-28 09:28:20',108515,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123888,'2013-08-28 09:35:44',108516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123889,'2013-08-28 09:39:51',108517,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123890,'2013-08-28 09:43:22',108518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123891,'2013-08-28 09:44:51',108519,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123892,'2013-08-28 09:48:15',108520,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123893,'2013-08-28 09:52:35',108521,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(123894,'2013-08-28 09:53:09',108522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123895,'2013-08-28 09:53:34',108523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123896,'2013-08-28 09:55:26',89085,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(123897,'2013-08-28 09:55:51',108524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123898,'2013-08-28 09:56:32',108525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123899,'2013-08-28 09:58:22',107684,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(123900,'2013-08-28 09:58:48',108526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123901,'2013-08-28 09:58:56',108527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123902,'2013-08-28 10:00:04',108528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123903,'2013-08-28 10:02:06',108529,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123904,'2013-08-28 10:02:14',108530,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(123905,'2013-08-28 10:03:47',108531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123906,'2013-08-28 10:04:30',108532,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(123907,'2013-08-28 10:07:03',98444,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(123908,'2013-08-28 10:08:14',108533,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123909,'2013-08-28 10:09:34',108534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123910,'2013-08-28 10:10:37',108535,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123911,'2013-08-28 10:11:31',108536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123912,'2013-08-28 10:19:34',108537,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(123913,'2013-08-28 10:20:48',101583,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(123914,'2013-08-28 10:21:58',99701,1,NULL,NULL,NULL,'desktop',NULL),
(123915,'2013-08-28 10:28:40',108538,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(123916,'2013-08-28 10:30:43',101784,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(123917,'2013-08-28 10:32:59',108539,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(123918,'2013-08-28 10:42:17',108540,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(123919,'2013-08-28 10:42:57',108541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123920,'2013-08-28 10:44:22',108542,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123921,'2013-08-28 10:45:17',108543,0,NULL,NULL,NULL,'mobile',NULL),
(123922,'2013-08-28 10:46:02',108544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123923,'2013-08-28 10:49:14',108545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123924,'2013-08-28 10:55:09',103778,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(123925,'2013-08-28 10:55:50',108546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123926,'2013-08-28 10:56:51',108547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123927,'2013-08-28 10:59:01',101482,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(123928,'2013-08-28 11:03:30',108548,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(123929,'2013-08-28 11:06:06',108549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123930,'2013-08-28 11:09:40',94189,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(123931,'2013-08-28 11:11:42',108550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123932,'2013-08-28 11:12:12',108551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123933,'2013-08-28 11:13:49',108552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123934,'2013-08-28 11:13:54',108553,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(123935,'2013-08-28 11:15:45',108554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123936,'2013-08-28 11:15:52',108555,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123937,'2013-08-28 11:17:09',96681,1,NULL,NULL,NULL,'desktop',NULL),
(123938,'2013-08-28 11:23:32',108556,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123939,'2013-08-28 11:24:08',108557,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(123940,'2013-08-28 11:24:16',108558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123941,'2013-08-28 11:26:28',108559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123942,'2013-08-28 11:27:07',108560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123943,'2013-08-28 11:27:10',108561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123944,'2013-08-28 11:28:06',108562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123945,'2013-08-28 11:28:44',108563,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(123946,'2013-08-28 11:29:19',108564,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123947,'2013-08-28 11:31:26',108565,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123948,'2013-08-28 11:34:25',108566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123949,'2013-08-28 11:34:41',108567,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123950,'2013-08-28 11:43:46',108568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123951,'2013-08-28 11:44:04',108569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123952,'2013-08-28 11:44:05',108570,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(123953,'2013-08-28 11:47:53',108571,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(123954,'2013-08-28 11:48:06',108572,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(123955,'2013-08-28 11:51:35',108573,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123956,'2013-08-28 11:51:58',108574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123957,'2013-08-28 11:53:39',108575,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123958,'2013-08-28 11:53:57',108576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123959,'2013-08-28 11:58:08',108577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123960,'2013-08-28 12:00:07',94281,1,NULL,NULL,NULL,'mobile',NULL),
(123961,'2013-08-28 12:02:16',108578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123962,'2013-08-28 12:05:17',108579,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123963,'2013-08-28 12:09:34',108580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123964,'2013-08-28 12:09:53',108581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123965,'2013-08-28 12:10:41',108582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123966,'2013-08-28 12:11:11',92835,1,NULL,NULL,NULL,'desktop',NULL),
(123967,'2013-08-28 12:12:15',108583,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123968,'2013-08-28 12:23:03',108584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123969,'2013-08-28 12:24:36',108585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123970,'2013-08-28 12:27:12',108586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123971,'2013-08-28 12:27:48',108587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123972,'2013-08-28 12:29:46',108588,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(123973,'2013-08-28 12:31:17',108589,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123974,'2013-08-28 12:33:11',108590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123975,'2013-08-28 12:35:26',108591,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(123976,'2013-08-28 12:36:10',108592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123977,'2013-08-28 12:39:14',108593,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123978,'2013-08-28 12:39:40',108594,0,NULL,NULL,NULL,'desktop',NULL),
(123979,'2013-08-28 12:41:26',108595,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(123980,'2013-08-28 12:41:52',108596,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123981,'2013-08-28 12:43:04',94973,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(123982,'2013-08-28 12:46:04',108597,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123983,'2013-08-28 12:48:53',108598,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(123984,'2013-08-28 12:49:31',108599,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(123985,'2013-08-28 12:51:45',108600,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123986,'2013-08-28 12:52:05',108601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123987,'2013-08-28 12:53:51',108602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123988,'2013-08-28 13:07:21',108603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123989,'2013-08-28 13:10:30',108604,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(123990,'2013-08-28 13:12:36',108605,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(123991,'2013-08-28 13:17:03',108606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123992,'2013-08-28 13:21:50',108607,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123993,'2013-08-28 13:23:54',108608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(123994,'2013-08-28 13:25:02',108609,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(123995,'2013-08-28 13:28:00',108610,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(123996,'2013-08-28 13:28:03',108611,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(123997,'2013-08-28 13:29:32',108612,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123998,'2013-08-28 13:36:05',108613,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(123999,'2013-08-28 13:37:46',108614,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124000,'2013-08-28 13:38:05',108615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124001,'2013-08-28 13:42:30',108616,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(124002,'2013-08-28 13:45:29',108617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124003,'2013-08-28 13:45:55',108618,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(124004,'2013-08-28 13:46:03',108619,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124005,'2013-08-28 13:47:15',108620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124006,'2013-08-28 13:49:09',108621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124007,'2013-08-28 13:49:55',108622,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124008,'2013-08-28 13:51:39',108623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124009,'2013-08-28 13:54:07',108624,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124010,'2013-08-28 13:58:14',108625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124011,'2013-08-28 13:58:54',96978,1,NULL,NULL,NULL,'mobile',NULL),
(124012,'2013-08-28 14:00:48',108626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124013,'2013-08-28 14:03:06',108627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124014,'2013-08-28 14:03:22',107680,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(124015,'2013-08-28 14:04:24',99876,1,NULL,NULL,NULL,'desktop',NULL),
(124016,'2013-08-28 14:12:12',108628,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124017,'2013-08-28 14:12:23',108629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124018,'2013-08-28 14:12:33',93809,1,NULL,NULL,NULL,'mobile',NULL),
(124019,'2013-08-28 14:13:08',108630,0,NULL,NULL,NULL,'mobile',NULL),
(124020,'2013-08-28 14:14:08',92857,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(124021,'2013-08-28 14:15:29',108631,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124022,'2013-08-28 14:17:24',108632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124023,'2013-08-28 14:18:30',108633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124024,'2013-08-28 14:19:05',108634,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124025,'2013-08-28 14:23:27',108635,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124026,'2013-08-28 14:26:09',108636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124027,'2013-08-28 14:26:09',108637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124028,'2013-08-28 14:30:21',108638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124029,'2013-08-28 14:31:31',100941,1,NULL,NULL,NULL,'mobile',NULL),
(124030,'2013-08-28 14:31:51',108639,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(124031,'2013-08-28 14:33:02',91311,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(124032,'2013-08-28 14:36:23',108640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124033,'2013-08-28 14:37:36',108641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124034,'2013-08-28 14:42:01',108642,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124035,'2013-08-28 14:42:32',108643,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(124036,'2013-08-28 14:46:08',108644,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(124037,'2013-08-28 14:46:35',108645,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(124038,'2013-08-28 14:48:01',108646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124039,'2013-08-28 14:50:01',108647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124040,'2013-08-28 14:52:01',108648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124041,'2013-08-28 14:52:35',105650,1,NULL,NULL,NULL,'mobile',NULL),
(124042,'2013-08-28 14:52:53',108649,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(124043,'2013-08-28 14:52:59',108650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124044,'2013-08-28 15:00:41',106150,1,NULL,NULL,NULL,'desktop',NULL),
(124045,'2013-08-28 15:06:14',108651,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(124046,'2013-08-28 15:07:26',108652,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124047,'2013-08-28 15:11:50',108653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124048,'2013-08-28 15:11:52',108654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124049,'2013-08-28 15:13:29',108655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124050,'2013-08-28 15:15:45',108656,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124051,'2013-08-28 15:16:53',108657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124052,'2013-08-28 15:17:07',108658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124053,'2013-08-28 15:18:00',98913,1,NULL,NULL,NULL,'desktop',NULL),
(124054,'2013-08-28 15:18:12',108659,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124055,'2013-08-28 15:26:02',108660,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124056,'2013-08-28 15:27:05',102870,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(124057,'2013-08-28 15:31:26',108661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124058,'2013-08-28 15:35:18',108662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124059,'2013-08-28 15:35:25',101300,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(124060,'2013-08-28 15:37:07',108663,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124061,'2013-08-28 15:43:52',108664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124062,'2013-08-28 15:44:05',108665,0,NULL,NULL,NULL,'desktop',NULL),
(124063,'2013-08-28 15:44:32',86131,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(124064,'2013-08-28 15:44:58',108666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124065,'2013-08-28 15:46:32',108667,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124066,'2013-08-28 15:49:39',96198,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(124067,'2013-08-28 15:51:11',108668,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(124068,'2013-08-28 15:55:43',108669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124069,'2013-08-28 15:55:55',108670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124070,'2013-08-28 15:56:49',108671,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(124071,'2013-08-28 15:57:51',108672,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124072,'2013-08-28 15:58:15',108673,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124073,'2013-08-28 15:58:44',108674,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(124074,'2013-08-28 15:58:45',108675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124075,'2013-08-28 15:59:29',108676,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124076,'2013-08-28 16:00:06',108677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124077,'2013-08-28 16:01:31',108678,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(124078,'2013-08-28 16:06:39',108679,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(124079,'2013-08-28 16:07:36',108680,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124080,'2013-08-28 16:07:40',108681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124081,'2013-08-28 16:08:04',108682,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124082,'2013-08-28 16:08:21',108683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124083,'2013-08-28 16:10:18',108684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124084,'2013-08-28 16:11:43',90302,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(124085,'2013-08-28 16:11:51',83701,1,NULL,NULL,NULL,'mobile',NULL),
(124086,'2013-08-28 16:13:04',108685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124087,'2013-08-28 16:14:47',108686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124088,'2013-08-28 16:17:20',108687,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124089,'2013-08-28 16:20:52',92941,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(124090,'2013-08-28 16:21:17',108688,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124091,'2013-08-28 16:29:02',108689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124092,'2013-08-28 16:31:13',108690,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(124093,'2013-08-28 16:38:00',108691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124094,'2013-08-28 16:38:11',108692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124095,'2013-08-28 16:38:44',98609,1,NULL,NULL,NULL,'desktop',NULL),
(124096,'2013-08-28 16:39:59',108693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124097,'2013-08-28 16:45:30',108694,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124098,'2013-08-28 16:46:13',108695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124099,'2013-08-28 16:46:57',108696,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(124100,'2013-08-28 16:48:07',108697,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124101,'2013-08-28 16:48:08',108698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124102,'2013-08-28 16:48:10',98531,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(124103,'2013-08-28 16:50:35',108699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124104,'2013-08-28 16:51:45',108700,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(124105,'2013-08-28 16:51:59',108701,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124106,'2013-08-28 16:53:09',108702,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(124107,'2013-08-28 16:58:04',108703,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(124108,'2013-08-28 17:00:48',108704,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124109,'2013-08-28 17:08:10',82310,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(124110,'2013-08-28 17:08:45',95986,1,NULL,NULL,NULL,'desktop',NULL),
(124111,'2013-08-28 17:15:33',100711,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(124112,'2013-08-28 17:18:25',108705,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(124113,'2013-08-28 17:22:26',108706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124114,'2013-08-28 17:23:43',102753,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(124115,'2013-08-28 17:29:24',108707,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124116,'2013-08-28 17:30:16',108708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124117,'2013-08-28 17:34:06',108709,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124118,'2013-08-28 17:38:46',108710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124119,'2013-08-28 17:39:23',94675,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(124120,'2013-08-28 17:42:55',108711,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124121,'2013-08-28 17:48:51',108712,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124122,'2013-08-28 17:52:46',108713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124123,'2013-08-28 17:54:13',108714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124124,'2013-08-28 17:56:34',108715,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124125,'2013-08-28 17:56:54',108716,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124126,'2013-08-28 18:00:50',108717,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(124127,'2013-08-28 18:01:29',108718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124128,'2013-08-28 18:08:00',108719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124129,'2013-08-28 18:12:37',108720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124130,'2013-08-28 18:17:24',108721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124131,'2013-08-28 18:20:58',108722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124132,'2013-08-28 18:24:40',90819,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(124133,'2013-08-28 18:25:20',108723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124134,'2013-08-28 18:30:09',108724,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124135,'2013-08-28 18:31:34',108725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124136,'2013-08-28 18:51:31',97565,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(124137,'2013-08-28 18:52:07',108726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124138,'2013-08-28 18:53:52',108727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124139,'2013-08-28 18:54:06',108728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124140,'2013-08-28 18:54:32',108729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124141,'2013-08-28 19:00:59',95807,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(124142,'2013-08-28 19:09:05',108730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124143,'2013-08-28 19:11:16',100828,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(124144,'2013-08-28 19:16:36',108731,0,NULL,NULL,NULL,'mobile',NULL),
(124145,'2013-08-28 19:17:39',108732,0,NULL,NULL,NULL,'mobile',NULL),
(124146,'2013-08-28 19:27:19',108733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124147,'2013-08-28 19:29:52',108734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124148,'2013-08-28 19:30:08',89532,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(124149,'2013-08-28 19:30:19',108735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124150,'2013-08-28 19:40:30',105637,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(124151,'2013-08-28 19:48:12',94190,1,NULL,NULL,NULL,'mobile',NULL),
(124152,'2013-08-28 19:51:02',106050,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(124153,'2013-08-28 19:51:53',108736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124154,'2013-08-28 19:59:09',108737,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124155,'2013-08-28 20:00:56',108738,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124156,'2013-08-28 20:07:02',108739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124157,'2013-08-28 20:19:38',108740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124158,'2013-08-28 20:23:30',108741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124159,'2013-08-28 20:27:52',108742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124160,'2013-08-28 20:29:09',108743,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124161,'2013-08-28 20:29:23',106476,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(124162,'2013-08-28 20:39:00',108744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124163,'2013-08-28 20:44:28',108745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124164,'2013-08-28 20:45:57',108746,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(124165,'2013-08-28 20:51:00',108747,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124166,'2013-08-28 20:53:05',108748,0,NULL,NULL,NULL,'desktop',NULL),
(124167,'2013-08-28 20:53:20',108749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124168,'2013-08-28 20:55:37',108750,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(124169,'2013-08-28 20:59:54',108751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124170,'2013-08-28 21:08:39',108752,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124171,'2013-08-28 21:09:52',102274,1,NULL,NULL,NULL,'mobile',NULL),
(124172,'2013-08-28 21:11:08',85681,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(124173,'2013-08-28 21:13:22',108753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124174,'2013-08-28 21:14:29',108754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124175,'2013-08-28 21:17:50',95570,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(124176,'2013-08-28 21:20:32',105645,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(124177,'2013-08-28 21:23:19',108755,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(124178,'2013-08-28 21:25:20',108756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124179,'2013-08-28 21:27:09',108757,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124180,'2013-08-28 21:39:21',97531,1,NULL,NULL,NULL,'mobile',NULL),
(124181,'2013-08-28 21:45:10',108758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124182,'2013-08-28 21:47:13',108759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124183,'2013-08-28 21:50:01',108760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124184,'2013-08-28 21:57:44',108761,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124185,'2013-08-28 21:58:37',108762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124186,'2013-08-28 22:09:39',92787,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(124187,'2013-08-28 22:14:07',108763,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124188,'2013-08-28 22:14:10',108764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124189,'2013-08-28 22:16:55',108765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124190,'2013-08-28 22:22:39',98366,1,NULL,NULL,NULL,'desktop',NULL),
(124191,'2013-08-28 22:22:51',108766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124192,'2013-08-28 22:23:41',108767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124193,'2013-08-28 22:27:07',108768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124194,'2013-08-28 22:27:21',108769,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124195,'2013-08-28 22:30:13',108770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124196,'2013-08-28 22:32:43',108771,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(124197,'2013-08-28 22:50:05',106163,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(124198,'2013-08-28 22:56:25',108772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124199,'2013-08-28 23:02:46',95725,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(124200,'2013-08-28 23:06:19',108773,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(124201,'2013-08-28 23:14:00',108774,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(124202,'2013-08-28 23:18:57',108775,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(124203,'2013-08-28 23:20:34',108776,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(124204,'2013-08-28 23:24:38',108777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124205,'2013-08-28 23:26:44',108778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124206,'2013-08-28 23:38:38',97749,1,NULL,NULL,NULL,'mobile',NULL),
(124207,'2013-08-28 23:41:04',108779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124208,'2013-08-28 23:42:19',108780,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124209,'2013-08-28 23:52:18',95686,1,NULL,NULL,NULL,'mobile',NULL),
(124210,'2013-08-29 00:01:06',108781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124211,'2013-08-29 00:04:27',108782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124212,'2013-08-29 00:05:26',108783,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(124213,'2013-08-29 00:07:32',108784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124214,'2013-08-29 00:12:32',108785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124215,'2013-08-29 00:13:15',108786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124216,'2013-08-29 00:16:29',95930,1,NULL,NULL,NULL,'mobile',NULL),
(124217,'2013-08-29 00:33:07',108787,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124218,'2013-08-29 00:39:31',108788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124219,'2013-08-29 00:41:03',108789,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(124220,'2013-08-29 00:50:51',108790,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124221,'2013-08-29 00:56:14',97497,1,NULL,NULL,NULL,'desktop',NULL),
(124222,'2013-08-29 01:03:38',108791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124223,'2013-08-29 01:07:03',108792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124224,'2013-08-29 01:09:55',108793,0,NULL,NULL,NULL,'desktop',NULL),
(124225,'2013-08-29 01:14:43',108794,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124226,'2013-08-29 01:24:31',108795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124227,'2013-08-29 01:32:09',108796,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(124228,'2013-08-29 01:46:18',108797,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(124229,'2013-08-29 01:51:09',108798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124230,'2013-08-29 01:55:46',108799,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(124231,'2013-08-29 01:56:39',108800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124232,'2013-08-29 02:05:59',108801,0,NULL,NULL,NULL,'desktop',NULL),
(124233,'2013-08-29 02:13:59',108802,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124234,'2013-08-29 02:18:32',82828,1,NULL,NULL,NULL,'mobile',NULL),
(124235,'2013-08-29 02:21:28',108803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124236,'2013-08-29 02:21:46',108804,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124237,'2013-08-29 02:25:49',108805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124238,'2013-08-29 02:32:06',108806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124239,'2013-08-29 02:33:21',108807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124240,'2013-08-29 02:49:14',108808,0,NULL,NULL,NULL,'mobile',NULL),
(124241,'2013-08-29 02:52:45',108809,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124242,'2013-08-29 02:56:49',108810,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(124243,'2013-08-29 03:22:19',108811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124244,'2013-08-29 03:24:00',108812,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(124245,'2013-08-29 03:49:47',108813,0,NULL,NULL,NULL,'desktop',NULL),
(124246,'2013-08-29 04:02:13',94075,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(124247,'2013-08-29 04:11:00',108814,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124248,'2013-08-29 04:37:04',108815,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124249,'2013-08-29 04:38:43',108816,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(124250,'2013-08-29 04:40:38',108817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124251,'2013-08-29 04:52:41',108818,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124252,'2013-08-29 05:36:36',108819,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124253,'2013-08-29 05:38:11',108820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124254,'2013-08-29 05:42:09',95290,1,NULL,NULL,NULL,'desktop',NULL),
(124255,'2013-08-29 06:01:43',108821,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(124256,'2013-08-29 06:01:44',108822,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124257,'2013-08-29 06:20:06',108823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124258,'2013-08-29 06:21:06',95150,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(124259,'2013-08-29 06:27:50',108824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124260,'2013-08-29 06:30:47',108825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124261,'2013-08-29 06:37:45',108826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124262,'2013-08-29 07:01:43',108827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124263,'2013-08-29 07:13:51',108828,0,NULL,NULL,NULL,'desktop',NULL),
(124264,'2013-08-29 07:14:15',96639,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(124265,'2013-08-29 07:18:25',108829,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(124266,'2013-08-29 07:20:42',92648,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(124267,'2013-08-29 07:20:42',108830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124268,'2013-08-29 07:20:48',108831,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124269,'2013-08-29 07:43:08',108832,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124270,'2013-08-29 07:54:08',108833,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(124271,'2013-08-29 08:00:56',108834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124272,'2013-08-29 08:01:49',108835,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124273,'2013-08-29 08:22:07',108836,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124274,'2013-08-29 08:23:21',108837,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(124275,'2013-08-29 08:28:07',108838,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124276,'2013-08-29 08:35:53',93935,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(124277,'2013-08-29 08:37:30',108839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124278,'2013-08-29 08:45:39',108840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124279,'2013-08-29 08:47:12',108841,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124280,'2013-08-29 08:50:05',108842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124281,'2013-08-29 08:50:15',108843,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124282,'2013-08-29 08:51:12',108844,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(124283,'2013-08-29 08:55:24',108845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124284,'2013-08-29 09:08:20',108846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124285,'2013-08-29 09:11:14',108847,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124286,'2013-08-29 09:11:50',108848,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(124287,'2013-08-29 09:13:32',108849,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124288,'2013-08-29 09:15:17',108850,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(124289,'2013-08-29 09:16:09',105107,1,NULL,NULL,NULL,'mobile',NULL),
(124290,'2013-08-29 09:20:37',108851,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124291,'2013-08-29 09:23:25',97143,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(124292,'2013-08-29 09:23:34',108852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124293,'2013-08-29 09:25:41',108853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124294,'2013-08-29 09:31:50',108854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124295,'2013-08-29 09:33:50',108855,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(124296,'2013-08-29 09:40:14',108856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124297,'2013-08-29 09:42:05',108857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124298,'2013-08-29 09:45:55',108858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124299,'2013-08-29 09:46:29',108859,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(124300,'2013-08-29 09:47:54',108860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124301,'2013-08-29 09:47:54',108861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124302,'2013-08-29 09:50:51',108862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124303,'2013-08-29 09:53:33',108863,0,NULL,NULL,NULL,'mobile',NULL),
(124304,'2013-08-29 09:55:39',108864,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124305,'2013-08-29 09:59:44',108865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124306,'2013-08-29 09:59:49',108866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124307,'2013-08-29 10:04:39',95247,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(124308,'2013-08-29 10:05:51',108867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124309,'2013-08-29 10:06:46',108868,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124310,'2013-08-29 10:06:57',108869,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(124311,'2013-08-29 10:07:25',108870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124312,'2013-08-29 10:07:31',103089,1,NULL,NULL,NULL,'mobile',NULL),
(124313,'2013-08-29 10:13:09',108871,0,NULL,NULL,NULL,'desktop',NULL),
(124314,'2013-08-29 10:14:18',108872,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(124315,'2013-08-29 10:14:54',108873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124316,'2013-08-29 10:16:42',108874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124317,'2013-08-29 10:17:07',108875,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124318,'2013-08-29 10:17:42',108876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124319,'2013-08-29 10:23:34',108877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124320,'2013-08-29 10:24:02',108878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124321,'2013-08-29 10:30:01',108879,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(124322,'2013-08-29 10:34:23',108880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124323,'2013-08-29 10:37:28',108881,0,NULL,NULL,NULL,'mobile',NULL),
(124324,'2013-08-29 10:46:52',108882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124325,'2013-08-29 10:51:03',108883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124326,'2013-08-29 10:51:20',108884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124327,'2013-08-29 10:57:05',108885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124328,'2013-08-29 10:59:21',91786,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(124329,'2013-08-29 11:02:06',108886,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(124330,'2013-08-29 11:02:49',108887,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(124331,'2013-08-29 11:03:10',108888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124332,'2013-08-29 11:03:22',108889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124333,'2013-08-29 11:04:34',108890,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124334,'2013-08-29 11:05:34',108891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124335,'2013-08-29 11:06:18',108892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124336,'2013-08-29 11:06:25',108893,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(124337,'2013-08-29 11:08:54',108894,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124338,'2013-08-29 11:09:01',108895,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124339,'2013-08-29 11:09:55',108896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124340,'2013-08-29 11:10:39',108897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124341,'2013-08-29 11:12:25',108898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124342,'2013-08-29 11:13:52',108899,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124343,'2013-08-29 11:14:38',108900,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124344,'2013-08-29 11:19:24',108901,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(124345,'2013-08-29 11:22:32',108902,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124346,'2013-08-29 11:23:48',108903,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124347,'2013-08-29 11:27:39',97157,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(124348,'2013-08-29 11:28:46',108904,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(124349,'2013-08-29 11:34:19',108905,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(124350,'2013-08-29 11:34:43',108906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124351,'2013-08-29 11:37:31',100880,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(124352,'2013-08-29 11:39:19',108907,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(124353,'2013-08-29 11:39:21',108908,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124354,'2013-08-29 11:39:23',108909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124355,'2013-08-29 11:41:20',108910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124356,'2013-08-29 11:41:45',108911,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124357,'2013-08-29 11:41:49',106877,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(124358,'2013-08-29 11:44:01',95395,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(124359,'2013-08-29 11:44:53',108912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124360,'2013-08-29 11:47:45',102794,1,NULL,NULL,NULL,'mobile',NULL),
(124361,'2013-08-29 11:48:39',108913,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(124362,'2013-08-29 11:50:56',108914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124363,'2013-08-29 11:53:08',108915,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124364,'2013-08-29 11:53:53',108916,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124365,'2013-08-29 12:01:19',108917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124366,'2013-08-29 12:09:21',101373,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(124367,'2013-08-29 12:10:03',108918,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124368,'2013-08-29 12:10:09',88254,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(124369,'2013-08-29 12:11:52',89250,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(124370,'2013-08-29 12:14:33',108919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124371,'2013-08-29 12:14:57',108920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124372,'2013-08-29 12:17:11',108921,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124373,'2013-08-29 12:26:01',108922,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124374,'2013-08-29 12:27:30',108923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124375,'2013-08-29 12:28:53',108924,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124376,'2013-08-29 12:30:14',108925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124377,'2013-08-29 12:30:23',108926,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(124378,'2013-08-29 12:31:58',108927,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(124379,'2013-08-29 12:34:25',108928,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124380,'2013-08-29 12:36:42',108929,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(124381,'2013-08-29 12:37:16',108930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124382,'2013-08-29 12:37:20',108931,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(124383,'2013-08-29 12:37:26',108932,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124384,'2013-08-29 12:38:18',108933,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(124385,'2013-08-29 12:38:27',108934,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124386,'2013-08-29 12:40:23',108935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124387,'2013-08-29 12:41:33',108936,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124388,'2013-08-29 12:42:46',108937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124389,'2013-08-29 12:44:11',108938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124390,'2013-08-29 12:47:12',108939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124391,'2013-08-29 12:47:20',108940,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(124392,'2013-08-29 12:48:23',108941,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(124393,'2013-08-29 12:50:59',108942,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124394,'2013-08-29 12:52:50',108943,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124395,'2013-08-29 12:54:07',93687,1,NULL,NULL,NULL,'desktop',NULL),
(124396,'2013-08-29 13:02:34',108944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124397,'2013-08-29 13:03:06',108945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124398,'2013-08-29 13:04:22',108946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124399,'2013-08-29 13:05:02',108947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124400,'2013-08-29 13:06:06',108948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124401,'2013-08-29 13:06:25',108949,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124402,'2013-08-29 13:09:28',108950,0,NULL,NULL,NULL,'mobile',NULL),
(124403,'2013-08-29 13:10:31',108951,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124404,'2013-08-29 13:11:36',108952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124405,'2013-08-29 13:12:14',108953,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124406,'2013-08-29 13:12:45',108954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124407,'2013-08-29 13:19:15',94979,1,NULL,NULL,NULL,'desktop',NULL),
(124408,'2013-08-29 13:22:13',108955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124409,'2013-08-29 13:24:11',108956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124410,'2013-08-29 13:25:44',108957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124411,'2013-08-29 13:25:47',108958,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(124412,'2013-08-29 13:25:48',108959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124413,'2013-08-29 13:28:27',108960,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(124414,'2013-08-29 13:32:49',108961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124415,'2013-08-29 13:34:22',108962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124416,'2013-08-29 13:36:28',108963,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(124417,'2013-08-29 13:39:21',108964,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(124418,'2013-08-29 13:44:20',108965,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(124419,'2013-08-29 13:56:59',108966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124420,'2013-08-29 13:57:49',108967,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124421,'2013-08-29 13:58:55',108968,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124422,'2013-08-29 13:58:58',108969,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124423,'2013-08-29 13:59:15',108970,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124424,'2013-08-29 13:59:17',108971,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124425,'2013-08-29 14:01:42',108972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124426,'2013-08-29 14:05:31',108973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124427,'2013-08-29 14:05:46',108974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124428,'2013-08-29 14:07:52',108975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124429,'2013-08-29 14:10:52',108976,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(124430,'2013-08-29 14:11:54',108977,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124431,'2013-08-29 14:12:54',92867,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(124432,'2013-08-29 14:14:29',108978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124433,'2013-08-29 14:16:53',108979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124434,'2013-08-29 14:21:19',108980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124435,'2013-08-29 14:31:52',108981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124436,'2013-08-29 14:33:45',108982,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(124437,'2013-08-29 14:33:51',108983,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124438,'2013-08-29 14:35:54',108984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124439,'2013-08-29 14:36:08',108985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124440,'2013-08-29 14:38:44',108986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124441,'2013-08-29 14:42:15',108987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124442,'2013-08-29 14:46:53',108988,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124443,'2013-08-29 14:47:08',108989,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124444,'2013-08-29 14:51:58',108990,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124445,'2013-08-29 14:57:20',108991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124446,'2013-08-29 15:00:35',108992,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124447,'2013-08-29 15:02:35',108993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124448,'2013-08-29 15:03:47',91897,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(124449,'2013-08-29 15:04:33',100245,1,NULL,NULL,NULL,'desktop',NULL),
(124450,'2013-08-29 15:04:47',108994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124451,'2013-08-29 15:07:38',108995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124452,'2013-08-29 15:08:21',91321,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(124453,'2013-08-29 15:11:32',108996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124454,'2013-08-29 15:12:41',108997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124455,'2013-08-29 15:16:32',102050,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(124456,'2013-08-29 15:20:08',108998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124457,'2013-08-29 15:20:32',88283,1,NULL,NULL,NULL,'desktop',NULL),
(124458,'2013-08-29 15:21:07',108999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124459,'2013-08-29 15:22:37',109000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124460,'2013-08-29 15:23:06',109001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124461,'2013-08-29 15:23:15',109002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124462,'2013-08-29 15:29:00',109003,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124463,'2013-08-29 15:29:48',87893,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(124464,'2013-08-29 15:30:22',109004,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124465,'2013-08-29 15:31:24',109005,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124466,'2013-08-29 15:33:57',109006,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(124467,'2013-08-29 15:36:42',109007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124468,'2013-08-29 15:39:07',109008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124469,'2013-08-29 15:39:54',109009,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124470,'2013-08-29 15:41:21',109010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124471,'2013-08-29 15:41:53',109011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124472,'2013-08-29 15:45:43',109012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124473,'2013-08-29 15:47:16',109013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124474,'2013-08-29 15:48:13',109014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124475,'2013-08-29 15:50:57',96034,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(124476,'2013-08-29 15:54:06',109015,0,NULL,NULL,NULL,'desktop',NULL),
(124477,'2013-08-29 15:56:02',97320,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(124478,'2013-08-29 16:01:52',109016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124479,'2013-08-29 16:03:15',109017,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124480,'2013-08-29 16:05:25',109018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124481,'2013-08-29 16:05:33',109019,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124482,'2013-08-29 16:09:28',109020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124483,'2013-08-29 16:09:50',109021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124484,'2013-08-29 16:10:26',109022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124485,'2013-08-29 16:10:48',109023,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124486,'2013-08-29 16:11:11',109024,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124487,'2013-08-29 16:16:31',109025,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124488,'2013-08-29 16:18:51',109026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124489,'2013-08-29 16:26:43',109027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124490,'2013-08-29 16:29:34',109028,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124491,'2013-08-29 16:32:24',109029,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(124492,'2013-08-29 16:36:33',109030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124493,'2013-08-29 16:40:43',109031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124494,'2013-08-29 16:44:17',109032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124495,'2013-08-29 16:46:48',109033,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124496,'2013-08-29 16:47:38',109034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124497,'2013-08-29 16:47:41',109035,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124498,'2013-08-29 16:52:28',109036,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124499,'2013-08-29 16:52:56',109037,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(124500,'2013-08-29 16:57:45',109038,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(124501,'2013-08-29 17:01:13',109039,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124502,'2013-08-29 17:01:42',109040,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124503,'2013-08-29 17:03:36',109041,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124504,'2013-08-29 17:05:06',109042,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(124505,'2013-08-29 17:29:50',109043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124506,'2013-08-29 17:31:13',109044,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(124507,'2013-08-29 17:35:40',109045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124508,'2013-08-29 17:39:52',109046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124509,'2013-08-29 17:49:34',109047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124510,'2013-08-29 17:50:14',109048,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124511,'2013-08-29 17:57:02',103048,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(124512,'2013-08-29 17:59:27',109049,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124513,'2013-08-29 18:04:10',109050,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(124514,'2013-08-29 18:06:04',109051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124515,'2013-08-29 18:07:51',96295,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(124516,'2013-08-29 18:18:42',109052,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124517,'2013-08-29 18:18:55',109053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124518,'2013-08-29 18:23:35',102049,1,NULL,NULL,NULL,'desktop',NULL),
(124519,'2013-08-29 18:23:39',109054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124520,'2013-08-29 18:25:24',109055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124521,'2013-08-29 18:26:43',109056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124522,'2013-08-29 18:27:52',109057,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(124523,'2013-08-29 18:28:04',109058,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(124524,'2013-08-29 18:28:15',109059,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124525,'2013-08-29 18:31:40',109060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124526,'2013-08-29 18:35:35',109061,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124527,'2013-08-29 18:39:48',109062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124528,'2013-08-29 18:39:57',109063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124529,'2013-08-29 18:45:29',109064,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124530,'2013-08-29 18:48:28',109065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124531,'2013-08-29 18:48:47',109066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124532,'2013-08-29 18:51:32',109067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124533,'2013-08-29 18:57:28',109068,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124534,'2013-08-29 18:57:40',109069,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124535,'2013-08-29 19:02:17',109070,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(124536,'2013-08-29 19:04:06',109071,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(124537,'2013-08-29 19:14:03',109072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124538,'2013-08-29 19:14:50',109073,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(124539,'2013-08-29 19:16:05',109074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124540,'2013-08-29 19:16:08',109075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124541,'2013-08-29 19:16:46',109076,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(124542,'2013-08-29 19:17:39',109077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124543,'2013-08-29 19:31:16',109078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124544,'2013-08-29 19:38:17',109079,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124545,'2013-08-29 19:52:42',109080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124546,'2013-08-29 19:54:17',109081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124547,'2013-08-29 19:56:03',109082,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124548,'2013-08-29 19:57:49',109083,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(124549,'2013-08-29 20:03:24',109084,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(124550,'2013-08-29 20:03:34',109085,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(124551,'2013-08-29 20:10:00',109086,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124552,'2013-08-29 20:11:29',109087,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124553,'2013-08-29 20:22:42',109088,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(124554,'2013-08-29 20:22:52',109089,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124555,'2013-08-29 20:23:13',109090,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124556,'2013-08-29 20:38:03',109091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124557,'2013-08-29 20:40:01',106802,1,NULL,NULL,NULL,'desktop',NULL),
(124558,'2013-08-29 20:48:24',109092,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(124559,'2013-08-29 20:57:54',109093,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124560,'2013-08-29 21:00:56',100663,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(124561,'2013-08-29 21:24:06',109094,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124562,'2013-08-29 21:25:27',109095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124563,'2013-08-29 21:27:16',109096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124564,'2013-08-29 21:28:55',109097,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124565,'2013-08-29 21:31:42',109098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124566,'2013-08-29 21:33:00',109099,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124567,'2013-08-29 21:36:17',109100,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124568,'2013-08-29 21:39:23',109101,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124569,'2013-08-29 21:40:42',109102,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124570,'2013-08-29 21:43:41',109103,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124571,'2013-08-29 21:46:51',109104,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(124572,'2013-08-29 21:48:07',109105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124573,'2013-08-29 21:52:30',109106,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124574,'2013-08-29 21:54:10',109107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124575,'2013-08-29 21:54:13',109108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124576,'2013-08-29 21:56:59',109109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124577,'2013-08-29 21:58:27',109110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124578,'2013-08-29 21:59:37',109111,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124579,'2013-08-29 22:06:21',109112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124580,'2013-08-29 22:07:25',109113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124581,'2013-08-29 22:17:18',104424,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(124582,'2013-08-29 22:23:54',109114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124583,'2013-08-29 22:29:28',109115,0,NULL,NULL,NULL,'desktop',NULL),
(124584,'2013-08-29 22:32:01',109116,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(124585,'2013-08-29 22:34:38',96223,1,NULL,NULL,NULL,'desktop',NULL),
(124586,'2013-08-29 22:45:57',109117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124587,'2013-08-29 22:49:53',109118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124588,'2013-08-29 23:01:49',109119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124589,'2013-08-29 23:06:48',109120,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(124590,'2013-08-29 23:07:59',109121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124591,'2013-08-29 23:08:09',95007,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(124592,'2013-08-29 23:09:58',109122,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(124593,'2013-08-29 23:14:12',109123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124594,'2013-08-29 23:18:59',109124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124595,'2013-08-29 23:19:57',109125,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(124596,'2013-08-29 23:20:34',109126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124597,'2013-08-29 23:22:55',94263,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(124598,'2013-08-29 23:30:33',109127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124599,'2013-08-29 23:32:28',93965,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(124600,'2013-08-29 23:39:17',109128,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(124601,'2013-08-30 00:05:54',109129,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124602,'2013-08-30 00:07:33',109130,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(124603,'2013-08-30 00:13:07',109131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124604,'2013-08-30 00:15:31',109132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124605,'2013-08-30 00:24:13',109133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124606,'2013-08-30 00:24:15',109134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124607,'2013-08-30 00:28:10',91907,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(124608,'2013-08-30 00:31:46',109135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124609,'2013-08-30 00:32:36',109136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124610,'2013-08-30 00:34:28',101386,1,NULL,NULL,NULL,'mobile',NULL),
(124611,'2013-08-30 00:38:41',109137,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(124612,'2013-08-30 00:39:09',109138,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(124613,'2013-08-30 00:42:45',109139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124614,'2013-08-30 00:42:54',109140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124615,'2013-08-30 00:54:45',109141,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124616,'2013-08-30 00:56:49',109142,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124617,'2013-08-30 01:10:37',109143,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(124618,'2013-08-30 01:15:47',109144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124619,'2013-08-30 01:15:56',109145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124620,'2013-08-30 01:17:42',109146,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124621,'2013-08-30 01:33:53',109147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124622,'2013-08-30 01:44:13',109148,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124623,'2013-08-30 01:49:49',109149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124624,'2013-08-30 01:52:53',89177,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(124625,'2013-08-30 01:57:13',109150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124626,'2013-08-30 01:59:29',109151,0,NULL,NULL,NULL,'mobile',NULL),
(124627,'2013-08-30 02:07:36',109152,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124628,'2013-08-30 02:36:44',109153,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(124629,'2013-08-30 02:44:35',109154,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124630,'2013-08-30 03:35:29',109155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124631,'2013-08-30 03:58:05',109156,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(124632,'2013-08-30 04:05:55',109157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124633,'2013-08-30 04:21:52',109158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124634,'2013-08-30 04:22:19',109159,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124635,'2013-08-30 04:48:51',109160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124636,'2013-08-30 04:59:45',84482,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(124637,'2013-08-30 05:04:56',109161,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124638,'2013-08-30 05:10:07',109162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124639,'2013-08-30 05:14:44',99343,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(124640,'2013-08-30 05:21:38',104955,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(124641,'2013-08-30 05:31:24',109163,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124642,'2013-08-30 05:34:19',109164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124643,'2013-08-30 05:35:51',109165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124644,'2013-08-30 05:42:56',109166,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124645,'2013-08-30 06:14:26',109167,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(124646,'2013-08-30 06:16:27',109168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124647,'2013-08-30 06:20:08',109169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124648,'2013-08-30 06:24:54',109170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124649,'2013-08-30 06:37:03',109171,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(124650,'2013-08-30 06:42:16',109172,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(124651,'2013-08-30 06:46:47',109173,0,NULL,NULL,NULL,'desktop',NULL),
(124652,'2013-08-30 06:54:19',97894,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(124653,'2013-08-30 06:59:49',109174,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124654,'2013-08-30 07:00:01',109175,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124655,'2013-08-30 07:05:07',109176,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124656,'2013-08-30 07:22:38',109177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124657,'2013-08-30 07:25:35',109178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124658,'2013-08-30 07:31:05',109179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124659,'2013-08-30 07:39:09',109180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124660,'2013-08-30 07:39:44',109181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124661,'2013-08-30 07:40:32',109182,0,NULL,NULL,NULL,'mobile',NULL),
(124662,'2013-08-30 07:43:34',109183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124663,'2013-08-30 08:00:34',109184,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124664,'2013-08-30 08:09:47',109185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124665,'2013-08-30 08:10:08',97808,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(124666,'2013-08-30 08:12:34',107285,1,NULL,NULL,NULL,'mobile',NULL),
(124667,'2013-08-30 08:13:26',109186,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124668,'2013-08-30 08:17:23',109187,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124669,'2013-08-30 08:20:15',109188,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(124670,'2013-08-30 08:28:10',98896,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(124671,'2013-08-30 08:30:43',109189,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(124672,'2013-08-30 08:32:33',109190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124673,'2013-08-30 08:32:42',109191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124674,'2013-08-30 08:32:55',109192,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(124675,'2013-08-30 08:38:31',109193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124676,'2013-08-30 08:44:47',109194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124677,'2013-08-30 08:53:45',109195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124678,'2013-08-30 08:56:00',109196,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(124679,'2013-08-30 08:56:05',109197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124680,'2013-08-30 09:04:04',109198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124681,'2013-08-30 09:09:07',109199,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(124682,'2013-08-30 09:12:49',109200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124683,'2013-08-30 09:12:52',109201,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(124684,'2013-08-30 09:15:32',109202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124685,'2013-08-30 09:16:54',109203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124686,'2013-08-30 09:19:10',109204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124687,'2013-08-30 09:21:52',109205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124688,'2013-08-30 09:22:54',109206,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(124689,'2013-08-30 09:28:12',109207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124690,'2013-08-30 09:28:26',98707,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(124691,'2013-08-30 09:34:05',109208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124692,'2013-08-30 09:38:18',109209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124693,'2013-08-30 09:38:52',96394,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(124694,'2013-08-30 09:41:37',109210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124695,'2013-08-30 09:42:46',109211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124696,'2013-08-30 09:42:51',109212,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(124697,'2013-08-30 09:47:03',90821,1,NULL,NULL,NULL,'desktop',NULL),
(124698,'2013-08-30 09:50:09',87413,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(124699,'2013-08-30 09:54:50',109213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124700,'2013-08-30 09:57:25',109214,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124701,'2013-08-30 09:58:38',109215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124702,'2013-08-30 10:00:41',109216,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(124703,'2013-08-30 10:03:52',109217,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124704,'2013-08-30 10:04:22',109218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124705,'2013-08-30 10:06:40',109219,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(124706,'2013-08-30 10:09:15',93424,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(124707,'2013-08-30 10:09:55',109220,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(124708,'2013-08-30 10:12:40',109221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124709,'2013-08-30 10:14:46',109222,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124710,'2013-08-30 10:17:43',109223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124711,'2013-08-30 10:22:29',109224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124712,'2013-08-30 10:24:58',109225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124713,'2013-08-30 10:25:07',109226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124714,'2013-08-30 10:25:57',109227,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(124715,'2013-08-30 10:27:04',109228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124716,'2013-08-30 10:28:19',109229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124717,'2013-08-30 10:28:57',109230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124718,'2013-08-30 10:29:39',109231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124719,'2013-08-30 10:32:08',109232,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124720,'2013-08-30 10:35:43',87742,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(124721,'2013-08-30 10:35:46',109233,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(124722,'2013-08-30 10:35:47',97670,1,NULL,NULL,NULL,'desktop',NULL),
(124723,'2013-08-30 10:40:09',109234,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(124724,'2013-08-30 10:41:11',95982,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(124725,'2013-08-30 10:44:48',97746,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(124726,'2013-08-30 10:45:01',109235,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(124727,'2013-08-30 10:46:41',109236,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124728,'2013-08-30 10:49:38',109237,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(124729,'2013-08-30 10:50:03',109238,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(124730,'2013-08-30 10:51:16',109239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124731,'2013-08-30 11:01:23',109240,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(124732,'2013-08-30 11:07:52',109241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124733,'2013-08-30 11:14:19',109242,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124734,'2013-08-30 11:15:14',105917,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(124735,'2013-08-30 11:15:49',109243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124736,'2013-08-30 11:16:36',109244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124737,'2013-08-30 11:18:37',109245,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(124738,'2013-08-30 11:19:18',109246,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(124739,'2013-08-30 11:19:43',109247,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124740,'2013-08-30 11:24:22',109248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124741,'2013-08-30 11:27:06',109249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124742,'2013-08-30 11:28:51',109250,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124743,'2013-08-30 11:34:44',109251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124744,'2013-08-30 11:37:16',100819,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(124745,'2013-08-30 11:39:06',109252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124746,'2013-08-30 11:41:56',102942,1,NULL,NULL,NULL,'desktop',NULL),
(124747,'2013-08-30 11:42:38',109253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124748,'2013-08-30 11:44:27',109254,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124749,'2013-08-30 11:45:20',109255,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(124750,'2013-08-30 11:46:03',102464,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(124751,'2013-08-30 11:47:41',109256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124752,'2013-08-30 11:49:33',109257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124753,'2013-08-30 11:49:41',109258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124754,'2013-08-30 11:51:18',93447,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(124755,'2013-08-30 11:55:38',109259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124756,'2013-08-30 11:58:24',109260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124757,'2013-08-30 11:59:45',109261,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124758,'2013-08-30 12:07:27',109262,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(124759,'2013-08-30 12:07:39',109263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124760,'2013-08-30 12:07:53',109264,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(124761,'2013-08-30 12:08:21',109265,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(124762,'2013-08-30 12:10:50',109266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124763,'2013-08-30 12:20:36',102961,1,NULL,NULL,NULL,'desktop',NULL),
(124764,'2013-08-30 12:24:16',109267,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124765,'2013-08-30 12:24:25',109268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124766,'2013-08-30 12:29:46',109269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124767,'2013-08-30 12:36:59',109270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124768,'2013-08-30 12:39:50',109271,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124769,'2013-08-30 12:44:10',109272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124770,'2013-08-30 12:46:44',109273,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124771,'2013-08-30 12:47:32',109274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124772,'2013-08-30 12:48:48',109275,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124773,'2013-08-30 12:52:32',109276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124774,'2013-08-30 12:54:48',109277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124775,'2013-08-30 12:56:03',109278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124776,'2013-08-30 13:06:03',109279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124777,'2013-08-30 13:08:02',109280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124778,'2013-08-30 13:08:09',109281,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124779,'2013-08-30 13:08:47',109282,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124780,'2013-08-30 13:10:38',109283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124781,'2013-08-30 13:14:47',109284,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(124782,'2013-08-30 13:19:06',109285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124783,'2013-08-30 13:20:41',109286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124784,'2013-08-30 13:21:31',109287,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124785,'2013-08-30 13:23:22',104874,1,NULL,NULL,NULL,'desktop',NULL),
(124786,'2013-08-30 13:24:47',109288,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124787,'2013-08-30 13:29:24',109289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124788,'2013-08-30 13:31:14',109290,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(124789,'2013-08-30 13:32:58',99582,1,NULL,NULL,NULL,'mobile',NULL),
(124790,'2013-08-30 13:34:25',109291,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(124791,'2013-08-30 13:37:44',109292,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(124792,'2013-08-30 13:39:42',109293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124793,'2013-08-30 13:45:49',109294,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124794,'2013-08-30 13:48:36',109295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124795,'2013-08-30 13:49:33',109296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124796,'2013-08-30 13:52:37',109297,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(124797,'2013-08-30 13:55:45',109298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124798,'2013-08-30 13:57:11',109299,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(124799,'2013-08-30 14:01:28',109300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124800,'2013-08-30 14:01:34',109301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124801,'2013-08-30 14:02:25',109302,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124802,'2013-08-30 14:07:25',109303,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124803,'2013-08-30 14:10:04',109304,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124804,'2013-08-30 14:10:09',96763,1,NULL,NULL,NULL,'mobile',NULL),
(124805,'2013-08-30 14:16:05',109305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124806,'2013-08-30 14:17:34',109306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124807,'2013-08-30 14:20:00',109307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124808,'2013-08-30 14:20:46',109308,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(124809,'2013-08-30 14:21:15',109309,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(124810,'2013-08-30 14:25:46',99598,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(124811,'2013-08-30 14:31:15',98190,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(124812,'2013-08-30 14:31:50',109310,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124813,'2013-08-30 14:32:30',109311,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124814,'2013-08-30 14:34:45',105916,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(124815,'2013-08-30 14:38:30',109312,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(124816,'2013-08-30 14:40:16',109313,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(124817,'2013-08-30 14:44:52',109314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124818,'2013-08-30 14:47:14',109315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124819,'2013-08-30 14:50:10',109316,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124820,'2013-08-30 14:51:23',109317,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124821,'2013-08-30 14:51:49',109318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124822,'2013-08-30 14:52:49',109319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124823,'2013-08-30 14:54:07',109320,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124824,'2013-08-30 14:56:40',109321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124825,'2013-08-30 15:02:31',109322,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124826,'2013-08-30 15:03:01',109323,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124827,'2013-08-30 15:04:19',109324,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124828,'2013-08-30 15:04:23',109325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124829,'2013-08-30 15:07:01',109326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124830,'2013-08-30 15:08:52',109327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124831,'2013-08-30 15:09:08',105182,1,NULL,NULL,NULL,'desktop',NULL),
(124832,'2013-08-30 15:17:02',109328,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124833,'2013-08-30 15:18:13',109329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124834,'2013-08-30 15:21:55',109330,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124835,'2013-08-30 15:31:00',109331,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(124836,'2013-08-30 15:31:02',109332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124837,'2013-08-30 15:33:46',96173,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(124838,'2013-08-30 15:34:01',109333,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124839,'2013-08-30 15:34:46',109334,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124840,'2013-08-30 15:43:26',109335,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(124841,'2013-08-30 15:48:32',109336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124842,'2013-08-30 15:52:31',101505,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(124843,'2013-08-30 15:53:11',109337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124844,'2013-08-30 15:56:23',109338,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124845,'2013-08-30 15:57:18',102839,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(124846,'2013-08-30 15:59:11',109339,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124847,'2013-08-30 15:59:15',109340,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124848,'2013-08-30 16:03:18',109341,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124849,'2013-08-30 16:04:48',104023,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(124850,'2013-08-30 16:06:15',109342,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(124851,'2013-08-30 16:08:57',109343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124852,'2013-08-30 16:10:16',109344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124853,'2013-08-30 16:10:31',109345,0,NULL,NULL,NULL,'desktop',NULL),
(124854,'2013-08-30 16:13:38',109346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124855,'2013-08-30 16:16:24',109347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124856,'2013-08-30 16:19:43',109348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124857,'2013-08-30 16:21:34',109349,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124858,'2013-08-30 16:25:50',95313,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(124859,'2013-08-30 16:26:07',109350,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(124860,'2013-08-30 16:28:56',109351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124861,'2013-08-30 16:29:41',109352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124862,'2013-08-30 16:31:39',109353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124863,'2013-08-30 16:31:42',109354,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(124864,'2013-08-30 16:36:24',109355,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124865,'2013-08-30 16:37:54',106717,1,NULL,NULL,NULL,'desktop',NULL),
(124866,'2013-08-30 16:38:42',87224,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(124867,'2013-08-30 16:41:01',109356,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124868,'2013-08-30 16:43:18',109357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124869,'2013-08-30 16:45:37',109358,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(124870,'2013-08-30 16:46:35',109359,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124871,'2013-08-30 16:50:07',109360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124872,'2013-08-30 16:53:39',109361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124873,'2013-08-30 16:56:04',109362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124874,'2013-08-30 16:58:50',109363,0,NULL,NULL,NULL,'mobile',NULL),
(124875,'2013-08-30 17:17:39',109364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124876,'2013-08-30 17:20:11',109365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124877,'2013-08-30 17:22:31',88994,1,NULL,NULL,NULL,'desktop',NULL),
(124878,'2013-08-30 17:44:16',109366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124879,'2013-08-30 17:44:40',109367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124880,'2013-08-30 17:45:19',109368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124881,'2013-08-30 17:46:44',109369,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124882,'2013-08-30 17:48:06',99515,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(124883,'2013-08-30 17:51:54',109370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124884,'2013-08-30 17:53:30',109371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124885,'2013-08-30 17:56:48',109372,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124886,'2013-08-30 18:02:31',109373,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124887,'2013-08-30 18:17:56',109374,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124888,'2013-08-30 18:19:37',109375,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124889,'2013-08-30 18:19:48',109376,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(124890,'2013-08-30 18:28:24',109377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124891,'2013-08-30 18:33:11',109378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124892,'2013-08-30 18:34:31',109379,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(124893,'2013-08-30 18:38:49',91102,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(124894,'2013-08-30 18:39:53',109380,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124895,'2013-08-30 18:41:19',109381,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(124896,'2013-08-30 18:45:15',109382,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(124897,'2013-08-30 18:46:49',109383,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(124898,'2013-08-30 18:47:02',104644,1,NULL,NULL,NULL,'desktop',NULL),
(124899,'2013-08-30 18:57:20',109384,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(124900,'2013-08-30 19:05:37',109385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124901,'2013-08-30 19:13:31',109386,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(124902,'2013-08-30 19:16:59',109387,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124903,'2013-08-30 19:17:57',109388,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124904,'2013-08-30 19:23:05',109389,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124905,'2013-08-30 19:25:01',94732,1,NULL,NULL,NULL,'desktop',NULL),
(124906,'2013-08-30 19:37:10',109390,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124907,'2013-08-30 19:44:41',93390,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(124908,'2013-08-30 19:49:07',109391,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(124909,'2013-08-30 20:14:55',93478,1,NULL,NULL,NULL,'mobile',NULL),
(124910,'2013-08-30 20:18:07',109392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124911,'2013-08-30 20:29:43',109393,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124912,'2013-08-30 20:39:12',109394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124913,'2013-08-30 20:47:10',109395,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124914,'2013-08-30 21:04:12',109396,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(124915,'2013-08-30 21:06:53',101003,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(124916,'2013-08-30 21:13:01',109397,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124917,'2013-08-30 21:18:06',109398,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124918,'2013-08-30 21:27:13',109399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124919,'2013-08-30 21:33:16',109400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124920,'2013-08-30 21:34:01',109401,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(124921,'2013-08-30 21:34:07',109402,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124922,'2013-08-30 21:49:48',109403,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124923,'2013-08-30 21:55:07',109404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124924,'2013-08-30 21:59:24',92643,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(124925,'2013-08-30 22:04:36',109405,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(124926,'2013-08-30 22:13:02',109406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124927,'2013-08-30 22:15:54',109407,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124928,'2013-08-30 22:20:12',109408,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124929,'2013-08-30 22:25:45',109409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124930,'2013-08-30 22:28:28',109410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124931,'2013-08-30 22:29:07',109411,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124932,'2013-08-30 22:37:42',109412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124933,'2013-08-30 22:41:33',104878,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(124934,'2013-08-30 22:58:57',109413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124935,'2013-08-30 23:02:30',104821,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(124936,'2013-08-30 23:09:19',109414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124937,'2013-08-30 23:11:07',109415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124938,'2013-08-30 23:23:22',109416,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124939,'2013-08-30 23:35:43',109417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124940,'2013-08-30 23:44:52',109418,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124941,'2013-08-30 23:45:20',109419,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124942,'2013-08-30 23:47:18',94371,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(124943,'2013-08-30 23:48:49',85024,1,NULL,NULL,NULL,'desktop',NULL),
(124944,'2013-08-30 23:54:49',109420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124945,'2013-08-30 23:55:13',95301,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(124946,'2013-08-31 00:27:28',109421,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(124947,'2013-08-31 00:30:02',97774,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(124948,'2013-08-31 00:39:23',109422,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124949,'2013-08-31 00:54:46',98941,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(124950,'2013-08-31 00:55:59',109423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124951,'2013-08-31 00:56:48',109424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124952,'2013-08-31 00:56:51',109425,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(124953,'2013-08-31 01:00:59',109426,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(124954,'2013-08-31 01:12:44',109427,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124955,'2013-08-31 01:19:45',109428,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(124956,'2013-08-31 01:30:44',109429,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124957,'2013-08-31 01:44:32',109430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124958,'2013-08-31 01:47:03',109431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124959,'2013-08-31 01:58:44',109432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124960,'2013-08-31 02:04:54',101998,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(124961,'2013-08-31 02:06:50',109433,0,NULL,NULL,NULL,'mobile',NULL),
(124962,'2013-08-31 02:09:57',109434,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(124963,'2013-08-31 02:11:38',109435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124964,'2013-08-31 02:27:41',91419,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(124965,'2013-08-31 02:35:52',109436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124966,'2013-08-31 02:53:16',109437,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124967,'2013-08-31 03:05:28',109438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124968,'2013-08-31 03:07:59',99481,1,NULL,NULL,NULL,'desktop',NULL),
(124969,'2013-08-31 03:10:53',109439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124970,'2013-08-31 04:19:53',109440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124971,'2013-08-31 04:24:41',109441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124972,'2013-08-31 04:44:58',101928,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(124973,'2013-08-31 05:23:05',109442,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(124974,'2013-08-31 06:23:25',109443,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124975,'2013-08-31 06:49:53',109444,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(124976,'2013-08-31 06:55:34',109445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124977,'2013-08-31 06:59:26',104272,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(124978,'2013-08-31 07:44:17',104963,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(124979,'2013-08-31 07:54:59',109446,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(124980,'2013-08-31 08:07:07',109447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124981,'2013-08-31 08:25:54',109448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124982,'2013-08-31 08:29:35',109449,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124983,'2013-08-31 08:35:27',105718,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(124984,'2013-08-31 08:39:33',101359,1,NULL,NULL,NULL,'mobile',NULL),
(124985,'2013-08-31 08:39:53',109450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124986,'2013-08-31 08:40:16',109451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124987,'2013-08-31 08:48:30',102754,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(124988,'2013-08-31 08:57:38',93722,1,NULL,NULL,NULL,'desktop',NULL),
(124989,'2013-08-31 08:58:09',96102,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(124990,'2013-08-31 08:58:55',109452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124991,'2013-08-31 09:01:52',109453,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124992,'2013-08-31 09:12:40',109454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124993,'2013-08-31 09:12:45',109455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124994,'2013-08-31 09:16:11',109456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124995,'2013-08-31 09:17:06',109457,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(124996,'2013-08-31 09:22:18',82826,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(124997,'2013-08-31 09:43:15',109458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124998,'2013-08-31 09:48:06',109459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(124999,'2013-08-31 09:52:49',109460,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125000,'2013-08-31 09:53:31',102490,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(125001,'2013-08-31 09:54:28',109461,0,NULL,NULL,NULL,'desktop',NULL),
(125002,'2013-08-31 09:57:02',109462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125003,'2013-08-31 09:57:58',109463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125004,'2013-08-31 10:18:37',109464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125005,'2013-08-31 10:20:33',98971,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(125006,'2013-08-31 10:23:00',109465,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(125007,'2013-08-31 10:29:39',109466,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(125008,'2013-08-31 10:32:09',109467,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(125009,'2013-08-31 10:37:30',109468,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(125010,'2013-08-31 10:46:22',109469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125011,'2013-08-31 10:46:58',109470,0,NULL,NULL,NULL,'desktop',NULL),
(125012,'2013-08-31 10:54:46',109471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125013,'2013-08-31 11:03:39',109472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125014,'2013-08-31 11:15:20',109473,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(125015,'2013-08-31 11:23:49',109474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125016,'2013-08-31 11:25:35',103799,1,NULL,NULL,NULL,'mobile',NULL),
(125017,'2013-08-31 11:37:03',109475,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(125018,'2013-08-31 11:41:10',99302,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(125019,'2013-08-31 11:45:10',109476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125020,'2013-08-31 11:45:34',109477,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(125021,'2013-08-31 11:50:14',109478,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125022,'2013-08-31 11:52:36',109479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125023,'2013-08-31 11:53:56',100645,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(125024,'2013-08-31 12:12:06',109480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125025,'2013-08-31 12:12:20',109481,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125026,'2013-08-31 12:21:10',109482,0,NULL,NULL,NULL,'desktop',NULL),
(125027,'2013-08-31 12:22:57',109483,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(125028,'2013-08-31 12:24:34',97834,1,NULL,NULL,NULL,'mobile',NULL),
(125029,'2013-08-31 12:40:46',109484,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125030,'2013-08-31 12:54:12',109485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125031,'2013-08-31 13:00:11',109486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125032,'2013-08-31 13:05:02',109487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125033,'2013-08-31 13:19:11',102509,1,NULL,NULL,NULL,'desktop',NULL),
(125034,'2013-08-31 13:19:56',109488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125035,'2013-08-31 13:26:34',109489,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125036,'2013-08-31 13:27:07',109490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125037,'2013-08-31 13:37:06',109491,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125038,'2013-08-31 13:43:59',94409,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(125039,'2013-08-31 13:47:48',109492,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125040,'2013-08-31 13:53:33',109493,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125041,'2013-08-31 14:06:52',109494,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125042,'2013-08-31 14:08:39',109495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125043,'2013-08-31 14:11:05',109496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125044,'2013-08-31 14:12:50',109497,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(125045,'2013-08-31 14:16:10',109498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125046,'2013-08-31 14:21:46',109499,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125047,'2013-08-31 14:22:36',109500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125048,'2013-08-31 14:22:50',109501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125049,'2013-08-31 14:26:50',109502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125050,'2013-08-31 14:33:16',109503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125051,'2013-08-31 14:37:10',109504,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(125052,'2013-08-31 14:37:15',109505,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(125053,'2013-08-31 14:40:01',109506,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125054,'2013-08-31 14:40:48',109507,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125055,'2013-08-31 14:43:18',109508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125056,'2013-08-31 14:45:04',94406,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(125057,'2013-08-31 14:45:13',97907,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(125058,'2013-08-31 14:50:16',97682,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(125059,'2013-08-31 14:53:57',109509,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(125060,'2013-08-31 14:59:03',109510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125061,'2013-08-31 15:04:40',109511,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125062,'2013-08-31 15:07:15',109512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125063,'2013-08-31 15:08:06',100451,1,NULL,NULL,NULL,'desktop',NULL),
(125064,'2013-08-31 15:11:55',109513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125065,'2013-08-31 15:17:26',109514,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(125066,'2013-08-31 15:30:04',109515,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125067,'2013-08-31 15:32:17',109516,0,NULL,NULL,NULL,'mobile',NULL),
(125068,'2013-08-31 15:33:20',109517,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(125069,'2013-08-31 15:35:27',109518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125070,'2013-08-31 15:39:24',109519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125071,'2013-08-31 15:41:05',109520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125072,'2013-08-31 15:42:04',109521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125073,'2013-08-31 15:58:54',109522,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125074,'2013-08-31 16:13:46',109523,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125075,'2013-08-31 16:20:20',109524,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125076,'2013-08-31 16:23:08',109525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125077,'2013-08-31 16:29:40',102531,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(125078,'2013-08-31 16:35:22',109526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125079,'2013-08-31 16:43:49',109527,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(125080,'2013-08-31 16:47:58',109528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125081,'2013-08-31 16:52:36',109529,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125082,'2013-08-31 16:53:48',109530,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125083,'2013-08-31 17:02:50',109531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125084,'2013-08-31 18:00:22',109532,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(125085,'2013-08-31 18:00:27',97211,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(125086,'2013-08-31 18:03:35',109533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125087,'2013-08-31 18:09:31',109534,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125088,'2013-08-31 18:12:32',109535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125089,'2013-08-31 18:19:20',109536,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125090,'2013-08-31 18:22:05',109537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125091,'2013-08-31 18:30:16',109538,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(125092,'2013-08-31 18:46:26',109539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125093,'2013-08-31 18:58:08',109540,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125094,'2013-08-31 19:07:40',109541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125095,'2013-08-31 19:12:08',100715,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(125096,'2013-08-31 19:15:44',109542,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(125097,'2013-08-31 19:27:01',109543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125098,'2013-08-31 19:36:10',109544,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125099,'2013-08-31 19:44:48',109545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125100,'2013-08-31 19:47:39',109546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125101,'2013-08-31 19:49:56',109547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125102,'2013-08-31 20:04:55',109548,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125103,'2013-08-31 20:16:23',109549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125104,'2013-08-31 20:17:32',109550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125105,'2013-08-31 20:20:55',109551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125106,'2013-08-31 20:35:32',109552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125107,'2013-08-31 20:37:11',109553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125108,'2013-08-31 20:44:43',101700,1,NULL,NULL,NULL,'desktop',NULL),
(125109,'2013-08-31 20:53:07',87659,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(125110,'2013-08-31 21:15:32',109554,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125111,'2013-08-31 21:30:56',109555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125112,'2013-08-31 21:37:46',109556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125113,'2013-08-31 21:40:59',109557,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125114,'2013-08-31 21:55:48',109558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125115,'2013-08-31 22:01:15',109559,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125116,'2013-08-31 22:07:37',109560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125117,'2013-08-31 22:09:15',109561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125118,'2013-08-31 22:11:49',109562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125119,'2013-08-31 22:19:18',109563,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(125120,'2013-08-31 22:31:43',109564,0,NULL,NULL,NULL,'desktop',NULL),
(125121,'2013-08-31 22:40:08',109565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125122,'2013-08-31 22:46:43',109566,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125123,'2013-08-31 22:48:46',109567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125124,'2013-08-31 22:49:48',95506,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(125125,'2013-08-31 22:50:45',109568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125126,'2013-08-31 22:52:40',109569,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(125127,'2013-08-31 23:09:56',109570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125128,'2013-08-31 23:17:49',99319,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(125129,'2013-08-31 23:38:23',109571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125130,'2013-08-31 23:42:14',109572,0,NULL,NULL,NULL,'desktop',NULL),
(125131,'2013-08-31 23:56:53',109573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125132,'2013-09-01 00:02:49',109574,0,NULL,NULL,NULL,'mobile',NULL),
(125133,'2013-09-01 00:10:27',109575,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(125134,'2013-09-01 00:12:37',109576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125135,'2013-09-01 00:41:51',109577,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(125136,'2013-09-01 00:53:18',109578,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125137,'2013-09-01 01:11:42',109579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125138,'2013-09-01 01:19:20',109580,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125139,'2013-09-01 01:35:24',109581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125140,'2013-09-01 01:37:53',109582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125141,'2013-09-01 01:49:56',109583,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125142,'2013-09-01 01:52:32',103722,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(125143,'2013-09-01 01:52:37',109584,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(125144,'2013-09-01 01:57:13',109585,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125145,'2013-09-01 02:00:49',109586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125146,'2013-09-01 02:02:23',109587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125147,'2013-09-01 02:12:37',109588,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125148,'2013-09-01 02:30:00',109589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125149,'2013-09-01 03:02:35',109590,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125150,'2013-09-01 03:11:43',109591,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(125151,'2013-09-01 04:03:16',109592,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125152,'2013-09-01 04:11:48',109593,0,NULL,NULL,NULL,'desktop',NULL),
(125153,'2013-09-01 04:57:13',109594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125154,'2013-09-01 05:13:36',109595,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125155,'2013-09-01 05:15:40',109596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125156,'2013-09-01 05:30:33',109597,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(125157,'2013-09-01 05:32:31',102050,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(125158,'2013-09-01 05:54:30',109598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125159,'2013-09-01 05:55:27',109599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125160,'2013-09-01 05:56:16',109600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125161,'2013-09-01 06:04:35',109601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125162,'2013-09-01 06:09:54',109602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125163,'2013-09-01 06:28:01',109603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125164,'2013-09-01 06:33:57',109604,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125165,'2013-09-01 06:48:23',109605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125166,'2013-09-01 06:53:51',109606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125167,'2013-09-01 06:59:01',109607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125168,'2013-09-01 06:59:14',109608,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(125169,'2013-09-01 07:20:58',109609,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(125170,'2013-09-01 07:34:59',108087,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(125171,'2013-09-01 07:57:17',99179,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(125172,'2013-09-01 08:10:20',109610,0,NULL,NULL,NULL,'mobile',NULL),
(125173,'2013-09-01 08:17:29',109611,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(125174,'2013-09-01 08:29:11',101987,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(125175,'2013-09-01 08:32:49',109612,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125176,'2013-09-01 08:36:51',109613,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(125177,'2013-09-01 08:46:00',109614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125178,'2013-09-01 08:51:48',109615,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125179,'2013-09-01 08:58:08',109616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125180,'2013-09-01 09:00:10',109617,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(125181,'2013-09-01 09:06:02',109618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125182,'2013-09-01 09:20:17',109619,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125183,'2013-09-01 09:21:14',109620,0,NULL,NULL,NULL,'mobile',NULL),
(125184,'2013-09-01 09:24:46',109621,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125185,'2013-09-01 09:29:06',109622,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(125186,'2013-09-01 09:29:57',109623,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125187,'2013-09-01 09:46:46',94954,1,NULL,NULL,NULL,'desktop',NULL),
(125188,'2013-09-01 10:04:42',109624,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125189,'2013-09-01 10:10:48',109625,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125190,'2013-09-01 10:11:33',109626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125191,'2013-09-01 10:12:38',109627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125192,'2013-09-01 10:27:45',109628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125193,'2013-09-01 10:31:24',109629,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(125194,'2013-09-01 10:41:42',109630,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(125195,'2013-09-01 10:52:25',109631,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(125196,'2013-09-01 10:57:36',109632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125197,'2013-09-01 10:58:11',109633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125198,'2013-09-01 10:59:17',109634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125199,'2013-09-01 11:08:18',103005,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(125200,'2013-09-01 11:35:44',87292,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(125201,'2013-09-01 11:42:53',109635,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(125202,'2013-09-01 11:52:24',109636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125203,'2013-09-01 11:58:49',95127,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(125204,'2013-09-01 12:07:19',109637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125205,'2013-09-01 12:12:53',109638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125206,'2013-09-01 12:15:12',109639,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125207,'2013-09-01 12:17:27',109640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125208,'2013-09-01 12:27:36',109641,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(125209,'2013-09-01 12:55:56',109642,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(125210,'2013-09-01 13:03:47',109643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125211,'2013-09-01 13:11:35',109644,0,NULL,NULL,NULL,'desktop',NULL),
(125212,'2013-09-01 13:18:45',109645,0,NULL,NULL,NULL,'desktop',NULL),
(125213,'2013-09-01 13:19:46',100595,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(125214,'2013-09-01 13:23:12',109646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125215,'2013-09-01 13:37:36',109647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125216,'2013-09-01 13:38:17',109648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125217,'2013-09-01 13:41:15',109649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125218,'2013-09-01 14:04:51',109650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125219,'2013-09-01 14:17:31',109651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125220,'2013-09-01 14:22:22',109652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125221,'2013-09-01 14:42:24',109653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125222,'2013-09-01 14:48:50',109654,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125223,'2013-09-01 14:49:23',109655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125224,'2013-09-01 14:51:29',109656,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(125225,'2013-09-01 15:05:46',109657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125226,'2013-09-01 15:11:09',109658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125227,'2013-09-01 15:19:12',109659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125228,'2013-09-01 15:20:42',109660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125229,'2013-09-01 15:26:15',99728,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(125230,'2013-09-01 15:27:10',109661,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(125231,'2013-09-01 15:31:39',109662,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125232,'2013-09-01 15:37:56',109663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125233,'2013-09-01 15:39:00',109664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125234,'2013-09-01 15:47:34',95902,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(125235,'2013-09-01 15:47:45',109665,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(125236,'2013-09-01 15:48:05',109666,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(125237,'2013-09-01 15:55:22',109667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125238,'2013-09-01 16:02:34',92565,1,NULL,NULL,NULL,'desktop',NULL),
(125239,'2013-09-01 16:05:42',102344,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(125240,'2013-09-01 16:12:26',109668,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125241,'2013-09-01 16:18:59',109669,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125242,'2013-09-01 16:40:09',109670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125243,'2013-09-01 16:47:09',109671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125244,'2013-09-01 16:51:08',109672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125245,'2013-09-01 16:59:06',101599,1,NULL,NULL,NULL,'desktop',NULL),
(125246,'2013-09-01 17:04:06',109673,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(125247,'2013-09-01 17:05:08',109674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125248,'2013-09-01 17:10:19',109675,0,NULL,NULL,NULL,'desktop',NULL),
(125249,'2013-09-01 17:10:40',109676,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125250,'2013-09-01 17:13:28',109677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125251,'2013-09-01 17:29:03',109678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125252,'2013-09-01 17:30:21',109679,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125253,'2013-09-01 17:43:51',109117,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(125254,'2013-09-01 17:48:50',109680,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(125255,'2013-09-01 17:59:47',109681,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125256,'2013-09-01 18:03:51',109682,0,NULL,NULL,NULL,'desktop',NULL),
(125257,'2013-09-01 18:07:23',109683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125258,'2013-09-01 18:20:32',109684,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125259,'2013-09-01 18:22:05',109685,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125260,'2013-09-01 18:46:03',109686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125261,'2013-09-01 18:53:39',109687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125262,'2013-09-01 19:04:14',98506,1,NULL,NULL,NULL,'desktop',NULL),
(125263,'2013-09-01 19:25:09',109688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125264,'2013-09-01 19:30:58',109689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125265,'2013-09-01 19:36:52',109690,0,NULL,NULL,NULL,'desktop',NULL),
(125266,'2013-09-01 19:38:32',109691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125267,'2013-09-01 19:45:02',107531,1,NULL,NULL,NULL,'desktop',NULL),
(125268,'2013-09-01 19:47:59',109692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125269,'2013-09-01 19:58:43',109693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125270,'2013-09-01 20:08:03',109694,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125271,'2013-09-01 20:15:40',109695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125272,'2013-09-01 20:16:11',98425,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(125273,'2013-09-01 20:19:54',109696,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(125274,'2013-09-01 20:22:22',109697,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125275,'2013-09-01 20:22:35',109698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125276,'2013-09-01 20:30:54',109699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125277,'2013-09-01 20:31:00',109700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125278,'2013-09-01 20:33:01',109701,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125279,'2013-09-01 20:35:48',109702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125280,'2013-09-01 20:36:20',109703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125281,'2013-09-01 20:38:21',109704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125282,'2013-09-01 20:41:25',109705,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(125283,'2013-09-01 20:45:37',109706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125284,'2013-09-01 21:00:15',109707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125285,'2013-09-01 21:01:57',109708,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(125286,'2013-09-01 21:04:30',109709,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125287,'2013-09-01 21:11:19',109710,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125288,'2013-09-01 21:20:44',109711,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125289,'2013-09-01 21:23:15',99799,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(125290,'2013-09-01 21:25:06',109712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125291,'2013-09-01 21:27:28',109713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125292,'2013-09-01 21:29:01',109714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125293,'2013-09-01 21:30:02',109715,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125294,'2013-09-01 21:43:19',109716,0,NULL,NULL,NULL,'desktop',NULL),
(125295,'2013-09-01 21:46:54',109717,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(125296,'2013-09-01 21:47:08',109718,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125297,'2013-09-01 21:50:11',109719,0,NULL,NULL,NULL,'mobile',NULL),
(125298,'2013-09-01 21:55:23',95436,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(125299,'2013-09-01 22:04:11',109720,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125300,'2013-09-01 22:10:29',109721,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125301,'2013-09-01 22:16:21',109722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125302,'2013-09-01 22:17:57',109723,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(125303,'2013-09-01 22:23:00',98594,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(125304,'2013-09-01 22:32:36',109724,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(125305,'2013-09-01 22:36:38',109725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125306,'2013-09-01 22:44:30',109726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125307,'2013-09-01 23:02:56',108949,1,NULL,NULL,NULL,'desktop',NULL),
(125308,'2013-09-01 23:09:31',109727,0,NULL,NULL,NULL,'desktop',NULL),
(125309,'2013-09-01 23:29:57',109728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125310,'2013-09-01 23:33:34',109729,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125311,'2013-09-01 23:44:36',109730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125312,'2013-09-01 23:44:43',109731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125313,'2013-09-01 23:45:50',109732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125314,'2013-09-02 00:19:47',109733,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125315,'2013-09-02 00:23:13',109734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125316,'2013-09-02 00:37:08',109735,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(125317,'2013-09-02 00:46:46',109736,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(125318,'2013-09-02 00:47:41',109737,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(125319,'2013-09-02 00:48:43',109738,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125320,'2013-09-02 01:03:09',95092,1,NULL,NULL,NULL,'mobile',NULL),
(125321,'2013-09-02 01:16:05',109739,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(125322,'2013-09-02 01:26:22',98793,1,NULL,NULL,NULL,'mobile',NULL),
(125323,'2013-09-02 01:36:36',109740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125324,'2013-09-02 01:41:59',109741,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125325,'2013-09-02 01:47:30',109742,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125326,'2013-09-02 01:57:34',109743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125327,'2013-09-02 01:58:50',109744,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(125328,'2013-09-02 02:18:04',108760,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(125329,'2013-09-02 02:32:11',109745,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(125330,'2013-09-02 02:34:05',109746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125331,'2013-09-02 03:00:38',109747,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(125332,'2013-09-02 03:19:00',109748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125333,'2013-09-02 03:19:29',109749,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125334,'2013-09-02 03:33:11',109750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125335,'2013-09-02 03:44:48',109751,0,NULL,NULL,NULL,'mobile',NULL),
(125336,'2013-09-02 04:04:34',90999,1,NULL,NULL,NULL,'mobile',NULL),
(125337,'2013-09-02 04:18:56',109752,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125338,'2013-09-02 05:03:07',109753,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125339,'2013-09-02 05:12:02',109754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125340,'2013-09-02 05:39:18',109755,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(125341,'2013-09-02 05:47:31',109756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125342,'2013-09-02 05:56:01',102408,1,NULL,NULL,NULL,'mobile',NULL),
(125343,'2013-09-02 06:02:36',97449,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(125344,'2013-09-02 06:03:03',95141,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(125345,'2013-09-02 06:08:15',109757,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125346,'2013-09-02 06:25:47',100448,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(125347,'2013-09-02 06:26:58',109758,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125348,'2013-09-02 06:49:33',109759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125349,'2013-09-02 06:53:51',109760,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125350,'2013-09-02 06:56:38',109761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125351,'2013-09-02 06:58:48',109762,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(125352,'2013-09-02 07:03:40',109763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125353,'2013-09-02 07:14:07',109764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125354,'2013-09-02 07:18:55',109765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125355,'2013-09-02 07:43:25',109766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125356,'2013-09-02 07:43:55',109767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125357,'2013-09-02 07:52:21',100499,1,NULL,NULL,NULL,'desktop',NULL),
(125358,'2013-09-02 07:57:45',109768,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(125359,'2013-09-02 07:59:42',109769,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(125360,'2013-09-02 08:05:39',105695,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(125361,'2013-09-02 08:17:43',109770,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(125362,'2013-09-02 08:18:53',109771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125363,'2013-09-02 08:27:23',109772,0,NULL,NULL,NULL,'mobile',NULL),
(125364,'2013-09-02 08:29:01',98154,1,NULL,NULL,NULL,'mobile',NULL),
(125365,'2013-09-02 08:29:19',109773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125366,'2013-09-02 08:41:27',109774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125367,'2013-09-02 08:41:45',109775,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125368,'2013-09-02 08:45:27',109776,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125369,'2013-09-02 08:48:33',97592,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(125370,'2013-09-02 09:03:15',109777,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(125371,'2013-09-02 09:15:38',109778,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125372,'2013-09-02 09:17:13',109779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125373,'2013-09-02 09:23:48',109780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125374,'2013-09-02 09:24:54',109781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125375,'2013-09-02 09:32:19',96721,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(125376,'2013-09-02 09:34:16',91349,1,NULL,NULL,NULL,'desktop',NULL),
(125377,'2013-09-02 09:34:22',109782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125378,'2013-09-02 09:45:04',100796,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(125379,'2013-09-02 09:52:38',109783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125380,'2013-09-02 09:56:03',109784,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125381,'2013-09-02 09:56:26',109785,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(125382,'2013-09-02 10:00:30',109786,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(125383,'2013-09-02 10:01:10',109787,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(125384,'2013-09-02 10:05:30',109788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125385,'2013-09-02 10:05:31',102812,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(125386,'2013-09-02 10:08:09',109789,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(125387,'2013-09-02 10:11:45',109790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125388,'2013-09-02 10:15:15',109791,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(125389,'2013-09-02 10:19:47',109792,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(125390,'2013-09-02 10:23:54',109793,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(125391,'2013-09-02 10:26:58',101454,1,NULL,NULL,NULL,'desktop',NULL),
(125392,'2013-09-02 10:27:26',109794,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125393,'2013-09-02 10:28:14',109795,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(125394,'2013-09-02 10:29:13',109796,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125395,'2013-09-02 10:30:54',109797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125396,'2013-09-02 10:31:06',109798,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(125397,'2013-09-02 10:40:32',109799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125398,'2013-09-02 10:53:53',109800,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125399,'2013-09-02 10:55:15',109801,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(125400,'2013-09-02 10:55:16',109802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125401,'2013-09-02 10:58:06',109803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125402,'2013-09-02 11:02:41',109804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125403,'2013-09-02 11:02:50',109805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125404,'2013-09-02 11:07:36',109806,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125405,'2013-09-02 11:08:51',109807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125406,'2013-09-02 11:18:07',109808,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125407,'2013-09-02 11:28:45',109809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125408,'2013-09-02 11:30:21',109810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125409,'2013-09-02 11:33:12',109811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125410,'2013-09-02 11:37:00',109812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125411,'2013-09-02 11:41:18',109813,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125412,'2013-09-02 11:42:19',109814,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(125413,'2013-09-02 11:43:36',96524,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(125414,'2013-09-02 11:49:14',94064,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(125415,'2013-09-02 11:59:05',109815,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125416,'2013-09-02 12:00:34',104910,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(125417,'2013-09-02 12:01:52',97051,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(125418,'2013-09-02 12:02:22',109816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125419,'2013-09-02 12:04:04',99893,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(125420,'2013-09-02 12:04:09',109817,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(125421,'2013-09-02 12:07:10',109818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125422,'2013-09-02 12:09:10',108200,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(125423,'2013-09-02 12:10:06',109819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125424,'2013-09-02 12:10:23',109820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125425,'2013-09-02 12:11:55',109821,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(125426,'2013-09-02 12:12:15',109822,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(125427,'2013-09-02 12:12:32',109823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125428,'2013-09-02 12:14:11',109824,0,NULL,NULL,NULL,'mobile',NULL),
(125429,'2013-09-02 12:20:41',109825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125430,'2013-09-02 12:28:42',92935,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(125431,'2013-09-02 12:40:21',109826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125432,'2013-09-02 12:40:39',109827,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125433,'2013-09-02 12:40:57',109828,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125434,'2013-09-02 12:42:21',109829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125435,'2013-09-02 12:46:04',109830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125436,'2013-09-02 12:47:01',109831,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125437,'2013-09-02 12:48:16',97658,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(125438,'2013-09-02 12:50:36',96904,1,NULL,NULL,NULL,'mobile',NULL),
(125439,'2013-09-02 12:50:49',109832,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(125440,'2013-09-02 12:55:28',104576,1,NULL,NULL,NULL,'mobile',NULL),
(125441,'2013-09-02 12:57:38',109833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125442,'2013-09-02 13:06:00',109834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125443,'2013-09-02 13:08:21',109835,0,NULL,NULL,NULL,'mobile',NULL),
(125444,'2013-09-02 13:13:56',109836,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125445,'2013-09-02 13:18:10',109837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125446,'2013-09-02 13:19:07',109838,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(125447,'2013-09-02 13:21:55',106294,1,NULL,NULL,NULL,'desktop',NULL),
(125448,'2013-09-02 13:26:01',109839,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125449,'2013-09-02 13:26:37',109840,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(125450,'2013-09-02 13:34:43',109841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125451,'2013-09-02 13:38:55',109842,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125452,'2013-09-02 13:41:58',109843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125453,'2013-09-02 13:47:48',109844,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125454,'2013-09-02 13:56:59',109845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125455,'2013-09-02 13:59:08',109846,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(125456,'2013-09-02 14:06:56',100294,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(125457,'2013-09-02 14:07:57',109847,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125458,'2013-09-02 14:15:59',109848,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(125459,'2013-09-02 14:18:34',109849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125460,'2013-09-02 14:25:25',109850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125461,'2013-09-02 14:26:28',102054,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(125462,'2013-09-02 14:32:12',101213,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(125463,'2013-09-02 14:42:01',109851,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(125464,'2013-09-02 14:43:17',109852,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(125465,'2013-09-02 14:44:57',109853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125466,'2013-09-02 14:45:44',109854,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(125467,'2013-09-02 14:49:09',91842,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(125468,'2013-09-02 14:51:14',109855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125469,'2013-09-02 14:51:27',109856,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(125470,'2013-09-02 14:53:35',109857,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(125471,'2013-09-02 15:00:56',109858,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(125472,'2013-09-02 15:01:54',109859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125473,'2013-09-02 15:02:47',109860,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(125474,'2013-09-02 15:06:29',109861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125475,'2013-09-02 15:06:42',109862,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125476,'2013-09-02 15:11:35',109863,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125477,'2013-09-02 15:15:57',109864,0,NULL,NULL,NULL,'desktop',NULL),
(125478,'2013-09-02 15:17:32',109865,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125479,'2013-09-02 15:19:07',109866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125480,'2013-09-02 15:20:58',100880,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(125481,'2013-09-02 15:21:58',109867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125482,'2013-09-02 15:25:26',109868,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125483,'2013-09-02 15:26:44',109869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125484,'2013-09-02 15:28:48',109870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125485,'2013-09-02 15:35:01',109871,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(125486,'2013-09-02 15:35:23',109872,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125487,'2013-09-02 15:42:39',98182,1,NULL,NULL,NULL,'mobile',NULL),
(125488,'2013-09-02 15:44:05',109873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125489,'2013-09-02 15:52:24',109874,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125490,'2013-09-02 15:54:57',109875,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(125491,'2013-09-02 15:55:21',109876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125492,'2013-09-02 15:56:40',109877,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125493,'2013-09-02 16:04:25',109878,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125494,'2013-09-02 16:07:21',109879,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(125495,'2013-09-02 16:14:32',109880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125496,'2013-09-02 16:23:44',109881,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(125497,'2013-09-02 16:23:46',109882,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(125498,'2013-09-02 16:29:08',101879,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(125499,'2013-09-02 16:32:19',109883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125500,'2013-09-02 16:33:43',109884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125501,'2013-09-02 16:34:14',109885,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125502,'2013-09-02 16:36:16',109886,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(125503,'2013-09-02 16:36:47',109887,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125504,'2013-09-02 16:39:09',109888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125505,'2013-09-02 16:49:23',109889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125506,'2013-09-02 16:50:19',109890,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(125507,'2013-09-02 16:53:52',109891,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125508,'2013-09-02 16:54:16',109892,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125509,'2013-09-02 16:54:36',109893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125510,'2013-09-02 16:56:42',103251,1,NULL,NULL,NULL,'desktop',NULL),
(125511,'2013-09-02 16:58:33',109894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125512,'2013-09-02 17:00:33',109895,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(125513,'2013-09-02 17:01:17',109896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125514,'2013-09-02 17:01:30',109897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125515,'2013-09-02 17:07:04',109898,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(125516,'2013-09-02 17:10:41',109899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125517,'2013-09-02 17:14:49',109900,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125518,'2013-09-02 17:16:37',104274,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(125519,'2013-09-02 17:17:40',109901,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(125520,'2013-09-02 17:19:15',109902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125521,'2013-09-02 17:20:33',94863,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(125522,'2013-09-02 17:22:31',109903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125523,'2013-09-02 17:23:15',109904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125524,'2013-09-02 17:24:30',109905,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125525,'2013-09-02 17:34:03',97040,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(125526,'2013-09-02 17:36:37',109906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125527,'2013-09-02 17:45:23',109907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125528,'2013-09-02 17:47:16',109908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125529,'2013-09-02 17:50:25',109909,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(125530,'2013-09-02 17:51:57',109910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125531,'2013-09-02 18:00:52',109911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125532,'2013-09-02 18:02:24',105837,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(125533,'2013-09-02 18:06:37',109912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125534,'2013-09-02 18:10:59',109913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125535,'2013-09-02 18:11:02',109914,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125536,'2013-09-02 18:33:24',109915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125537,'2013-09-02 18:33:56',109916,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(125538,'2013-09-02 18:39:27',109917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125539,'2013-09-02 18:42:29',100332,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(125540,'2013-09-02 18:43:33',109918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125541,'2013-09-02 18:45:18',109919,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125542,'2013-09-02 18:49:14',109920,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125543,'2013-09-02 18:51:14',109921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125544,'2013-09-02 18:53:41',109922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125545,'2013-09-02 18:53:56',94889,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(125546,'2013-09-02 19:00:38',109923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125547,'2013-09-02 19:10:35',109924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125548,'2013-09-02 19:11:27',105332,1,NULL,NULL,NULL,'mobile',NULL),
(125549,'2013-09-02 19:26:14',109925,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(125550,'2013-09-02 19:26:40',109926,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125551,'2013-09-02 19:32:22',109927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125552,'2013-09-02 19:36:20',109928,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(125553,'2013-09-02 19:36:27',109929,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(125554,'2013-09-02 19:40:12',109930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125555,'2013-09-02 19:40:31',109931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125556,'2013-09-02 19:47:53',109932,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125557,'2013-09-02 19:55:38',109933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125558,'2013-09-02 20:12:30',109934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125559,'2013-09-02 20:18:45',109935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125560,'2013-09-02 20:25:00',109936,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(125561,'2013-09-02 20:30:44',109937,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(125562,'2013-09-02 20:31:46',109938,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(125563,'2013-09-02 20:33:10',89650,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(125564,'2013-09-02 20:38:47',109939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125565,'2013-09-02 20:41:07',109940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125566,'2013-09-02 20:41:30',109941,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125567,'2013-09-02 20:43:09',109942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125568,'2013-09-02 20:46:04',109943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125569,'2013-09-02 20:56:52',109944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125570,'2013-09-02 20:58:23',103628,1,NULL,NULL,NULL,'mobile',NULL),
(125571,'2013-09-02 21:11:10',102334,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(125572,'2013-09-02 21:12:46',97532,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(125573,'2013-09-02 21:20:40',109945,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(125574,'2013-09-02 21:20:41',109946,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125575,'2013-09-02 21:22:01',109947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125576,'2013-09-02 21:25:02',109948,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(125577,'2013-09-02 21:33:06',109949,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(125578,'2013-09-02 21:35:36',103127,1,NULL,NULL,NULL,'mobile',NULL),
(125579,'2013-09-02 21:49:59',109950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125580,'2013-09-02 21:52:20',109951,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125581,'2013-09-02 22:03:25',100554,1,NULL,NULL,NULL,'desktop',NULL),
(125582,'2013-09-02 22:05:31',109952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125583,'2013-09-02 22:14:35',109953,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(125584,'2013-09-02 22:25:20',109954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125585,'2013-09-02 22:31:06',109955,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(125586,'2013-09-02 22:39:00',109956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125587,'2013-09-02 22:47:12',109957,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(125588,'2013-09-02 22:50:49',109958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125589,'2013-09-02 23:08:34',94493,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(125590,'2013-09-02 23:09:18',109959,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125591,'2013-09-02 23:22:32',109960,0,NULL,NULL,NULL,'mobile',NULL),
(125592,'2013-09-02 23:46:09',96034,1,NULL,NULL,NULL,'desktop',NULL),
(125593,'2013-09-02 23:46:20',98568,1,NULL,NULL,NULL,'mobile',NULL),
(125594,'2013-09-02 23:57:21',109961,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125595,'2013-09-03 00:04:49',109962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125596,'2013-09-03 00:24:02',109963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125597,'2013-09-03 00:39:18',109964,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(125598,'2013-09-03 00:40:06',109965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125599,'2013-09-03 00:42:07',109966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125600,'2013-09-03 00:45:46',109967,0,NULL,NULL,NULL,'mobile',NULL),
(125601,'2013-09-03 00:48:48',109968,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(125602,'2013-09-03 00:56:38',109969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125603,'2013-09-03 01:01:01',109970,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(125604,'2013-09-03 01:02:21',109971,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125605,'2013-09-03 01:09:37',109972,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(125606,'2013-09-03 01:26:21',109973,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(125607,'2013-09-03 01:26:31',109974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125608,'2013-09-03 01:37:35',95548,1,NULL,NULL,NULL,'desktop',NULL),
(125609,'2013-09-03 01:46:01',109975,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125610,'2013-09-03 01:47:14',109976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125611,'2013-09-03 03:31:16',109977,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(125612,'2013-09-03 03:31:51',109978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125613,'2013-09-03 03:40:14',109979,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125614,'2013-09-03 03:41:00',109980,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(125615,'2013-09-03 03:43:07',109981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125616,'2013-09-03 03:45:47',109982,0,NULL,NULL,NULL,'mobile',NULL),
(125617,'2013-09-03 04:00:15',109983,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(125618,'2013-09-03 04:04:23',109984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125619,'2013-09-03 04:06:23',109985,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125620,'2013-09-03 04:08:49',109986,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(125621,'2013-09-03 04:11:35',109987,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(125622,'2013-09-03 04:19:47',109988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125623,'2013-09-03 04:40:06',109989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125624,'2013-09-03 04:54:46',109990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125625,'2013-09-03 04:55:31',109991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125626,'2013-09-03 05:05:23',109992,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(125627,'2013-09-03 05:33:05',109993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125628,'2013-09-03 05:43:47',109994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125629,'2013-09-03 05:55:12',109995,0,NULL,NULL,NULL,'desktop',NULL),
(125630,'2013-09-03 05:58:16',109996,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(125631,'2013-09-03 06:15:43',87523,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(125632,'2013-09-03 06:16:46',109997,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(125633,'2013-09-03 06:25:51',109998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125634,'2013-09-03 06:40:30',109999,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125635,'2013-09-03 06:41:24',110000,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125636,'2013-09-03 06:45:23',110001,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125637,'2013-09-03 06:45:31',110002,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(125638,'2013-09-03 07:07:29',110003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125639,'2013-09-03 07:12:12',97139,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(125640,'2013-09-03 07:13:01',110004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125641,'2013-09-03 07:18:27',110005,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(125642,'2013-09-03 07:18:34',110006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125643,'2013-09-03 07:25:02',98597,1,NULL,NULL,NULL,'mobile',NULL),
(125644,'2013-09-03 07:33:30',110007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125645,'2013-09-03 07:34:18',110008,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(125646,'2013-09-03 07:42:29',110009,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125647,'2013-09-03 07:50:37',110010,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(125648,'2013-09-03 08:00:09',110011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125649,'2013-09-03 08:03:00',94754,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(125650,'2013-09-03 08:09:02',110012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125651,'2013-09-03 08:27:57',110013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125652,'2013-09-03 08:32:02',110014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125653,'2013-09-03 08:32:26',110015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125654,'2013-09-03 08:35:37',110016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125655,'2013-09-03 08:35:40',99678,1,NULL,NULL,NULL,'desktop',NULL),
(125656,'2013-09-03 08:37:55',101816,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(125657,'2013-09-03 08:42:50',110017,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125658,'2013-09-03 08:44:19',110018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125659,'2013-09-03 08:49:47',110019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125660,'2013-09-03 08:50:53',110020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125661,'2013-09-03 08:53:53',110021,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125662,'2013-09-03 09:08:25',110022,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125663,'2013-09-03 09:10:57',110023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125664,'2013-09-03 09:14:25',110024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125665,'2013-09-03 09:17:28',110025,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125666,'2013-09-03 09:21:55',110026,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125667,'2013-09-03 09:24:37',110027,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125668,'2013-09-03 09:29:19',110028,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125669,'2013-09-03 09:32:03',110029,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125670,'2013-09-03 09:36:15',110030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125671,'2013-09-03 09:37:13',110031,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(125672,'2013-09-03 09:44:23',110032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125673,'2013-09-03 09:45:07',110033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125674,'2013-09-03 09:46:49',110034,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125675,'2013-09-03 09:48:04',110035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125676,'2013-09-03 09:50:00',110036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125677,'2013-09-03 10:03:09',110037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125678,'2013-09-03 10:10:50',110038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125679,'2013-09-03 10:13:26',110039,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(125680,'2013-09-03 10:19:29',110040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125681,'2013-09-03 10:23:15',110041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125682,'2013-09-03 10:26:09',110042,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125683,'2013-09-03 10:26:46',110043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125684,'2013-09-03 10:30:54',107426,1,NULL,NULL,NULL,'desktop',NULL),
(125685,'2013-09-03 10:34:03',110044,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(125686,'2013-09-03 10:35:00',110045,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125687,'2013-09-03 10:35:41',110046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125688,'2013-09-03 10:39:10',98416,1,NULL,NULL,NULL,'desktop',NULL),
(125689,'2013-09-03 10:44:30',110047,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(125690,'2013-09-03 10:44:45',110048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125691,'2013-09-03 10:46:37',110049,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125692,'2013-09-03 10:53:48',110050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125693,'2013-09-03 10:56:12',110051,0,NULL,NULL,NULL,'mobile',NULL),
(125694,'2013-09-03 10:57:57',110052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125695,'2013-09-03 11:01:11',110053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125696,'2013-09-03 11:02:29',110054,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125697,'2013-09-03 11:07:33',110055,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125698,'2013-09-03 11:12:04',110056,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(125699,'2013-09-03 11:17:12',110057,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125700,'2013-09-03 11:20:32',110058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125701,'2013-09-03 11:20:39',110059,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(125702,'2013-09-03 11:21:52',110060,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125703,'2013-09-03 11:26:40',110061,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125704,'2013-09-03 11:27:52',110062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125705,'2013-09-03 11:33:31',110063,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125706,'2013-09-03 11:34:21',110064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125707,'2013-09-03 11:34:29',110065,0,NULL,NULL,NULL,'mobile',NULL),
(125708,'2013-09-03 11:35:12',110066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125709,'2013-09-03 11:38:08',110067,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125710,'2013-09-03 11:40:21',87518,1,NULL,NULL,NULL,'mobile',NULL),
(125711,'2013-09-03 11:40:26',110068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125712,'2013-09-03 11:43:20',110069,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(125713,'2013-09-03 11:47:19',103449,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(125714,'2013-09-03 11:48:21',102909,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(125715,'2013-09-03 11:49:48',102600,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(125716,'2013-09-03 11:51:02',103731,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(125717,'2013-09-03 11:51:22',98789,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(125718,'2013-09-03 11:51:46',110070,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(125719,'2013-09-03 11:52:44',110071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125720,'2013-09-03 11:55:02',110072,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(125721,'2013-09-03 11:55:19',110073,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(125722,'2013-09-03 12:01:10',110074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125723,'2013-09-03 12:02:01',110075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125724,'2013-09-03 12:02:02',110076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125725,'2013-09-03 12:06:26',110077,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125726,'2013-09-03 12:20:06',110078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125727,'2013-09-03 12:23:02',110079,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(125728,'2013-09-03 12:25:09',107303,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(125729,'2013-09-03 12:28:20',110080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125730,'2013-09-03 12:28:41',110081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125731,'2013-09-03 12:30:32',110082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125732,'2013-09-03 12:30:45',110083,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(125733,'2013-09-03 12:35:14',110084,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(125734,'2013-09-03 12:37:04',110085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125735,'2013-09-03 12:37:14',110086,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125736,'2013-09-03 12:38:04',110087,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(125737,'2013-09-03 12:38:12',110088,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(125738,'2013-09-03 12:38:25',110089,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125739,'2013-09-03 12:38:59',110090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125740,'2013-09-03 12:40:39',110091,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(125741,'2013-09-03 12:47:04',110092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125742,'2013-09-03 12:48:03',110093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125743,'2013-09-03 12:49:36',110094,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(125744,'2013-09-03 12:54:25',110095,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125745,'2013-09-03 12:55:56',110096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125746,'2013-09-03 12:57:45',110097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125747,'2013-09-03 13:02:28',110098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125748,'2013-09-03 13:04:56',110099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125749,'2013-09-03 13:05:06',110100,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125750,'2013-09-03 13:06:58',110101,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125751,'2013-09-03 13:07:38',110102,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125752,'2013-09-03 13:09:18',110103,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125753,'2013-09-03 13:09:31',94569,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(125754,'2013-09-03 13:10:23',110104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125755,'2013-09-03 13:15:07',110105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125756,'2013-09-03 13:16:49',110106,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125757,'2013-09-03 13:18:09',110107,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125758,'2013-09-03 13:19:18',110108,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125759,'2013-09-03 13:20:00',110109,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125760,'2013-09-03 13:21:39',110110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125761,'2013-09-03 13:22:55',110111,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(125762,'2013-09-03 13:23:47',110112,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125763,'2013-09-03 13:25:21',110113,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125764,'2013-09-03 13:25:55',96028,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(125765,'2013-09-03 13:30:25',110114,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125766,'2013-09-03 13:33:57',110115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125767,'2013-09-03 13:34:02',110116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125768,'2013-09-03 13:36:13',96430,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(125769,'2013-09-03 13:38:15',110117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125770,'2013-09-03 13:40:38',110118,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(125771,'2013-09-03 13:42:32',110119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125772,'2013-09-03 13:46:44',110120,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125773,'2013-09-03 13:50:17',110121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125774,'2013-09-03 14:00:11',110122,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125775,'2013-09-03 14:02:33',110123,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125776,'2013-09-03 14:05:01',110124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125777,'2013-09-03 14:05:34',110125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125778,'2013-09-03 14:08:54',110126,0,NULL,NULL,NULL,'desktop',NULL),
(125779,'2013-09-03 14:09:22',110127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125780,'2013-09-03 14:09:25',110128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125781,'2013-09-03 14:13:55',96778,1,NULL,NULL,NULL,'desktop',NULL),
(125782,'2013-09-03 14:20:28',104764,1,NULL,NULL,NULL,'mobile',NULL),
(125783,'2013-09-03 14:23:23',110129,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125784,'2013-09-03 14:25:18',110130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125785,'2013-09-03 14:27:29',110131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125786,'2013-09-03 14:31:44',100666,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(125787,'2013-09-03 14:33:08',97580,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(125788,'2013-09-03 14:33:35',110132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125789,'2013-09-03 14:42:16',110133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125790,'2013-09-03 14:44:09',110134,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125791,'2013-09-03 14:45:05',110135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125792,'2013-09-03 14:45:37',110136,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125793,'2013-09-03 14:46:30',110137,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(125794,'2013-09-03 14:46:38',110138,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(125795,'2013-09-03 14:47:54',110139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125796,'2013-09-03 14:49:35',110140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125797,'2013-09-03 14:50:52',110141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125798,'2013-09-03 14:51:17',110142,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125799,'2013-09-03 14:53:19',110143,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125800,'2013-09-03 15:02:30',110144,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(125801,'2013-09-03 15:04:29',110145,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125802,'2013-09-03 15:04:56',110146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125803,'2013-09-03 15:06:02',110147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125804,'2013-09-03 15:09:27',110148,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125805,'2013-09-03 15:10:31',110149,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125806,'2013-09-03 15:12:37',110150,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(125807,'2013-09-03 15:12:41',110151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125808,'2013-09-03 15:14:21',110152,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(125809,'2013-09-03 15:15:27',101067,1,NULL,NULL,NULL,'mobile',NULL),
(125810,'2013-09-03 15:15:27',110153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125811,'2013-09-03 15:16:25',110154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125812,'2013-09-03 15:17:54',110155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125813,'2013-09-03 15:19:27',110156,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125814,'2013-09-03 15:20:13',110157,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(125815,'2013-09-03 15:20:50',110158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125816,'2013-09-03 15:21:56',110159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125817,'2013-09-03 15:24:01',110160,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(125818,'2013-09-03 15:24:16',110161,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(125819,'2013-09-03 15:26:13',110162,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(125820,'2013-09-03 15:27:05',110163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125821,'2013-09-03 15:27:25',110164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125822,'2013-09-03 15:27:43',110165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125823,'2013-09-03 15:28:02',110166,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125824,'2013-09-03 15:30:32',110167,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125825,'2013-09-03 15:35:41',110168,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125826,'2013-09-03 15:36:33',110169,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(125827,'2013-09-03 15:36:39',110170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125828,'2013-09-03 15:37:00',110171,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(125829,'2013-09-03 15:39:30',110172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125830,'2013-09-03 15:39:53',110173,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(125831,'2013-09-03 15:42:26',98824,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(125832,'2013-09-03 15:44:08',110174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125833,'2013-09-03 15:46:00',94245,1,NULL,NULL,NULL,'desktop',NULL),
(125834,'2013-09-03 15:46:17',100354,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(125835,'2013-09-03 15:47:42',110175,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(125836,'2013-09-03 15:47:56',100159,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(125837,'2013-09-03 15:53:29',110176,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(125838,'2013-09-03 15:53:30',94195,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(125839,'2013-09-03 15:55:28',110177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125840,'2013-09-03 15:56:09',96386,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(125841,'2013-09-03 15:56:58',110178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125842,'2013-09-03 15:58:43',110179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125843,'2013-09-03 16:11:34',102019,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(125844,'2013-09-03 16:14:03',110180,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125845,'2013-09-03 16:17:34',110181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125846,'2013-09-03 16:19:38',110182,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125847,'2013-09-03 16:21:36',110183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125848,'2013-09-03 16:22:52',110184,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125849,'2013-09-03 16:23:37',110185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125850,'2013-09-03 16:25:42',110186,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125851,'2013-09-03 16:32:06',110187,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125852,'2013-09-03 16:38:36',110188,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125853,'2013-09-03 16:42:47',110189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125854,'2013-09-03 16:43:55',110190,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(125855,'2013-09-03 16:50:32',110191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125856,'2013-09-03 16:56:15',110192,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125857,'2013-09-03 17:05:03',110193,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125858,'2013-09-03 17:06:16',110194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125859,'2013-09-03 17:10:01',110195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125860,'2013-09-03 17:11:20',110196,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(125861,'2013-09-03 17:11:53',110197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125862,'2013-09-03 17:15:05',110198,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125863,'2013-09-03 17:15:49',110199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125864,'2013-09-03 17:16:57',97711,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(125865,'2013-09-03 17:18:06',110200,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(125866,'2013-09-03 17:18:48',110201,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125867,'2013-09-03 17:19:51',110202,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125868,'2013-09-03 17:20:08',110203,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(125869,'2013-09-03 17:22:26',110204,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125870,'2013-09-03 17:25:29',110205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125871,'2013-09-03 17:26:30',110206,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125872,'2013-09-03 17:28:13',103325,1,NULL,NULL,NULL,'desktop',NULL),
(125873,'2013-09-03 17:29:25',110207,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(125874,'2013-09-03 17:34:05',110208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125875,'2013-09-03 17:34:21',110209,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(125876,'2013-09-03 17:40:32',90159,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(125877,'2013-09-03 17:41:31',110210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125878,'2013-09-03 17:48:40',110211,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(125879,'2013-09-03 17:48:57',110212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125880,'2013-09-03 17:51:53',110213,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125881,'2013-09-03 17:52:19',110214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125882,'2013-09-03 17:52:37',110215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125883,'2013-09-03 17:57:39',110216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125884,'2013-09-03 17:58:40',110217,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(125885,'2013-09-03 17:59:52',110218,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125886,'2013-09-03 18:00:16',94474,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(125887,'2013-09-03 18:00:26',110219,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125888,'2013-09-03 18:04:25',110220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125889,'2013-09-03 18:08:31',105270,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(125890,'2013-09-03 18:11:23',110221,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125891,'2013-09-03 18:12:58',110222,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125892,'2013-09-03 18:14:36',110223,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(125893,'2013-09-03 18:19:54',110224,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125894,'2013-09-03 18:30:41',110225,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125895,'2013-09-03 18:32:38',101397,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(125896,'2013-09-03 18:32:41',110226,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125897,'2013-09-03 18:39:32',110227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125898,'2013-09-03 18:55:59',110228,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125899,'2013-09-03 19:04:14',110229,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125900,'2013-09-03 19:06:59',110230,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(125901,'2013-09-03 19:10:29',110231,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(125902,'2013-09-03 19:18:35',110232,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125903,'2013-09-03 19:19:02',110233,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125904,'2013-09-03 19:20:07',110234,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125905,'2013-09-03 19:21:05',107555,1,NULL,NULL,NULL,'mobile',NULL),
(125906,'2013-09-03 19:36:46',110235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125907,'2013-09-03 19:36:55',110236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125908,'2013-09-03 19:40:56',110237,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(125909,'2013-09-03 19:47:18',110238,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125910,'2013-09-03 19:52:08',110239,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125911,'2013-09-03 19:53:18',110240,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(125912,'2013-09-03 19:53:36',110241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125913,'2013-09-03 19:55:58',110242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125914,'2013-09-03 19:58:00',110243,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(125915,'2013-09-03 20:11:16',110244,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(125916,'2013-09-03 20:11:26',110245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125917,'2013-09-03 20:14:43',110246,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(125918,'2013-09-03 20:18:42',110247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125919,'2013-09-03 20:24:36',110248,0,NULL,NULL,NULL,'desktop',NULL),
(125920,'2013-09-03 20:28:33',110249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125921,'2013-09-03 20:28:59',105321,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(125922,'2013-09-03 20:30:34',110250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125923,'2013-09-03 20:34:01',110251,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(125924,'2013-09-03 20:39:34',110252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125925,'2013-09-03 20:39:56',102501,1,NULL,NULL,NULL,'desktop',NULL),
(125926,'2013-09-03 20:41:03',110253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125927,'2013-09-03 20:41:10',110254,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(125928,'2013-09-03 20:42:58',110255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125929,'2013-09-03 20:46:50',110256,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125930,'2013-09-03 20:46:56',94285,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(125931,'2013-09-03 20:50:14',110257,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125932,'2013-09-03 21:06:52',110258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125933,'2013-09-03 21:07:00',99398,1,NULL,NULL,NULL,'mobile',NULL),
(125934,'2013-09-03 21:16:58',110259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125935,'2013-09-03 21:23:57',110260,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125936,'2013-09-03 21:29:37',110261,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(125937,'2013-09-03 21:35:03',101369,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(125938,'2013-09-03 21:38:33',110262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125939,'2013-09-03 21:41:33',110263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125940,'2013-09-03 21:55:24',103512,1,NULL,NULL,NULL,'desktop',NULL),
(125941,'2013-09-03 22:06:17',110264,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125942,'2013-09-03 22:06:31',110265,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125943,'2013-09-03 22:09:35',110266,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125944,'2013-09-03 22:12:50',110267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125945,'2013-09-03 22:15:38',110268,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125946,'2013-09-03 22:20:12',95333,1,NULL,NULL,NULL,'mobile',NULL),
(125947,'2013-09-03 22:24:03',110269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125948,'2013-09-03 22:24:44',110270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125949,'2013-09-03 22:28:09',110271,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125950,'2013-09-03 22:34:54',110272,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125951,'2013-09-03 22:37:25',110273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125952,'2013-09-03 22:41:31',110274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125953,'2013-09-03 22:48:03',110275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125954,'2013-09-03 22:51:02',110276,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125955,'2013-09-03 22:54:16',110277,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(125956,'2013-09-03 22:57:52',110278,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(125957,'2013-09-03 23:13:20',110279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125958,'2013-09-03 23:18:39',110280,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(125959,'2013-09-03 23:20:51',110281,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125960,'2013-09-03 23:25:24',110282,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(125961,'2013-09-03 23:26:34',110283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125962,'2013-09-03 23:32:51',110284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125963,'2013-09-03 23:37:19',110285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125964,'2013-09-03 23:40:02',110286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125965,'2013-09-03 23:41:28',110287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125966,'2013-09-03 23:42:19',108978,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(125967,'2013-09-03 23:52:58',110288,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(125968,'2013-09-04 00:23:23',110289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125969,'2013-09-04 00:41:43',110290,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(125970,'2013-09-04 00:44:54',100477,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(125971,'2013-09-04 01:03:19',110291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125972,'2013-09-04 01:09:25',110292,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125973,'2013-09-04 01:10:12',110293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125974,'2013-09-04 01:17:47',110294,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125975,'2013-09-04 01:28:40',108752,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(125976,'2013-09-04 01:32:47',110295,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125977,'2013-09-04 01:41:03',110296,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(125978,'2013-09-04 01:45:00',110297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125979,'2013-09-04 01:45:04',110298,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125980,'2013-09-04 01:47:55',110299,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(125981,'2013-09-04 01:53:37',110300,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125982,'2013-09-04 01:55:29',110301,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125983,'2013-09-04 02:11:22',110302,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125984,'2013-09-04 02:20:59',90983,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(125985,'2013-09-04 02:32:10',110303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125986,'2013-09-04 02:37:11',110304,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125987,'2013-09-04 02:37:37',110305,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125988,'2013-09-04 02:52:36',110306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125989,'2013-09-04 02:53:33',110307,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125990,'2013-09-04 02:56:57',110308,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(125991,'2013-09-04 03:04:33',110309,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(125992,'2013-09-04 03:11:28',110310,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(125993,'2013-09-04 03:13:14',110311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125994,'2013-09-04 03:34:44',110312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125995,'2013-09-04 03:38:30',100196,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(125996,'2013-09-04 03:48:07',110313,0,NULL,NULL,NULL,'mobile',NULL),
(125997,'2013-09-04 03:50:41',110314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(125998,'2013-09-04 03:56:36',110315,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(125999,'2013-09-04 04:25:01',110316,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(126000,'2013-09-04 04:32:28',110317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126001,'2013-09-04 04:39:36',110318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126002,'2013-09-04 04:50:44',110319,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126003,'2013-09-04 05:04:02',110320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126004,'2013-09-04 05:06:42',110321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126005,'2013-09-04 05:10:19',110322,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126006,'2013-09-04 05:29:44',110323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126007,'2013-09-04 05:44:34',110324,0,NULL,NULL,NULL,'mobile',NULL),
(126008,'2013-09-04 05:58:15',110325,0,NULL,NULL,NULL,'mobile',NULL),
(126009,'2013-09-04 06:00:39',110326,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126010,'2013-09-04 06:05:49',110327,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126011,'2013-09-04 06:09:16',110328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126012,'2013-09-04 06:15:45',110329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126013,'2013-09-04 06:18:01',110330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126014,'2013-09-04 06:37:17',100990,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(126015,'2013-09-04 06:51:56',110331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126016,'2013-09-04 07:10:23',110332,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(126017,'2013-09-04 07:13:06',110333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126018,'2013-09-04 07:14:06',110334,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(126019,'2013-09-04 07:16:21',110335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126020,'2013-09-04 07:20:16',110336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126021,'2013-09-04 07:25:27',110337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126022,'2013-09-04 07:32:20',110338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126023,'2013-09-04 07:33:05',110339,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126024,'2013-09-04 07:35:07',96853,1,NULL,NULL,NULL,'desktop',NULL),
(126025,'2013-09-04 07:37:57',100409,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(126026,'2013-09-04 07:38:41',110340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126027,'2013-09-04 07:48:58',110341,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(126028,'2013-09-04 07:49:34',110342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126029,'2013-09-04 07:49:34',110343,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(126030,'2013-09-04 08:06:11',110344,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126031,'2013-09-04 08:09:00',92783,1,NULL,NULL,NULL,'mobile',NULL),
(126032,'2013-09-04 08:25:34',110345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126033,'2013-09-04 08:30:11',110346,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(126034,'2013-09-04 08:35:59',110347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126035,'2013-09-04 08:40:04',110348,0,NULL,NULL,NULL,'mobile',NULL),
(126036,'2013-09-04 08:42:41',110349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126037,'2013-09-04 08:43:19',110350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126038,'2013-09-04 08:46:16',110351,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(126039,'2013-09-04 08:48:09',110352,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(126040,'2013-09-04 08:49:59',110353,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126041,'2013-09-04 09:00:31',110354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126042,'2013-09-04 09:00:45',110355,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126043,'2013-09-04 09:03:16',110356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126044,'2013-09-04 09:03:27',110357,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126045,'2013-09-04 09:07:09',110358,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(126046,'2013-09-04 09:08:07',110359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126047,'2013-09-04 09:09:04',110360,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(126048,'2013-09-04 09:09:59',110361,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(126049,'2013-09-04 09:11:08',110362,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(126050,'2013-09-04 09:16:14',110363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126051,'2013-09-04 09:26:28',110364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126052,'2013-09-04 09:27:34',110365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126053,'2013-09-04 09:29:37',110366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126054,'2013-09-04 09:32:10',110367,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126055,'2013-09-04 09:32:31',110368,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126056,'2013-09-04 09:32:48',110369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126057,'2013-09-04 09:34:16',97176,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(126058,'2013-09-04 09:34:45',110370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126059,'2013-09-04 09:36:46',110371,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(126060,'2013-09-04 09:40:44',110372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126061,'2013-09-04 09:40:46',110373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126062,'2013-09-04 09:42:24',110374,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(126063,'2013-09-04 09:48:51',110375,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(126064,'2013-09-04 09:51:44',110376,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(126065,'2013-09-04 09:53:34',99166,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(126066,'2013-09-04 09:54:34',110377,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126067,'2013-09-04 09:54:47',103652,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(126068,'2013-09-04 10:03:47',110378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126069,'2013-09-04 10:07:27',110379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126070,'2013-09-04 10:10:56',110380,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(126071,'2013-09-04 10:12:17',110381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126072,'2013-09-04 10:12:38',110382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126073,'2013-09-04 10:12:59',110383,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(126074,'2013-09-04 10:18:17',106194,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(126075,'2013-09-04 10:22:30',110384,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126076,'2013-09-04 10:25:08',110385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126077,'2013-09-04 10:26:43',110386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126078,'2013-09-04 10:28:52',110387,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126079,'2013-09-04 10:30:57',103041,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(126080,'2013-09-04 10:33:25',110388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126081,'2013-09-04 10:40:36',110389,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126082,'2013-09-04 10:41:42',110390,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(126083,'2013-09-04 10:42:39',110391,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126084,'2013-09-04 10:43:38',110392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126085,'2013-09-04 10:46:01',110393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126086,'2013-09-04 10:48:53',110394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126087,'2013-09-04 10:50:36',106111,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(126088,'2013-09-04 10:50:57',110395,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(126089,'2013-09-04 10:53:43',110396,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126090,'2013-09-04 10:54:50',110397,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(126091,'2013-09-04 10:58:16',110398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126092,'2013-09-04 10:58:28',95741,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(126093,'2013-09-04 11:00:00',110399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126094,'2013-09-04 11:11:55',110400,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126095,'2013-09-04 11:14:59',110401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126096,'2013-09-04 11:15:06',110402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126097,'2013-09-04 11:15:21',110403,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126098,'2013-09-04 11:15:34',110404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126099,'2013-09-04 11:18:21',110405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126100,'2013-09-04 11:27:55',110406,0,NULL,NULL,NULL,'desktop',NULL),
(126101,'2013-09-04 11:29:18',107080,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(126102,'2013-09-04 11:32:20',110407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126103,'2013-09-04 11:33:52',110408,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126104,'2013-09-04 11:36:54',102272,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(126105,'2013-09-04 11:38:04',94616,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(126106,'2013-09-04 11:41:47',110409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126107,'2013-09-04 11:42:09',110410,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126108,'2013-09-04 11:45:13',88319,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(126109,'2013-09-04 11:46:28',99169,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(126110,'2013-09-04 11:53:45',100973,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(126111,'2013-09-04 11:54:03',110411,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(126112,'2013-09-04 11:56:46',110412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126113,'2013-09-04 11:56:52',110413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126114,'2013-09-04 11:57:35',110414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126115,'2013-09-04 11:58:00',102460,1,NULL,NULL,NULL,'mobile',NULL),
(126116,'2013-09-04 11:58:28',110415,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(126117,'2013-09-04 11:58:57',110416,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126118,'2013-09-04 11:59:25',110417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126119,'2013-09-04 12:00:38',110418,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(126120,'2013-09-04 12:01:00',110419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126121,'2013-09-04 12:01:49',110420,0,NULL,NULL,NULL,'desktop',NULL),
(126122,'2013-09-04 12:02:11',106562,1,NULL,NULL,NULL,'desktop',NULL),
(126123,'2013-09-04 12:03:41',110421,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126124,'2013-09-04 12:15:58',110422,0,NULL,NULL,NULL,'mobile',NULL),
(126125,'2013-09-04 12:16:06',110423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126126,'2013-09-04 12:20:10',110424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126127,'2013-09-04 12:23:44',99226,1,NULL,NULL,NULL,'mobile',NULL),
(126128,'2013-09-04 12:23:45',110425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126129,'2013-09-04 12:24:58',110426,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126130,'2013-09-04 12:25:11',110427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126131,'2013-09-04 12:27:58',110428,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126132,'2013-09-04 12:39:58',110429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126133,'2013-09-04 12:40:06',96541,1,NULL,NULL,NULL,'desktop',NULL),
(126134,'2013-09-04 12:42:13',110430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126135,'2013-09-04 12:44:05',110431,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(126136,'2013-09-04 12:46:12',110432,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(126137,'2013-09-04 12:53:01',92531,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(126138,'2013-09-04 12:53:06',110433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126139,'2013-09-04 12:55:54',110434,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(126140,'2013-09-04 12:56:48',110435,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126141,'2013-09-04 12:57:20',110436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126142,'2013-09-04 12:59:12',110437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126143,'2013-09-04 13:00:35',110438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126144,'2013-09-04 13:01:54',110439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126145,'2013-09-04 13:08:39',110440,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126146,'2013-09-04 13:13:37',110441,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126147,'2013-09-04 13:14:17',104391,1,NULL,NULL,NULL,'mobile',NULL),
(126148,'2013-09-04 13:14:24',110442,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126149,'2013-09-04 13:14:34',97605,1,NULL,NULL,NULL,'desktop',NULL),
(126150,'2013-09-04 13:16:50',110443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126151,'2013-09-04 13:18:09',110444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126152,'2013-09-04 13:19:15',110445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126153,'2013-09-04 13:20:46',110446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126154,'2013-09-04 13:21:29',110447,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(126155,'2013-09-04 13:22:14',101443,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(126156,'2013-09-04 13:23:04',110448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126157,'2013-09-04 13:27:06',110449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126158,'2013-09-04 13:27:15',110450,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(126159,'2013-09-04 13:27:54',110451,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(126160,'2013-09-04 13:31:19',110452,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(126161,'2013-09-04 13:35:10',110453,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(126162,'2013-09-04 13:39:16',110454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126163,'2013-09-04 13:40:47',110455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126164,'2013-09-04 13:41:42',110456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126165,'2013-09-04 13:46:32',110457,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(126166,'2013-09-04 13:47:31',110458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126167,'2013-09-04 13:48:59',110459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126168,'2013-09-04 13:49:04',110460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126169,'2013-09-04 13:50:32',107742,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(126170,'2013-09-04 13:50:56',110461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126171,'2013-09-04 13:53:31',110462,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(126172,'2013-09-04 13:54:04',110463,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126173,'2013-09-04 13:57:25',110464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126174,'2013-09-04 13:59:51',110465,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126175,'2013-09-04 13:59:59',110466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126176,'2013-09-04 14:02:32',110467,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(126177,'2013-09-04 14:03:42',110468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126178,'2013-09-04 14:03:56',108713,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(126179,'2013-09-04 14:05:17',110469,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126180,'2013-09-04 14:06:47',110470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126181,'2013-09-04 14:11:28',110471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126182,'2013-09-04 14:20:11',110472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126183,'2013-09-04 14:21:04',110473,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(126184,'2013-09-04 14:23:10',110474,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(126185,'2013-09-04 14:23:18',110475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126186,'2013-09-04 14:23:47',110476,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126187,'2013-09-04 14:24:02',110477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126188,'2013-09-04 14:25:26',110478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126189,'2013-09-04 14:30:54',110479,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126190,'2013-09-04 14:32:00',110480,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126191,'2013-09-04 14:34:14',100862,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(126192,'2013-09-04 14:35:51',109103,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(126193,'2013-09-04 14:43:18',110481,0,NULL,NULL,NULL,'desktop',NULL),
(126194,'2013-09-04 14:45:14',86669,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(126195,'2013-09-04 14:47:24',99466,1,NULL,NULL,NULL,'desktop',NULL),
(126196,'2013-09-04 14:51:52',110482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126197,'2013-09-04 14:53:52',110483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126198,'2013-09-04 14:55:00',110484,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(126199,'2013-09-04 14:56:06',110485,0,NULL,NULL,NULL,'mobile',NULL),
(126200,'2013-09-04 15:00:22',110486,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(126201,'2013-09-04 15:03:15',110487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126202,'2013-09-04 15:06:15',110488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126203,'2013-09-04 15:07:04',110489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126204,'2013-09-04 15:16:24',110490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126205,'2013-09-04 15:18:23',110491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126206,'2013-09-04 15:18:26',105449,1,NULL,NULL,NULL,'mobile',NULL),
(126207,'2013-09-04 15:20:37',110492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126208,'2013-09-04 15:27:09',110493,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126209,'2013-09-04 15:27:24',104798,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(126210,'2013-09-04 15:28:36',108817,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(126211,'2013-09-04 15:30:49',110494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126212,'2013-09-04 15:31:48',110495,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(126213,'2013-09-04 15:33:26',99206,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(126214,'2013-09-04 15:36:37',110496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126215,'2013-09-04 15:43:29',110497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126216,'2013-09-04 15:44:36',110498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126217,'2013-09-04 15:44:59',96047,1,NULL,NULL,NULL,'desktop',NULL),
(126218,'2013-09-04 15:46:09',110499,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(126219,'2013-09-04 15:49:49',110500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126220,'2013-09-04 15:50:42',102328,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(126221,'2013-09-04 15:51:00',110501,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(126222,'2013-09-04 15:53:18',110502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126223,'2013-09-04 16:01:53',110503,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(126224,'2013-09-04 16:04:22',110504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126225,'2013-09-04 16:04:39',110505,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126226,'2013-09-04 16:11:54',110506,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126227,'2013-09-04 16:12:03',110507,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126228,'2013-09-04 16:15:01',110508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126229,'2013-09-04 16:21:19',110509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126230,'2013-09-04 16:25:12',110510,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(126231,'2013-09-04 16:28:55',110511,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126232,'2013-09-04 16:29:37',100645,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(126233,'2013-09-04 16:30:19',96957,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(126234,'2013-09-04 16:35:17',110512,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126235,'2013-09-04 16:37:43',110513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126236,'2013-09-04 16:38:24',110514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126237,'2013-09-04 16:38:33',110515,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(126238,'2013-09-04 16:41:23',110516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126239,'2013-09-04 16:42:04',110517,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(126240,'2013-09-04 16:43:04',110518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126241,'2013-09-04 16:44:31',110519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126242,'2013-09-04 16:47:46',110520,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(126243,'2013-09-04 16:48:07',106271,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(126244,'2013-09-04 16:49:10',107816,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(126245,'2013-09-04 16:49:21',110521,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(126246,'2013-09-04 16:53:51',110522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126247,'2013-09-04 16:54:01',110523,0,NULL,NULL,NULL,'mobile',NULL),
(126248,'2013-09-04 16:54:18',107682,1,NULL,NULL,NULL,'desktop',NULL),
(126249,'2013-09-04 16:56:55',110524,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126250,'2013-09-04 16:57:34',110525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126251,'2013-09-04 16:59:39',110526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126252,'2013-09-04 16:59:41',110527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126253,'2013-09-04 17:01:33',110528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126254,'2013-09-04 17:04:59',105859,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(126255,'2013-09-04 17:05:16',110529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126256,'2013-09-04 17:08:17',110530,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126257,'2013-09-04 17:10:13',110531,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(126258,'2013-09-04 17:11:22',110532,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126259,'2013-09-04 17:11:58',110533,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(126260,'2013-09-04 17:12:43',110534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126261,'2013-09-04 17:15:28',106467,1,NULL,NULL,NULL,'desktop',NULL),
(126262,'2013-09-04 17:15:40',110535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126263,'2013-09-04 17:18:28',110536,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(126264,'2013-09-04 17:23:00',110537,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126265,'2013-09-04 17:23:08',110538,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(126266,'2013-09-04 17:27:33',110539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126267,'2013-09-04 17:27:46',97648,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(126268,'2013-09-04 17:32:06',110540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126269,'2013-09-04 17:32:09',107591,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(126270,'2013-09-04 17:33:33',110541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126271,'2013-09-04 17:34:14',110542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126272,'2013-09-04 17:38:04',110543,0,NULL,NULL,NULL,'desktop',NULL),
(126273,'2013-09-04 17:39:56',110544,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126274,'2013-09-04 17:41:07',110545,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126275,'2013-09-04 17:42:57',110546,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(126276,'2013-09-04 17:43:01',110547,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126277,'2013-09-04 17:45:39',110548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126278,'2013-09-04 17:46:47',106907,1,NULL,NULL,NULL,'desktop',NULL),
(126279,'2013-09-04 17:47:58',110549,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126280,'2013-09-04 17:49:53',110550,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(126281,'2013-09-04 17:56:53',88820,1,NULL,NULL,NULL,'desktop',NULL),
(126282,'2013-09-04 18:02:35',110551,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(126283,'2013-09-04 18:03:45',98220,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(126284,'2013-09-04 18:04:03',110552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126285,'2013-09-04 18:04:18',110553,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126286,'2013-09-04 18:04:35',110554,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126287,'2013-09-04 18:05:57',110555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126288,'2013-09-04 18:08:41',101359,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(126289,'2013-09-04 18:14:30',110556,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(126290,'2013-09-04 18:18:16',96710,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(126291,'2013-09-04 18:18:24',110557,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126292,'2013-09-04 18:25:13',110558,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126293,'2013-09-04 18:29:32',110559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126294,'2013-09-04 18:32:39',110560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126295,'2013-09-04 18:35:53',110561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126296,'2013-09-04 18:38:16',110562,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126297,'2013-09-04 18:39:20',105413,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(126298,'2013-09-04 18:41:03',110563,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(126299,'2013-09-04 18:41:47',110564,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(126300,'2013-09-04 18:43:11',110565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126301,'2013-09-04 18:43:19',110566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126302,'2013-09-04 18:43:41',110567,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(126303,'2013-09-04 18:47:57',110568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126304,'2013-09-04 18:50:24',101636,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(126305,'2013-09-04 18:52:46',86676,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(126306,'2013-09-04 19:03:32',110569,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(126307,'2013-09-04 19:08:14',110570,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126308,'2013-09-04 19:09:36',110571,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(126309,'2013-09-04 19:23:40',95868,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(126310,'2013-09-04 19:23:41',110572,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126311,'2013-09-04 19:25:54',110573,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126312,'2013-09-04 19:29:10',110574,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126313,'2013-09-04 19:29:18',104981,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(126314,'2013-09-04 19:29:41',110575,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(126315,'2013-09-04 19:31:57',110576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126316,'2013-09-04 19:34:01',110577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126317,'2013-09-04 19:35:20',110578,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126318,'2013-09-04 19:38:09',110579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126319,'2013-09-04 19:38:58',104668,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(126320,'2013-09-04 19:44:28',110580,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(126321,'2013-09-04 19:52:01',110581,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(126322,'2013-09-04 19:56:28',110582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126323,'2013-09-04 20:05:05',110583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126324,'2013-09-04 20:05:40',110584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126325,'2013-09-04 20:17:52',110585,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126326,'2013-09-04 20:17:54',110586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126327,'2013-09-04 20:24:01',110587,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(126328,'2013-09-04 20:24:05',110588,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(126329,'2013-09-04 20:30:44',110589,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126330,'2013-09-04 20:33:42',110590,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126331,'2013-09-04 20:37:33',110591,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(126332,'2013-09-04 20:45:34',110592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126333,'2013-09-04 20:50:05',110593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126334,'2013-09-04 20:58:03',110594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126335,'2013-09-04 20:59:55',110595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126336,'2013-09-04 21:04:48',110596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126337,'2013-09-04 21:09:16',102754,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(126338,'2013-09-04 21:34:13',110597,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126339,'2013-09-04 21:38:07',103838,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(126340,'2013-09-04 21:38:09',107322,1,NULL,NULL,NULL,'desktop',NULL),
(126341,'2013-09-04 21:59:21',110598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126342,'2013-09-04 22:03:08',110599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126343,'2013-09-04 22:03:46',110600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126344,'2013-09-04 22:09:07',101784,1,NULL,NULL,NULL,'desktop',NULL),
(126345,'2013-09-04 22:13:25',110601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126346,'2013-09-04 22:23:49',110602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126347,'2013-09-04 22:44:39',110603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126348,'2013-09-04 22:51:55',110604,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126349,'2013-09-04 22:58:05',110605,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(126350,'2013-09-04 22:58:48',100264,1,NULL,NULL,NULL,'desktop',NULL),
(126351,'2013-09-04 22:59:14',107022,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(126352,'2013-09-04 23:01:49',110606,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126353,'2013-09-04 23:04:57',110607,0,NULL,NULL,NULL,'desktop',NULL),
(126354,'2013-09-04 23:20:07',110608,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126355,'2013-09-04 23:21:05',110609,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126356,'2013-09-04 23:23:43',110610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126357,'2013-09-04 23:29:30',110611,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126358,'2013-09-04 23:30:49',110612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126359,'2013-09-04 23:42:00',110613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126360,'2013-09-04 23:47:31',110614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126361,'2013-09-04 23:52:59',110615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126362,'2013-09-04 23:54:47',110616,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126363,'2013-09-04 23:56:21',110617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126364,'2013-09-04 23:58:31',110618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126365,'2013-09-04 23:59:48',110619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126366,'2013-09-05 00:07:20',110620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126367,'2013-09-05 00:31:04',110621,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(126368,'2013-09-05 00:37:06',110622,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126369,'2013-09-05 00:38:08',110623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126370,'2013-09-05 00:41:11',97649,1,NULL,NULL,NULL,'desktop',NULL),
(126371,'2013-09-05 00:42:30',110624,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(126372,'2013-09-05 00:44:39',83921,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(126373,'2013-09-05 00:49:27',110625,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126374,'2013-09-05 01:00:24',110626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126375,'2013-09-05 01:00:47',110627,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126376,'2013-09-05 01:14:45',110628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126377,'2013-09-05 01:16:10',110629,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126378,'2013-09-05 01:25:50',110630,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(126379,'2013-09-05 01:30:45',110631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126380,'2013-09-05 01:31:54',110632,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(126381,'2013-09-05 01:35:20',102165,1,NULL,NULL,NULL,'desktop',NULL),
(126382,'2013-09-05 01:37:56',110633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126383,'2013-09-05 01:41:09',99435,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(126384,'2013-09-05 01:43:14',110634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126385,'2013-09-05 02:03:18',110635,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126386,'2013-09-05 02:12:01',110636,0,NULL,NULL,NULL,'desktop',NULL),
(126387,'2013-09-05 02:14:18',110637,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(126388,'2013-09-05 02:19:34',110638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126389,'2013-09-05 02:21:46',107541,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(126390,'2013-09-05 02:23:26',110639,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(126391,'2013-09-05 02:34:45',110640,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126392,'2013-09-05 02:35:05',110641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126393,'2013-09-05 02:48:14',110642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126394,'2013-09-05 02:53:18',110643,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(126395,'2013-09-05 02:55:00',107724,1,NULL,NULL,NULL,'mobile',NULL),
(126396,'2013-09-05 02:59:21',110644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126397,'2013-09-05 03:15:11',110645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126398,'2013-09-05 03:16:45',110646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126399,'2013-09-05 03:20:10',110647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126400,'2013-09-05 03:39:47',110648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126401,'2013-09-05 03:57:53',110649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126402,'2013-09-05 03:58:20',110650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126403,'2013-09-05 04:41:05',110651,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(126404,'2013-09-05 04:57:41',110652,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126405,'2013-09-05 05:14:19',110653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126406,'2013-09-05 05:15:44',110654,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(126407,'2013-09-05 05:20:48',110655,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126408,'2013-09-05 05:25:23',110656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126409,'2013-09-05 05:57:35',110657,0,NULL,NULL,NULL,'desktop',NULL),
(126410,'2013-09-05 06:12:15',110658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126411,'2013-09-05 06:13:14',110659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126412,'2013-09-05 06:19:26',110660,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126413,'2013-09-05 06:24:43',110661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126414,'2013-09-05 06:38:31',110662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126415,'2013-09-05 06:39:31',110663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126416,'2013-09-05 06:46:07',110664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126417,'2013-09-05 07:00:15',110665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126418,'2013-09-05 07:19:08',110666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126419,'2013-09-05 07:21:25',110667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126420,'2013-09-05 07:30:06',98126,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(126421,'2013-09-05 07:40:39',110668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126422,'2013-09-05 07:51:02',105514,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(126423,'2013-09-05 07:57:48',110669,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(126424,'2013-09-05 07:58:04',110670,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(126425,'2013-09-05 07:58:10',110671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126426,'2013-09-05 08:05:42',103577,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(126427,'2013-09-05 08:05:51',110672,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(126428,'2013-09-05 08:06:23',110673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126429,'2013-09-05 08:09:13',110674,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(126430,'2013-09-05 08:11:17',110675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126431,'2013-09-05 08:11:24',110676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126432,'2013-09-05 08:19:01',110677,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(126433,'2013-09-05 08:35:04',110678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126434,'2013-09-05 08:45:52',110679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126435,'2013-09-05 08:52:09',98779,1,NULL,NULL,NULL,'mobile',NULL),
(126436,'2013-09-05 08:52:10',110680,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(126437,'2013-09-05 08:53:42',110681,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(126438,'2013-09-05 08:53:52',99194,1,NULL,NULL,NULL,'desktop',NULL),
(126439,'2013-09-05 08:56:15',110682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126440,'2013-09-05 09:07:09',100139,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(126441,'2013-09-05 09:07:25',110683,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(126442,'2013-09-05 09:09:55',99029,1,NULL,NULL,NULL,'desktop',NULL),
(126443,'2013-09-05 09:15:41',102088,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(126444,'2013-09-05 09:19:42',110684,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126445,'2013-09-05 09:21:28',110685,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126446,'2013-09-05 09:21:44',110686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126447,'2013-09-05 09:27:41',110687,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126448,'2013-09-05 09:27:54',110688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126449,'2013-09-05 09:29:01',110689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126450,'2013-09-05 09:31:07',107850,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(126451,'2013-09-05 09:36:00',110690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126452,'2013-09-05 09:40:29',87110,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(126453,'2013-09-05 09:43:06',110691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126454,'2013-09-05 09:43:58',110692,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126455,'2013-09-05 09:59:23',94498,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(126456,'2013-09-05 10:00:17',110693,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(126457,'2013-09-05 10:01:44',91948,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(126458,'2013-09-05 10:01:53',110694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126459,'2013-09-05 10:02:14',101280,1,NULL,NULL,NULL,'mobile',NULL),
(126460,'2013-09-05 10:04:31',110695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126461,'2013-09-05 10:05:03',110696,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126462,'2013-09-05 10:07:20',110697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126463,'2013-09-05 10:07:25',110698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126464,'2013-09-05 10:07:46',107051,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(126465,'2013-09-05 10:09:53',110699,0,NULL,NULL,NULL,'mobile',NULL),
(126466,'2013-09-05 10:10:06',110700,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126467,'2013-09-05 10:12:55',110701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126468,'2013-09-05 10:15:25',110702,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(126469,'2013-09-05 10:18:33',110703,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(126470,'2013-09-05 10:19:55',110704,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126471,'2013-09-05 10:28:14',110705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126472,'2013-09-05 10:33:22',94190,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(126473,'2013-09-05 10:35:36',110706,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126474,'2013-09-05 10:39:17',110707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126475,'2013-09-05 10:40:22',110708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126476,'2013-09-05 10:44:10',110709,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126477,'2013-09-05 10:46:13',110710,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(126478,'2013-09-05 10:46:42',104452,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(126479,'2013-09-05 10:48:12',110711,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(126480,'2013-09-05 10:48:19',110712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126481,'2013-09-05 10:50:26',110713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126482,'2013-09-05 10:51:48',110714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126483,'2013-09-05 10:52:35',110715,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(126484,'2013-09-05 10:55:18',110716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126485,'2013-09-05 10:57:13',110717,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126486,'2013-09-05 10:57:50',110718,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(126487,'2013-09-05 10:58:56',110719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126488,'2013-09-05 11:00:14',110720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126489,'2013-09-05 11:00:20',110721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126490,'2013-09-05 11:02:17',110722,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(126491,'2013-09-05 11:09:57',110723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126492,'2013-09-05 11:13:08',110724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126493,'2013-09-05 11:15:23',110725,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126494,'2013-09-05 11:15:39',110726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126495,'2013-09-05 11:17:15',94242,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(126496,'2013-09-05 11:17:16',108068,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(126497,'2013-09-05 11:17:17',110727,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(126498,'2013-09-05 11:19:22',110728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126499,'2013-09-05 11:27:11',110729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126500,'2013-09-05 11:34:48',110730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126501,'2013-09-05 11:35:59',110731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126502,'2013-09-05 11:37:18',110732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126503,'2013-09-05 11:37:55',110733,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(126504,'2013-09-05 11:42:55',108558,1,NULL,NULL,NULL,'desktop',NULL),
(126505,'2013-09-05 11:45:53',90686,1,NULL,NULL,NULL,'mobile',NULL),
(126506,'2013-09-05 11:49:56',110734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126507,'2013-09-05 11:50:23',110735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126508,'2013-09-05 11:50:35',110736,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126509,'2013-09-05 11:51:50',110737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126510,'2013-09-05 11:53:14',110738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126511,'2013-09-05 11:54:16',110739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126512,'2013-09-05 11:54:55',110740,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126513,'2013-09-05 11:55:17',95583,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(126514,'2013-09-05 11:55:49',110741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126515,'2013-09-05 11:57:02',110742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126516,'2013-09-05 12:00:15',110743,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126517,'2013-09-05 12:02:44',110744,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126518,'2013-09-05 12:06:45',110745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126519,'2013-09-05 12:11:07',110746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126520,'2013-09-05 12:11:56',103671,1,NULL,NULL,NULL,'mobile',NULL),
(126521,'2013-09-05 12:14:31',110747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126522,'2013-09-05 12:15:12',110748,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(126523,'2013-09-05 12:15:35',110749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126524,'2013-09-05 12:18:13',110750,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126525,'2013-09-05 12:22:38',110751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126526,'2013-09-05 12:24:27',110752,0,NULL,NULL,NULL,'desktop',NULL),
(126527,'2013-09-05 12:25:08',110753,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(126528,'2013-09-05 12:25:20',110754,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126529,'2013-09-05 12:28:14',110755,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(126530,'2013-09-05 12:29:37',110756,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126531,'2013-09-05 12:33:05',97749,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(126532,'2013-09-05 12:33:14',110757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126533,'2013-09-05 12:34:53',110758,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126534,'2013-09-05 12:35:27',94307,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(126535,'2013-09-05 12:36:10',110759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126536,'2013-09-05 12:38:58',105722,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(126537,'2013-09-05 12:39:02',110760,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126538,'2013-09-05 12:46:39',98525,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(126539,'2013-09-05 12:46:40',110761,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126540,'2013-09-05 12:51:34',110762,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126541,'2013-09-05 12:52:58',110763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126542,'2013-09-05 12:56:41',110764,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(126543,'2013-09-05 13:04:07',110765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126544,'2013-09-05 13:04:57',110766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126545,'2013-09-05 13:07:26',110767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126546,'2013-09-05 13:10:32',110768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126547,'2013-09-05 13:11:15',110769,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126548,'2013-09-05 13:11:37',105201,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(126549,'2013-09-05 13:15:58',110770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126550,'2013-09-05 13:16:12',110771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126551,'2013-09-05 13:16:49',110772,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(126552,'2013-09-05 13:17:05',110773,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126553,'2013-09-05 13:17:47',110774,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(126554,'2013-09-05 13:21:50',110775,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126555,'2013-09-05 13:24:56',110776,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(126556,'2013-09-05 13:28:47',110777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126557,'2013-09-05 13:28:55',110778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126558,'2013-09-05 13:30:05',110779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126559,'2013-09-05 13:32:47',110780,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126560,'2013-09-05 13:32:47',110781,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126561,'2013-09-05 13:33:34',110782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126562,'2013-09-05 13:35:19',110783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126563,'2013-09-05 13:36:02',110784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126564,'2013-09-05 13:37:37',110785,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126565,'2013-09-05 13:41:06',110786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126566,'2013-09-05 13:42:08',110787,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126567,'2013-09-05 13:48:24',110788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126568,'2013-09-05 13:49:02',99297,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(126569,'2013-09-05 13:50:49',110789,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(126570,'2013-09-05 13:52:53',110790,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126571,'2013-09-05 13:53:41',110791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126572,'2013-09-05 13:55:27',110792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126573,'2013-09-05 13:56:01',110793,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(126574,'2013-09-05 13:56:36',110794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126575,'2013-09-05 13:57:34',110795,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126576,'2013-09-05 13:58:25',110796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126577,'2013-09-05 13:58:38',110797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126578,'2013-09-05 14:03:23',110798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126579,'2013-09-05 14:04:02',110799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126580,'2013-09-05 14:07:12',110800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126581,'2013-09-05 14:07:49',110801,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126582,'2013-09-05 14:09:42',110802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126583,'2013-09-05 14:12:30',110803,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126584,'2013-09-05 14:19:15',110804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126585,'2013-09-05 14:21:18',105356,1,NULL,NULL,NULL,'desktop',NULL),
(126586,'2013-09-05 14:21:55',110805,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126587,'2013-09-05 14:23:32',110806,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(126588,'2013-09-05 14:23:58',110807,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(126589,'2013-09-05 14:28:49',110808,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(126590,'2013-09-05 14:29:27',110809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126591,'2013-09-05 14:30:00',110810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126592,'2013-09-05 14:30:04',110811,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126593,'2013-09-05 14:31:03',110812,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(126594,'2013-09-05 14:35:40',110813,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126595,'2013-09-05 14:37:28',110814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126596,'2013-09-05 14:39:18',110815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126597,'2013-09-05 14:39:27',110816,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(126598,'2013-09-05 14:41:12',110817,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126599,'2013-09-05 14:43:43',110818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126600,'2013-09-05 14:43:46',110819,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(126601,'2013-09-05 14:44:04',110820,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(126602,'2013-09-05 14:44:48',110821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126603,'2013-09-05 14:45:05',110822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126604,'2013-09-05 14:47:38',110823,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(126605,'2013-09-05 14:50:25',110824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126606,'2013-09-05 14:55:09',110825,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126607,'2013-09-05 14:57:46',110826,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(126608,'2013-09-05 15:00:47',84455,1,NULL,NULL,NULL,'desktop',NULL),
(126609,'2013-09-05 15:04:58',110827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126610,'2013-09-05 15:06:27',110828,0,NULL,NULL,NULL,'desktop',NULL),
(126611,'2013-09-05 15:07:20',110829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126612,'2013-09-05 15:07:31',110830,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126613,'2013-09-05 15:18:13',110831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126614,'2013-09-05 15:19:18',110832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126615,'2013-09-05 15:22:13',110833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126616,'2013-09-05 15:26:21',99515,1,NULL,NULL,NULL,'desktop',NULL),
(126617,'2013-09-05 15:26:39',110834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126618,'2013-09-05 15:29:20',110835,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(126619,'2013-09-05 15:29:47',110836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126620,'2013-09-05 15:31:32',110837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126621,'2013-09-05 15:33:41',110838,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126622,'2013-09-05 15:35:00',110839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126623,'2013-09-05 15:36:23',110840,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(126624,'2013-09-05 15:36:53',110841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126625,'2013-09-05 15:40:33',110842,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(126626,'2013-09-05 15:40:42',95482,1,NULL,NULL,NULL,'mobile',NULL),
(126627,'2013-09-05 15:42:16',110843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126628,'2013-09-05 15:43:55',110844,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(126629,'2013-09-05 15:45:21',110845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126630,'2013-09-05 15:45:22',110846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126631,'2013-09-05 15:45:45',110847,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126632,'2013-09-05 15:48:56',110848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126633,'2013-09-05 15:49:49',110849,0,NULL,NULL,NULL,'desktop',NULL),
(126634,'2013-09-05 15:58:24',110850,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126635,'2013-09-05 16:05:54',110851,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126636,'2013-09-05 16:06:42',110852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126637,'2013-09-05 16:10:49',110853,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(126638,'2013-09-05 16:14:08',110854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126639,'2013-09-05 16:14:25',106403,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(126640,'2013-09-05 16:16:04',110855,0,NULL,NULL,NULL,'mobile',NULL),
(126641,'2013-09-05 16:19:57',110856,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(126642,'2013-09-05 16:22:30',110857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126643,'2013-09-05 16:25:43',103381,1,NULL,NULL,NULL,'mobile',NULL),
(126644,'2013-09-05 16:28:19',110858,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126645,'2013-09-05 16:29:23',110859,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126646,'2013-09-05 16:33:51',110860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126647,'2013-09-05 16:35:01',110861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126648,'2013-09-05 16:36:09',110862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126649,'2013-09-05 16:37:28',110863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126650,'2013-09-05 16:38:08',110864,0,NULL,NULL,NULL,'desktop',NULL),
(126651,'2013-09-05 16:38:25',110865,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126652,'2013-09-05 16:45:43',110866,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126653,'2013-09-05 16:51:05',110867,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(126654,'2013-09-05 16:51:46',110868,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(126655,'2013-09-05 16:52:33',95290,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(126656,'2013-09-05 16:52:34',110869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126657,'2013-09-05 16:52:46',110870,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126658,'2013-09-05 16:55:09',110871,0,NULL,NULL,NULL,'desktop',NULL),
(126659,'2013-09-05 17:02:23',110872,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126660,'2013-09-05 17:03:51',110873,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126661,'2013-09-05 17:04:11',110874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126662,'2013-09-05 17:05:38',110875,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126663,'2013-09-05 17:07:56',110876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126664,'2013-09-05 17:09:24',110877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126665,'2013-09-05 17:09:47',110878,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126666,'2013-09-05 17:12:41',110879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126667,'2013-09-05 17:15:49',110880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126668,'2013-09-05 17:16:34',110881,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126669,'2013-09-05 17:18:49',110882,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126670,'2013-09-05 17:20:17',110883,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(126671,'2013-09-05 17:20:38',110884,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(126672,'2013-09-05 17:26:33',110885,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126673,'2013-09-05 17:26:54',110886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126674,'2013-09-05 17:28:03',110887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126675,'2013-09-05 17:31:04',110888,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(126676,'2013-09-05 17:34:26',110889,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(126677,'2013-09-05 17:38:04',110890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126678,'2013-09-05 17:40:25',110891,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126679,'2013-09-05 17:44:27',110892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126680,'2013-09-05 17:45:41',99634,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(126681,'2013-09-05 17:45:55',109541,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(126682,'2013-09-05 17:47:23',110893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126683,'2013-09-05 17:51:07',110894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126684,'2013-09-05 17:52:27',110895,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126685,'2013-09-05 17:54:39',110896,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(126686,'2013-09-05 17:56:03',101757,1,NULL,NULL,NULL,'mobile',NULL),
(126687,'2013-09-05 17:56:07',110897,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(126688,'2013-09-05 17:57:05',110898,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(126689,'2013-09-05 18:02:44',110899,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(126690,'2013-09-05 18:05:23',110900,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126691,'2013-09-05 18:18:04',102742,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(126692,'2013-09-05 18:20:19',110901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126693,'2013-09-05 18:29:48',110902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126694,'2013-09-05 18:33:45',94965,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(126695,'2013-09-05 18:35:31',110903,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(126696,'2013-09-05 18:37:49',110904,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126697,'2013-09-05 18:38:23',110905,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126698,'2013-09-05 18:42:45',110906,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(126699,'2013-09-05 18:44:36',110907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126700,'2013-09-05 18:49:24',94529,1,NULL,NULL,NULL,'desktop',NULL),
(126701,'2013-09-05 18:51:11',110908,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126702,'2013-09-05 18:56:37',110909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126703,'2013-09-05 19:00:37',110910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126704,'2013-09-05 19:05:47',110911,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(126705,'2013-09-05 19:08:19',110912,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126706,'2013-09-05 19:11:54',110913,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126707,'2013-09-05 19:13:26',110914,0,NULL,NULL,NULL,'desktop',NULL),
(126708,'2013-09-05 19:18:44',102903,1,NULL,NULL,NULL,'desktop',NULL),
(126709,'2013-09-05 19:23:47',110915,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126710,'2013-09-05 19:28:36',110916,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126711,'2013-09-05 19:34:59',110917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126712,'2013-09-05 19:51:25',110918,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126713,'2013-09-05 19:56:34',110919,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126714,'2013-09-05 20:08:19',99441,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(126715,'2013-09-05 20:14:18',110920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126716,'2013-09-05 20:19:27',86327,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(126717,'2013-09-05 20:19:57',110921,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126718,'2013-09-05 20:27:59',97379,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(126719,'2013-09-05 20:33:15',110922,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126720,'2013-09-05 20:33:57',110923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126721,'2013-09-05 20:37:49',100276,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(126722,'2013-09-05 20:41:13',102470,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(126723,'2013-09-05 20:47:59',110924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126724,'2013-09-05 20:52:02',110925,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126725,'2013-09-05 21:00:47',110926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126726,'2013-09-05 21:02:04',110927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126727,'2013-09-05 21:03:12',110928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126728,'2013-09-05 21:11:09',110929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126729,'2013-09-05 21:18:47',110930,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126730,'2013-09-05 21:23:41',104748,1,NULL,NULL,NULL,'mobile',NULL),
(126731,'2013-09-05 21:23:45',110931,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126732,'2013-09-05 21:25:21',110932,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(126733,'2013-09-05 21:34:18',110933,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126734,'2013-09-05 21:40:24',97421,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(126735,'2013-09-05 22:09:18',110934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126736,'2013-09-05 22:12:36',110935,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(126737,'2013-09-05 22:12:54',110936,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(126738,'2013-09-05 22:25:02',110937,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126739,'2013-09-05 22:30:35',110938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126740,'2013-09-05 22:31:46',110939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126741,'2013-09-05 22:34:36',110940,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126742,'2013-09-05 22:35:47',110941,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126743,'2013-09-05 22:37:38',95106,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(126744,'2013-09-05 22:44:21',110942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126745,'2013-09-05 22:47:54',110943,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126746,'2013-09-05 22:48:36',110944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126747,'2013-09-05 23:02:08',110945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126748,'2013-09-05 23:04:23',110946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126749,'2013-09-05 23:05:52',99094,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(126750,'2013-09-05 23:12:29',110947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126751,'2013-09-05 23:17:04',110948,0,NULL,NULL,NULL,'desktop',NULL),
(126752,'2013-09-05 23:19:07',110949,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126753,'2013-09-05 23:36:07',92387,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(126754,'2013-09-05 23:40:10',110950,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126755,'2013-09-05 23:45:22',110951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126756,'2013-09-05 23:45:30',110952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126757,'2013-09-05 23:53:39',110953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126758,'2013-09-05 23:53:50',110954,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126759,'2013-09-06 00:02:28',110955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126760,'2013-09-06 00:12:02',110956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126761,'2013-09-06 00:21:04',110957,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126762,'2013-09-06 00:27:41',110958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126763,'2013-09-06 00:36:52',110959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126764,'2013-09-06 00:38:30',110960,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(126765,'2013-09-06 00:38:57',110961,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(126766,'2013-09-06 00:43:53',110962,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126767,'2013-09-06 00:46:36',110963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126768,'2013-09-06 00:55:24',110964,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126769,'2013-09-06 01:04:58',110965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126770,'2013-09-06 01:09:33',110966,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126771,'2013-09-06 01:44:34',110967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126772,'2013-09-06 01:49:42',110968,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126773,'2013-09-06 01:56:34',110969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126774,'2013-09-06 02:01:24',105281,1,NULL,NULL,NULL,'mobile',NULL),
(126775,'2013-09-06 02:05:43',110970,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126776,'2013-09-06 02:08:47',110971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126777,'2013-09-06 02:14:41',110972,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126778,'2013-09-06 02:19:22',110973,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(126779,'2013-09-06 02:36:31',110974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126780,'2013-09-06 02:37:58',110975,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(126781,'2013-09-06 02:42:27',110976,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(126782,'2013-09-06 02:42:51',110977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126783,'2013-09-06 02:50:10',110978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126784,'2013-09-06 02:52:57',96440,1,NULL,NULL,NULL,'desktop',NULL),
(126785,'2013-09-06 03:32:41',110979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126786,'2013-09-06 03:33:28',90972,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(126787,'2013-09-06 03:40:43',97923,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(126788,'2013-09-06 03:43:07',110980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126789,'2013-09-06 03:49:20',110981,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(126790,'2013-09-06 03:56:06',110982,0,NULL,NULL,NULL,'mobile',NULL),
(126791,'2013-09-06 03:57:17',110983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126792,'2013-09-06 04:05:29',103764,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(126793,'2013-09-06 04:06:48',110984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126794,'2013-09-06 04:12:50',110985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126795,'2013-09-06 04:14:00',110986,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(126796,'2013-09-06 04:16:56',110987,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(126797,'2013-09-06 04:16:56',110988,0,NULL,NULL,NULL,'mobile',NULL),
(126798,'2013-09-06 04:22:17',110989,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(126799,'2013-09-06 04:31:50',110990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126800,'2013-09-06 04:36:46',110991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126801,'2013-09-06 04:39:07',110992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126802,'2013-09-06 05:19:16',102018,1,NULL,NULL,NULL,'desktop',NULL),
(126803,'2013-09-06 05:29:37',110993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126804,'2013-09-06 05:42:30',110994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126805,'2013-09-06 06:02:21',110995,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(126806,'2013-09-06 06:02:54',110996,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126807,'2013-09-06 06:07:51',110997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126808,'2013-09-06 06:26:07',110998,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126809,'2013-09-06 06:41:27',110999,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126810,'2013-09-06 06:52:11',111000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126811,'2013-09-06 06:56:08',111001,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126812,'2013-09-06 07:11:50',111002,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126813,'2013-09-06 07:14:58',111003,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126814,'2013-09-06 07:20:41',111004,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126815,'2013-09-06 07:22:57',102866,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(126816,'2013-09-06 07:33:44',111005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126817,'2013-09-06 07:49:14',111006,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126818,'2013-09-06 07:50:24',111007,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126819,'2013-09-06 08:05:49',111008,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126820,'2013-09-06 08:06:12',111009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126821,'2013-09-06 08:08:27',111010,0,NULL,NULL,NULL,'desktop',NULL),
(126822,'2013-09-06 08:09:13',111011,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(126823,'2013-09-06 08:10:46',111012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126824,'2013-09-06 08:17:11',111013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126825,'2013-09-06 08:21:30',111014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126826,'2013-09-06 08:26:26',111015,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126827,'2013-09-06 08:29:11',111016,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126828,'2013-09-06 08:32:49',111017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126829,'2013-09-06 08:36:16',111018,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126830,'2013-09-06 08:41:25',111019,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126831,'2013-09-06 08:43:12',99471,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(126832,'2013-09-06 08:45:03',108638,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(126833,'2013-09-06 08:45:35',111020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126834,'2013-09-06 09:00:20',111021,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126835,'2013-09-06 09:02:57',106265,1,NULL,NULL,NULL,'desktop',NULL),
(126836,'2013-09-06 09:04:20',111022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126837,'2013-09-06 09:06:12',111023,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126838,'2013-09-06 09:10:29',111024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126839,'2013-09-06 09:10:43',111025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126840,'2013-09-06 09:12:01',111026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126841,'2013-09-06 09:15:35',111027,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(126842,'2013-09-06 09:15:54',111028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126843,'2013-09-06 09:17:00',111029,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(126844,'2013-09-06 09:17:20',111030,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(126845,'2013-09-06 09:18:34',111031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126846,'2013-09-06 09:24:10',111032,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126847,'2013-09-06 09:27:40',111033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126848,'2013-09-06 09:31:34',111034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126849,'2013-09-06 09:35:01',111035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126850,'2013-09-06 09:37:24',111036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126851,'2013-09-06 09:44:14',111037,0,NULL,NULL,NULL,'desktop',NULL),
(126852,'2013-09-06 09:45:32',111038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126853,'2013-09-06 09:46:13',99968,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(126854,'2013-09-06 09:46:31',111039,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(126855,'2013-09-06 09:52:35',107679,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(126856,'2013-09-06 09:53:51',111040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126857,'2013-09-06 09:54:26',111041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126858,'2013-09-06 09:55:39',111042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126859,'2013-09-06 09:56:13',111043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126860,'2013-09-06 09:56:56',111044,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(126861,'2013-09-06 10:01:06',111045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126862,'2013-09-06 10:02:23',111046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126863,'2013-09-06 10:04:09',111047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126864,'2013-09-06 10:10:02',111048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126865,'2013-09-06 10:11:50',111049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126866,'2013-09-06 10:12:07',111050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126867,'2013-09-06 10:16:27',111051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126868,'2013-09-06 10:17:03',111052,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(126869,'2013-09-06 10:17:49',111053,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126870,'2013-09-06 10:17:59',111054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126871,'2013-09-06 10:23:58',103836,1,NULL,NULL,NULL,'desktop',NULL),
(126872,'2013-09-06 10:25:46',111055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126873,'2013-09-06 10:30:59',111056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126874,'2013-09-06 10:32:13',111057,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(126875,'2013-09-06 10:32:44',98782,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(126876,'2013-09-06 10:33:29',111058,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126877,'2013-09-06 10:35:07',111059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126878,'2013-09-06 10:40:00',111060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126879,'2013-09-06 10:42:23',107414,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(126880,'2013-09-06 10:42:45',108946,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(126881,'2013-09-06 10:43:40',111061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126882,'2013-09-06 10:44:21',105999,1,NULL,NULL,NULL,'mobile',NULL),
(126883,'2013-09-06 10:45:14',101570,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(126884,'2013-09-06 10:46:26',111062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126885,'2013-09-06 10:50:01',111063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126886,'2013-09-06 10:51:35',111064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126887,'2013-09-06 10:51:52',111065,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126888,'2013-09-06 10:54:03',111066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126889,'2013-09-06 10:54:31',111067,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126890,'2013-09-06 10:56:22',111068,0,NULL,NULL,NULL,'desktop',NULL),
(126891,'2013-09-06 10:56:44',111069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126892,'2013-09-06 11:03:33',111070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126893,'2013-09-06 11:05:13',111071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126894,'2013-09-06 11:05:40',111072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126895,'2013-09-06 11:06:33',107797,1,NULL,NULL,NULL,'desktop',NULL),
(126896,'2013-09-06 11:10:56',111073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126897,'2013-09-06 11:11:44',111074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126898,'2013-09-06 11:12:32',111075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126899,'2013-09-06 11:13:55',111076,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(126900,'2013-09-06 11:21:39',111077,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(126901,'2013-09-06 11:22:32',111078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126902,'2013-09-06 11:27:58',111079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126903,'2013-09-06 11:29:44',111080,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126904,'2013-09-06 11:30:53',111081,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(126905,'2013-09-06 11:31:49',111082,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(126906,'2013-09-06 11:33:24',103721,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(126907,'2013-09-06 11:34:25',111083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126908,'2013-09-06 11:34:59',111084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126909,'2013-09-06 11:37:59',111085,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(126910,'2013-09-06 11:38:53',93782,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(126911,'2013-09-06 11:39:17',98037,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(126912,'2013-09-06 11:40:44',111086,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(126913,'2013-09-06 11:44:07',107613,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(126914,'2013-09-06 11:44:10',111087,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(126915,'2013-09-06 11:46:28',100853,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(126916,'2013-09-06 11:48:18',111088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126917,'2013-09-06 11:49:06',111089,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126918,'2013-09-06 11:51:12',111090,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(126919,'2013-09-06 11:51:29',111091,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(126920,'2013-09-06 11:52:24',111092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126921,'2013-09-06 11:55:30',111093,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(126922,'2013-09-06 11:56:37',111094,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126923,'2013-09-06 11:57:26',111095,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(126924,'2013-09-06 12:01:15',111096,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126925,'2013-09-06 12:02:39',111097,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126926,'2013-09-06 12:06:30',111098,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(126927,'2013-09-06 12:06:50',106772,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(126928,'2013-09-06 12:10:09',111099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126929,'2013-09-06 12:12:09',111100,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126930,'2013-09-06 12:17:13',111101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126931,'2013-09-06 12:17:26',111102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126932,'2013-09-06 12:17:48',111103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126933,'2013-09-06 12:19:15',111104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126934,'2013-09-06 12:19:23',111105,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(126935,'2013-09-06 12:22:50',97670,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(126936,'2013-09-06 12:23:44',111106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126937,'2013-09-06 12:25:48',111107,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126938,'2013-09-06 12:25:50',111108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126939,'2013-09-06 12:27:27',111109,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(126940,'2013-09-06 12:28:11',111110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126941,'2013-09-06 12:29:52',104326,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(126942,'2013-09-06 12:36:03',111111,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126943,'2013-09-06 12:37:28',111112,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126944,'2013-09-06 12:37:31',111113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126945,'2013-09-06 12:37:34',111114,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126946,'2013-09-06 12:38:31',95502,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(126947,'2013-09-06 12:38:34',111115,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126948,'2013-09-06 12:39:14',96447,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(126949,'2013-09-06 12:39:30',111116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126950,'2013-09-06 12:40:54',111117,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126951,'2013-09-06 12:41:22',111118,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(126952,'2013-09-06 12:42:26',111119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126953,'2013-09-06 12:44:51',111120,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126954,'2013-09-06 12:50:03',111121,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126955,'2013-09-06 12:51:00',111122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126956,'2013-09-06 12:55:46',111123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126957,'2013-09-06 12:55:52',111124,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126958,'2013-09-06 12:58:42',111125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126959,'2013-09-06 13:09:00',111126,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126960,'2013-09-06 13:11:07',111127,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(126961,'2013-09-06 13:14:15',111128,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126962,'2013-09-06 13:21:31',111129,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126963,'2013-09-06 13:23:34',111130,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126964,'2013-09-06 13:27:26',111131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126965,'2013-09-06 13:27:47',101552,1,NULL,NULL,NULL,'desktop',NULL),
(126966,'2013-09-06 13:28:24',111132,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126967,'2013-09-06 13:28:44',101229,1,NULL,NULL,NULL,'mobile',NULL),
(126968,'2013-09-06 13:34:17',111133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126969,'2013-09-06 13:37:35',111134,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(126970,'2013-09-06 13:39:04',95872,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(126971,'2013-09-06 13:45:57',96218,1,NULL,NULL,NULL,'desktop',NULL),
(126972,'2013-09-06 13:52:57',111135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126973,'2013-09-06 13:59:21',111136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126974,'2013-09-06 14:00:31',111137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126975,'2013-09-06 14:01:25',111138,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(126976,'2013-09-06 14:05:52',105070,1,NULL,NULL,NULL,'desktop',NULL),
(126977,'2013-09-06 14:07:05',111139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126978,'2013-09-06 14:18:10',111140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126979,'2013-09-06 14:20:54',111141,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126980,'2013-09-06 14:22:37',111142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126981,'2013-09-06 14:24:30',111143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126982,'2013-09-06 14:27:12',111144,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126983,'2013-09-06 14:29:50',111145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126984,'2013-09-06 14:31:39',111146,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126985,'2013-09-06 14:32:27',111147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126986,'2013-09-06 14:34:06',104006,1,NULL,NULL,NULL,'desktop',NULL),
(126987,'2013-09-06 14:34:11',105850,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(126988,'2013-09-06 14:35:17',111148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126989,'2013-09-06 14:36:44',101635,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(126990,'2013-09-06 14:37:00',111149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126991,'2013-09-06 14:37:09',102066,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(126992,'2013-09-06 14:40:15',111150,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126993,'2013-09-06 14:43:47',82888,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(126994,'2013-09-06 14:43:54',94978,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(126995,'2013-09-06 14:45:15',111151,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(126996,'2013-09-06 14:50:43',111152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126997,'2013-09-06 14:55:30',111153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126998,'2013-09-06 15:01:13',111154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(126999,'2013-09-06 15:02:28',111155,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127000,'2013-09-06 15:08:42',104261,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(127001,'2013-09-06 15:13:38',111156,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(127002,'2013-09-06 15:14:47',97380,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(127003,'2013-09-06 15:16:09',111157,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127004,'2013-09-06 15:17:39',111158,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(127005,'2013-09-06 15:18:23',111159,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127006,'2013-09-06 15:19:25',107548,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(127007,'2013-09-06 15:21:55',111160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127008,'2013-09-06 15:22:40',111161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127009,'2013-09-06 15:24:08',104709,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(127010,'2013-09-06 15:24:30',111162,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(127011,'2013-09-06 15:24:52',111163,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(127012,'2013-09-06 15:33:47',111164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127013,'2013-09-06 15:34:37',111165,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(127014,'2013-09-06 15:35:55',111166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127015,'2013-09-06 15:37:03',94482,1,NULL,NULL,NULL,'mobile',NULL),
(127016,'2013-09-06 15:43:02',111167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127017,'2013-09-06 15:46:17',111168,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(127018,'2013-09-06 15:47:35',111169,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(127019,'2013-09-06 15:48:53',111170,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(127020,'2013-09-06 15:52:47',111171,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127021,'2013-09-06 15:53:15',111172,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127022,'2013-09-06 15:54:35',111173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127023,'2013-09-06 15:57:09',111174,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(127024,'2013-09-06 15:57:18',111175,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127025,'2013-09-06 15:57:37',111176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127026,'2013-09-06 15:59:31',111177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127027,'2013-09-06 16:00:36',111178,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127028,'2013-09-06 16:00:51',111179,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(127029,'2013-09-06 16:01:50',111180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127030,'2013-09-06 16:03:08',111181,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(127031,'2013-09-06 16:04:12',111182,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127032,'2013-09-06 16:05:08',111183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127033,'2013-09-06 16:05:34',99651,1,NULL,NULL,NULL,'mobile',NULL),
(127034,'2013-09-06 16:08:13',111184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127035,'2013-09-06 16:09:43',111185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127036,'2013-09-06 16:11:23',111186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127037,'2013-09-06 16:15:16',97563,1,NULL,NULL,NULL,'desktop',NULL),
(127038,'2013-09-06 16:17:17',111187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127039,'2013-09-06 16:22:53',111188,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127040,'2013-09-06 16:23:30',111189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127041,'2013-09-06 16:24:45',111190,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127042,'2013-09-06 16:29:59',111191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127043,'2013-09-06 16:30:31',111192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127044,'2013-09-06 16:31:51',111193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127045,'2013-09-06 16:33:29',111194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127046,'2013-09-06 16:34:00',98444,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(127047,'2013-09-06 16:34:42',111195,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127048,'2013-09-06 16:34:49',111196,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127049,'2013-09-06 16:36:43',111197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127050,'2013-09-06 16:38:05',111198,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(127051,'2013-09-06 16:40:46',111199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127052,'2013-09-06 16:41:06',111200,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(127053,'2013-09-06 16:42:00',111201,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127054,'2013-09-06 16:43:18',111202,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127055,'2013-09-06 16:43:27',111203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127056,'2013-09-06 16:44:43',111204,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127057,'2013-09-06 16:50:33',111205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127058,'2013-09-06 16:52:59',111206,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127059,'2013-09-06 16:54:18',111207,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127060,'2013-09-06 16:57:32',111208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127061,'2013-09-06 17:05:28',111209,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127062,'2013-09-06 17:09:20',111210,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127063,'2013-09-06 17:11:06',111211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127064,'2013-09-06 17:12:51',111212,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127065,'2013-09-06 17:12:58',111213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127066,'2013-09-06 17:13:01',84665,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(127067,'2013-09-06 17:14:14',111214,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(127068,'2013-09-06 17:14:57',111215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127069,'2013-09-06 17:19:40',111216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127070,'2013-09-06 17:25:58',95690,1,NULL,NULL,NULL,'desktop',NULL),
(127071,'2013-09-06 17:28:34',111217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127072,'2013-09-06 17:29:02',111218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127073,'2013-09-06 17:29:13',111219,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127074,'2013-09-06 17:37:19',111220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127075,'2013-09-06 17:42:45',111221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127076,'2013-09-06 17:44:21',111222,0,NULL,NULL,NULL,'desktop',NULL),
(127077,'2013-09-06 17:51:21',111223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127078,'2013-09-06 17:54:17',111224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127079,'2013-09-06 17:55:42',111225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127080,'2013-09-06 17:58:24',111226,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127081,'2013-09-06 18:00:45',89383,1,NULL,NULL,NULL,'mobile',NULL),
(127082,'2013-09-06 18:03:54',111227,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(127083,'2013-09-06 18:06:50',111228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127084,'2013-09-06 18:07:56',111229,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(127085,'2013-09-06 18:13:15',111230,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(127086,'2013-09-06 18:13:41',111231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127087,'2013-09-06 18:25:24',96977,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(127088,'2013-09-06 18:43:01',111232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127089,'2013-09-06 18:45:11',101175,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(127090,'2013-09-06 18:49:16',111233,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127091,'2013-09-06 18:51:45',111234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127092,'2013-09-06 18:55:25',111235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127093,'2013-09-06 18:59:21',111236,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(127094,'2013-09-06 18:59:22',111237,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(127095,'2013-09-06 19:02:06',111238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127096,'2013-09-06 19:04:01',111239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127097,'2013-09-06 19:04:26',111240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127098,'2013-09-06 19:16:05',111241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127099,'2013-09-06 19:17:41',98195,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(127100,'2013-09-06 19:20:25',111242,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127101,'2013-09-06 19:27:59',111243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127102,'2013-09-06 19:30:45',111244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127103,'2013-09-06 19:38:52',111245,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127104,'2013-09-06 19:42:35',111246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127105,'2013-09-06 19:47:43',111247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127106,'2013-09-06 19:47:46',111248,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127107,'2013-09-06 19:48:05',111249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127108,'2013-09-06 19:48:13',111250,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(127109,'2013-09-06 19:50:47',111251,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(127110,'2013-09-06 19:51:39',111252,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(127111,'2013-09-06 20:14:09',111253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127112,'2013-09-06 20:18:46',111254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127113,'2013-09-06 20:19:53',111255,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(127114,'2013-09-06 20:20:08',111256,0,NULL,NULL,NULL,'desktop',NULL),
(127115,'2013-09-06 20:23:19',111257,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(127116,'2013-09-06 20:24:49',111258,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(127117,'2013-09-06 20:36:45',111259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127118,'2013-09-06 20:37:14',111260,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(127119,'2013-09-06 20:42:31',111261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127120,'2013-09-06 20:46:48',111262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127121,'2013-09-06 21:01:08',111263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127122,'2013-09-06 21:08:49',111264,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(127123,'2013-09-06 21:11:36',111265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127124,'2013-09-06 21:13:31',111266,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127125,'2013-09-06 21:19:20',111267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127126,'2013-09-06 21:24:37',111268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127127,'2013-09-06 21:30:13',98309,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(127128,'2013-09-06 21:34:47',111269,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127129,'2013-09-06 21:41:22',111270,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127130,'2013-09-06 21:45:38',94905,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(127131,'2013-09-06 21:57:05',111271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127132,'2013-09-06 22:03:09',111272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127133,'2013-09-06 22:11:04',111273,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(127134,'2013-09-06 22:11:35',100739,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(127135,'2013-09-06 22:17:17',111274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127136,'2013-09-06 22:23:37',111275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127137,'2013-09-06 22:30:21',111276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127138,'2013-09-06 22:43:42',111277,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127139,'2013-09-06 22:47:09',100235,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(127140,'2013-09-06 22:56:06',111278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127141,'2013-09-06 22:59:52',111279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127142,'2013-09-06 23:00:37',86937,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(127143,'2013-09-06 23:14:33',111280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127144,'2013-09-06 23:19:57',111281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127145,'2013-09-06 23:22:24',111282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127146,'2013-09-06 23:37:14',111283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127147,'2013-09-06 23:50:51',111284,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(127148,'2013-09-06 23:58:40',111285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127149,'2013-09-07 00:06:09',100304,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(127150,'2013-09-07 00:11:24',111286,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(127151,'2013-09-07 00:21:39',111287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127152,'2013-09-07 00:24:21',111288,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(127153,'2013-09-07 00:25:38',111289,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(127154,'2013-09-07 00:40:52',111290,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127155,'2013-09-07 00:45:36',111291,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127156,'2013-09-07 00:51:44',111292,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(127157,'2013-09-07 00:54:37',111293,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(127158,'2013-09-07 00:57:43',111294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127159,'2013-09-07 00:58:16',111295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127160,'2013-09-07 01:01:23',111296,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127161,'2013-09-07 01:11:16',111297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127162,'2013-09-07 01:19:28',111298,0,NULL,NULL,NULL,'desktop',NULL),
(127163,'2013-09-07 01:34:49',111299,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(127164,'2013-09-07 01:35:41',111300,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(127165,'2013-09-07 01:38:50',111301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127166,'2013-09-07 01:41:22',111302,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127167,'2013-09-07 01:45:29',111303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127168,'2013-09-07 01:48:15',111304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127169,'2013-09-07 02:09:04',111305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127170,'2013-09-07 02:50:46',111306,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127171,'2013-09-07 02:53:36',111307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127172,'2013-09-07 03:06:00',93967,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(127173,'2013-09-07 03:16:05',111308,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127174,'2013-09-07 03:33:34',111309,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127175,'2013-09-07 03:39:00',111310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127176,'2013-09-07 03:40:05',111311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127177,'2013-09-07 03:40:28',111312,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127178,'2013-09-07 04:02:34',111313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127179,'2013-09-07 04:04:40',111314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127180,'2013-09-07 04:05:38',105595,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(127181,'2013-09-07 04:11:44',111315,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127182,'2013-09-07 04:11:56',104829,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(127183,'2013-09-07 04:24:52',111316,0,NULL,NULL,NULL,'desktop',NULL),
(127184,'2013-09-07 04:47:20',111317,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127185,'2013-09-07 04:55:04',111318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127186,'2013-09-07 05:08:07',111319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127187,'2013-09-07 05:19:50',111320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127188,'2013-09-07 05:22:18',111321,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(127189,'2013-09-07 05:51:24',111322,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127190,'2013-09-07 06:08:59',111323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127191,'2013-09-07 06:23:06',111324,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127192,'2013-09-07 06:54:20',111325,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127193,'2013-09-07 07:02:34',111326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127194,'2013-09-07 07:08:48',111327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127195,'2013-09-07 07:09:15',108186,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(127196,'2013-09-07 07:15:22',111328,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127197,'2013-09-07 07:20:36',111329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127198,'2013-09-07 07:23:28',111330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127199,'2013-09-07 07:51:25',111331,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(127200,'2013-09-07 07:52:00',111332,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127201,'2013-09-07 07:55:58',111333,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127202,'2013-09-07 08:12:12',111334,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127203,'2013-09-07 08:22:02',111335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127204,'2013-09-07 08:35:17',111336,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127205,'2013-09-07 08:51:07',111337,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127206,'2013-09-07 09:05:15',111338,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127207,'2013-09-07 09:10:46',111339,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127208,'2013-09-07 09:13:17',111340,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(127209,'2013-09-07 09:15:29',111341,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127210,'2013-09-07 09:15:33',96256,1,NULL,NULL,NULL,'desktop',NULL),
(127211,'2013-09-07 09:17:29',111342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127212,'2013-09-07 09:24:48',111343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127213,'2013-09-07 09:27:30',95647,1,NULL,NULL,NULL,'mobile',NULL),
(127214,'2013-09-07 09:31:55',111344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127215,'2013-09-07 09:35:08',111345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127216,'2013-09-07 09:37:26',111346,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(127217,'2013-09-07 09:39:36',92173,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(127218,'2013-09-07 09:47:03',111347,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127219,'2013-09-07 09:47:05',111348,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(127220,'2013-09-07 09:50:44',111349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127221,'2013-09-07 10:03:46',111350,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127222,'2013-09-07 10:07:44',111351,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(127223,'2013-09-07 10:15:55',92648,1,NULL,NULL,NULL,'desktop',NULL),
(127224,'2013-09-07 10:31:20',111352,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127225,'2013-09-07 10:46:07',111353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127226,'2013-09-07 10:50:09',111354,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127227,'2013-09-07 10:52:18',111355,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(127228,'2013-09-07 10:59:57',111356,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127229,'2013-09-07 11:11:11',97606,1,NULL,NULL,NULL,'desktop',NULL),
(127230,'2013-09-07 11:39:20',111357,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(127231,'2013-09-07 11:40:06',94506,1,NULL,NULL,NULL,'desktop',NULL),
(127232,'2013-09-07 11:54:19',111358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127233,'2013-09-07 11:57:53',111359,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(127234,'2013-09-07 12:02:14',111360,0,NULL,NULL,NULL,'desktop',NULL),
(127235,'2013-09-07 12:04:04',111361,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(127236,'2013-09-07 12:11:16',111362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127237,'2013-09-07 12:15:34',111363,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(127238,'2013-09-07 12:18:41',111364,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(127239,'2013-09-07 12:21:50',111365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127240,'2013-09-07 12:23:17',111366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127241,'2013-09-07 12:28:22',97320,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(127242,'2013-09-07 12:31:03',111367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127243,'2013-09-07 12:39:52',111368,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(127244,'2013-09-07 12:40:39',111369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127245,'2013-09-07 12:41:09',98883,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(127246,'2013-09-07 12:47:48',111370,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(127247,'2013-09-07 13:01:11',111371,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(127248,'2013-09-07 13:04:54',111372,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127249,'2013-09-07 13:56:11',111373,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(127250,'2013-09-07 13:56:32',104265,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(127251,'2013-09-07 14:01:08',111374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127252,'2013-09-07 14:13:25',111375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127253,'2013-09-07 14:14:25',111376,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(127254,'2013-09-07 14:14:41',111377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127255,'2013-09-07 14:17:22',111378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127256,'2013-09-07 14:19:38',111379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127257,'2013-09-07 14:19:51',111380,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(127258,'2013-09-07 14:20:07',111381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127259,'2013-09-07 14:28:21',111382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127260,'2013-09-07 14:29:40',111383,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(127261,'2013-09-07 14:31:17',111384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127262,'2013-09-07 14:53:29',111385,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127263,'2013-09-07 15:06:55',111386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127264,'2013-09-07 15:25:22',111387,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127265,'2013-09-07 15:38:37',111388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127266,'2013-09-07 15:45:03',111389,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(127267,'2013-09-07 15:45:05',111390,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(127268,'2013-09-07 15:46:32',100849,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(127269,'2013-09-07 15:54:29',111391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127270,'2013-09-07 16:07:27',111392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127271,'2013-09-07 16:16:12',111393,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127272,'2013-09-07 16:22:19',111394,0,NULL,NULL,NULL,'desktop',NULL),
(127273,'2013-09-07 16:27:16',111395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127274,'2013-09-07 16:33:20',111396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127275,'2013-09-07 16:36:51',111397,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127276,'2013-09-07 16:37:14',111398,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127277,'2013-09-07 16:45:59',111399,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127278,'2013-09-07 16:50:32',92486,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(127279,'2013-09-07 16:55:35',111400,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(127280,'2013-09-07 17:16:00',111401,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(127281,'2013-09-07 17:18:11',111402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127282,'2013-09-07 17:22:32',99541,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(127283,'2013-09-07 17:35:38',111403,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127284,'2013-09-07 17:38:49',111404,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(127285,'2013-09-07 17:45:14',111405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127286,'2013-09-07 18:10:30',111406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127287,'2013-09-07 18:20:37',101790,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(127288,'2013-09-07 18:24:23',111407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127289,'2013-09-07 18:27:19',104571,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(127290,'2013-09-07 18:29:39',111408,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127291,'2013-09-07 18:32:45',111409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127292,'2013-09-07 18:34:56',111410,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(127293,'2013-09-07 18:40:19',111411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127294,'2013-09-07 18:41:07',111412,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(127295,'2013-09-07 18:54:00',90800,1,NULL,NULL,NULL,'desktop',NULL),
(127296,'2013-09-07 18:54:36',111413,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127297,'2013-09-07 19:00:01',111414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127298,'2013-09-07 19:16:27',111415,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(127299,'2013-09-07 19:18:16',99101,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(127300,'2013-09-07 19:38:41',111416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127301,'2013-09-07 19:41:33',111417,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127302,'2013-09-07 19:56:55',101913,1,NULL,NULL,NULL,'desktop',NULL),
(127303,'2013-09-07 19:59:20',111418,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127304,'2013-09-07 20:09:19',111419,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127305,'2013-09-07 20:24:34',111420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127306,'2013-09-07 20:41:42',106720,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(127307,'2013-09-07 20:58:13',111421,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127308,'2013-09-07 21:00:18',111422,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(127309,'2013-09-07 21:06:21',111423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127310,'2013-09-07 21:17:22',105661,1,NULL,NULL,NULL,'mobile',NULL),
(127311,'2013-09-07 21:25:16',98280,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(127312,'2013-09-07 21:26:43',111424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127313,'2013-09-07 21:28:22',106333,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(127314,'2013-09-07 21:31:35',111425,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127315,'2013-09-07 21:33:05',97475,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(127316,'2013-09-07 21:42:40',111426,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(127317,'2013-09-07 22:06:05',111427,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127318,'2013-09-07 22:08:17',100847,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(127319,'2013-09-07 22:25:48',111428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127320,'2013-09-07 22:27:53',111429,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(127321,'2013-09-07 22:28:45',111430,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127322,'2013-09-07 22:42:12',111431,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(127323,'2013-09-07 23:09:56',111432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127324,'2013-09-07 23:12:24',111433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127325,'2013-09-07 23:12:27',100414,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(127326,'2013-09-07 23:16:25',111434,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(127327,'2013-09-07 23:16:55',111435,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(127328,'2013-09-07 23:21:25',111436,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(127329,'2013-09-07 23:28:54',111437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127330,'2013-09-07 23:33:02',111438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127331,'2013-09-07 23:36:48',111439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127332,'2013-09-07 23:40:56',111440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127333,'2013-09-07 23:45:21',111441,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(127334,'2013-09-07 23:59:54',108858,1,NULL,NULL,NULL,'desktop',NULL),
(127335,'2013-09-07 23:59:56',111442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127336,'2013-09-08 00:08:07',111443,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127337,'2013-09-08 00:10:12',111444,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127338,'2013-09-08 00:19:51',96781,1,NULL,NULL,NULL,'mobile',NULL),
(127339,'2013-09-08 00:48:27',111445,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127340,'2013-09-08 00:52:31',111446,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127341,'2013-09-08 01:09:39',111447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127342,'2013-09-08 02:26:30',102804,1,NULL,NULL,NULL,'mobile',NULL),
(127343,'2013-09-08 02:48:35',111448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127344,'2013-09-08 02:59:21',111449,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(127345,'2013-09-08 03:13:22',111450,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(127346,'2013-09-08 03:14:55',105626,1,NULL,NULL,NULL,'desktop',NULL),
(127347,'2013-09-08 03:28:44',111451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127348,'2013-09-08 03:34:49',111452,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127349,'2013-09-08 04:02:13',109597,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(127350,'2013-09-08 04:04:02',111453,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127351,'2013-09-08 04:12:44',111454,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127352,'2013-09-08 04:13:50',111455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127353,'2013-09-08 04:21:02',111456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127354,'2013-09-08 04:24:38',111457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127355,'2013-09-08 05:10:26',111458,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127356,'2013-09-08 05:29:30',98637,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(127357,'2013-09-08 05:37:24',111459,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(127358,'2013-09-08 05:43:55',111460,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(127359,'2013-09-08 06:35:06',111461,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127360,'2013-09-08 07:04:36',107016,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(127361,'2013-09-08 07:05:58',101651,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(127362,'2013-09-08 07:23:20',111462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127363,'2013-09-08 07:31:18',111463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127364,'2013-09-08 07:46:14',111464,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127365,'2013-09-08 08:03:28',88418,1,NULL,NULL,NULL,'desktop',NULL),
(127366,'2013-09-08 08:05:35',111465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127367,'2013-09-08 08:14:49',111466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127368,'2013-09-08 08:15:09',111467,0,NULL,NULL,NULL,'desktop',NULL),
(127369,'2013-09-08 08:15:10',111468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127370,'2013-09-08 08:51:03',111469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127371,'2013-09-08 08:53:58',111470,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127372,'2013-09-08 08:57:59',111471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127373,'2013-09-08 09:08:58',111472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127374,'2013-09-08 09:18:51',111473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127375,'2013-09-08 09:19:02',104032,1,NULL,NULL,NULL,'desktop',NULL),
(127376,'2013-09-08 09:32:59',111474,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127377,'2013-09-08 09:41:02',111475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127378,'2013-09-08 09:48:51',94659,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(127379,'2013-09-08 10:02:02',111476,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127380,'2013-09-08 10:06:58',111477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127381,'2013-09-08 10:10:04',111478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127382,'2013-09-08 10:18:49',111479,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127383,'2013-09-08 10:28:14',111480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127384,'2013-09-08 10:29:22',111481,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(127385,'2013-09-08 11:06:34',111482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127386,'2013-09-08 11:08:09',111483,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127387,'2013-09-08 11:16:05',111484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127388,'2013-09-08 11:17:36',111485,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(127389,'2013-09-08 11:21:13',111486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127390,'2013-09-08 11:26:01',111487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127391,'2013-09-08 11:27:35',111488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127392,'2013-09-08 11:34:34',111489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127393,'2013-09-08 11:41:44',111490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127394,'2013-09-08 11:43:11',111491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127395,'2013-09-08 11:45:07',101715,1,NULL,NULL,NULL,'desktop',NULL),
(127396,'2013-09-08 11:47:36',111492,0,NULL,NULL,NULL,'desktop',NULL),
(127397,'2013-09-08 11:49:23',111493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127398,'2013-09-08 12:08:54',109504,1,NULL,NULL,NULL,'desktop',NULL),
(127399,'2013-09-08 12:27:07',111494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127400,'2013-09-08 12:35:05',111495,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127401,'2013-09-08 12:43:03',111496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127402,'2013-09-08 12:51:24',111497,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(127403,'2013-09-08 13:13:34',111498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127404,'2013-09-08 13:21:10',111499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127405,'2013-09-08 13:24:22',92565,1,NULL,NULL,NULL,'desktop',NULL),
(127406,'2013-09-08 13:29:27',111500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127407,'2013-09-08 13:32:03',111501,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(127408,'2013-09-08 13:35:03',111502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127409,'2013-09-08 13:36:43',111503,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127410,'2013-09-08 13:41:23',111504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127411,'2013-09-08 13:42:19',99630,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(127412,'2013-09-08 13:57:05',111505,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127413,'2013-09-08 14:00:42',111506,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(127414,'2013-09-08 14:06:18',111507,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127415,'2013-09-08 14:08:18',111508,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(127416,'2013-09-08 14:11:21',106826,1,NULL,NULL,NULL,'desktop',NULL),
(127417,'2013-09-08 14:16:31',111509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127418,'2013-09-08 14:24:31',111510,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127419,'2013-09-08 14:26:52',111511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127420,'2013-09-08 14:30:56',111512,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(127421,'2013-09-08 14:32:28',111513,0,NULL,NULL,NULL,'desktop',NULL),
(127422,'2013-09-08 14:50:29',89337,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(127423,'2013-09-08 14:51:17',111514,0,NULL,NULL,NULL,'desktop',NULL),
(127424,'2013-09-08 15:00:57',111515,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(127425,'2013-09-08 15:21:33',111516,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127426,'2013-09-08 15:21:46',111517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127427,'2013-09-08 15:44:56',111518,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127428,'2013-09-08 15:56:19',111519,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127429,'2013-09-08 16:09:29',111520,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127430,'2013-09-08 16:09:51',111521,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(127431,'2013-09-08 16:14:17',111522,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127432,'2013-09-08 16:21:53',111523,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(127433,'2013-09-08 16:26:15',92686,1,NULL,NULL,NULL,'desktop',NULL),
(127434,'2013-09-08 16:28:35',111524,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127435,'2013-09-08 16:29:44',111525,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127436,'2013-09-08 16:33:53',101641,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(127437,'2013-09-08 16:40:42',89482,1,NULL,NULL,NULL,'desktop',NULL),
(127438,'2013-09-08 16:41:04',111526,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(127439,'2013-09-08 16:55:59',111527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127440,'2013-09-08 16:56:30',101944,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(127441,'2013-09-08 17:02:34',95912,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(127442,'2013-09-08 17:04:56',111528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127443,'2013-09-08 17:10:21',111529,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127444,'2013-09-08 17:11:07',111530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127445,'2013-09-08 17:15:03',105234,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(127446,'2013-09-08 17:20:04',108020,1,NULL,NULL,NULL,'mobile',NULL),
(127447,'2013-09-08 17:21:03',111531,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127448,'2013-09-08 17:41:24',111532,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127449,'2013-09-08 17:42:42',111533,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(127450,'2013-09-08 17:42:54',111534,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(127451,'2013-09-08 17:43:37',100053,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(127452,'2013-09-08 17:44:15',111535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127453,'2013-09-08 17:47:09',111536,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127454,'2013-09-08 17:53:31',111537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127455,'2013-09-08 17:59:43',111538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127456,'2013-09-08 18:03:53',111539,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127457,'2013-09-08 18:04:35',111540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127458,'2013-09-08 18:14:17',111541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127459,'2013-09-08 18:15:02',111542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127460,'2013-09-08 18:15:09',111543,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127461,'2013-09-08 18:23:31',111544,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127462,'2013-09-08 18:25:34',111545,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127463,'2013-09-08 18:39:29',111546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127464,'2013-09-08 18:39:46',111547,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127465,'2013-09-08 18:44:24',96704,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(127466,'2013-09-08 18:49:13',111548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127467,'2013-09-08 18:56:44',90819,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(127468,'2013-09-08 19:14:14',111549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127469,'2013-09-08 19:21:21',100674,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(127470,'2013-09-08 19:34:07',111550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127471,'2013-09-08 20:07:17',111551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127472,'2013-09-08 20:11:47',103439,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(127473,'2013-09-08 20:16:14',111552,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(127474,'2013-09-08 20:19:48',111553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127475,'2013-09-08 20:21:02',111554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127476,'2013-09-08 20:26:11',111555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127477,'2013-09-08 20:26:48',111556,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(127478,'2013-09-08 20:32:11',88134,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(127479,'2013-09-08 20:33:47',111557,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(127480,'2013-09-08 20:41:14',111558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127481,'2013-09-08 20:47:44',111559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127482,'2013-09-08 20:51:04',93779,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(127483,'2013-09-08 20:52:40',111560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127484,'2013-09-08 20:58:13',111561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127485,'2013-09-08 20:59:15',105811,1,NULL,NULL,NULL,'desktop',NULL),
(127486,'2013-09-08 20:59:37',111562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127487,'2013-09-08 21:04:13',99887,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(127488,'2013-09-08 21:06:19',111563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127489,'2013-09-08 21:09:19',111564,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127490,'2013-09-08 21:13:14',111565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127491,'2013-09-08 21:14:13',111566,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(127492,'2013-09-08 21:39:20',111567,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(127493,'2013-09-08 21:50:04',111568,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127494,'2013-09-08 21:58:58',111569,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127495,'2013-09-08 22:13:00',111570,0,NULL,NULL,NULL,'mobile',NULL),
(127496,'2013-09-08 22:18:37',111571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127497,'2013-09-08 22:22:37',111572,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(127498,'2013-09-08 22:24:42',111573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127499,'2013-09-08 22:27:40',111574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127500,'2013-09-08 22:38:39',111575,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(127501,'2013-09-08 22:51:25',111576,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(127502,'2013-09-08 22:52:19',111577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127503,'2013-09-08 23:06:01',95301,1,NULL,NULL,NULL,'mobile',NULL),
(127504,'2013-09-08 23:08:37',111578,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(127505,'2013-09-08 23:12:40',97058,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(127506,'2013-09-08 23:14:08',111579,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127507,'2013-09-08 23:14:42',111580,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127508,'2013-09-08 23:18:18',111581,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127509,'2013-09-08 23:19:04',111582,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127510,'2013-09-08 23:19:15',111583,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127511,'2013-09-08 23:21:06',111584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127512,'2013-09-08 23:53:13',111585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127513,'2013-09-08 23:56:15',111586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127514,'2013-09-08 23:57:42',111587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127515,'2013-09-09 00:06:35',111588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127516,'2013-09-09 00:08:58',111589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127517,'2013-09-09 00:09:40',110746,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(127518,'2013-09-09 00:18:08',111590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127519,'2013-09-09 00:26:58',111591,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127520,'2013-09-09 00:27:38',111592,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(127521,'2013-09-09 00:27:41',111593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127522,'2013-09-09 00:34:59',111594,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127523,'2013-09-09 00:36:56',111595,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(127524,'2013-09-09 00:59:17',111596,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127525,'2013-09-09 01:03:47',111597,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(127526,'2013-09-09 01:06:09',111598,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127527,'2013-09-09 01:11:57',111599,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127528,'2013-09-09 01:12:20',111600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127529,'2013-09-09 01:31:04',111601,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(127530,'2013-09-09 01:46:59',111602,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(127531,'2013-09-09 01:52:32',111603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127532,'2013-09-09 01:55:39',111604,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127533,'2013-09-09 01:57:57',111605,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(127534,'2013-09-09 02:01:04',111606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127535,'2013-09-09 02:01:27',111607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127536,'2013-09-09 02:04:13',111608,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127537,'2013-09-09 02:39:36',111609,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(127538,'2013-09-09 02:41:42',101454,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(127539,'2013-09-09 02:51:38',111610,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(127540,'2013-09-09 02:53:14',111611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127541,'2013-09-09 02:55:34',109600,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(127542,'2013-09-09 02:56:44',111612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127543,'2013-09-09 02:57:46',111613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127544,'2013-09-09 02:59:42',88854,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(127545,'2013-09-09 03:07:33',111614,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127546,'2013-09-09 03:09:36',89237,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(127547,'2013-09-09 03:17:17',111615,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127548,'2013-09-09 03:23:39',111616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127549,'2013-09-09 03:32:50',111617,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127550,'2013-09-09 03:40:11',111618,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(127551,'2013-09-09 03:44:28',111619,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(127552,'2013-09-09 04:05:06',104921,1,NULL,NULL,NULL,'mobile',NULL),
(127553,'2013-09-09 04:20:50',111620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127554,'2013-09-09 04:24:48',111621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127555,'2013-09-09 04:38:39',111622,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127556,'2013-09-09 04:44:45',111623,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127557,'2013-09-09 04:45:15',111624,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127558,'2013-09-09 04:54:42',91084,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(127559,'2013-09-09 05:03:46',111625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127560,'2013-09-09 05:09:53',111626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127561,'2013-09-09 05:10:41',106761,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(127562,'2013-09-09 05:29:45',111627,0,NULL,NULL,NULL,'desktop',NULL),
(127563,'2013-09-09 05:29:46',111628,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(127564,'2013-09-09 05:54:36',111629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127565,'2013-09-09 06:13:31',111630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127566,'2013-09-09 06:16:13',111631,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127567,'2013-09-09 06:27:18',111632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127568,'2013-09-09 06:29:54',111633,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(127569,'2013-09-09 06:57:40',92857,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(127570,'2013-09-09 07:18:09',111634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127571,'2013-09-09 07:25:11',111635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127572,'2013-09-09 07:29:05',111636,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127573,'2013-09-09 07:30:57',111637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127574,'2013-09-09 07:37:29',111638,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(127575,'2013-09-09 07:42:55',111639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127576,'2013-09-09 07:44:35',111640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127577,'2013-09-09 07:54:20',111641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127578,'2013-09-09 07:56:48',104658,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(127579,'2013-09-09 08:05:46',111642,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(127580,'2013-09-09 08:08:27',111643,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(127581,'2013-09-09 08:12:57',111644,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127582,'2013-09-09 08:13:42',111645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127583,'2013-09-09 08:14:11',111646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127584,'2013-09-09 08:17:15',111647,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127585,'2013-09-09 08:25:56',111648,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(127586,'2013-09-09 08:25:56',111649,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(127587,'2013-09-09 08:34:58',100711,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(127588,'2013-09-09 08:35:39',111650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127589,'2013-09-09 08:47:24',111651,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(127590,'2013-09-09 08:51:59',111652,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(127591,'2013-09-09 08:59:58',111653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127592,'2013-09-09 09:01:18',111654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127593,'2013-09-09 09:03:05',108153,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(127594,'2013-09-09 09:05:12',111655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127595,'2013-09-09 09:06:04',111656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127596,'2013-09-09 09:07:48',111657,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127597,'2013-09-09 09:10:11',111658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127598,'2013-09-09 09:19:17',111659,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(127599,'2013-09-09 09:21:00',111660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127600,'2013-09-09 09:21:15',111661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127601,'2013-09-09 09:24:38',111662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127602,'2013-09-09 09:25:03',111663,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(127603,'2013-09-09 09:34:17',111664,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127604,'2013-09-09 09:42:09',111665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127605,'2013-09-09 09:43:42',111666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127606,'2013-09-09 09:46:25',111667,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127607,'2013-09-09 09:52:54',111668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127608,'2013-09-09 09:57:04',111669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127609,'2013-09-09 09:57:19',111670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127610,'2013-09-09 10:02:27',111671,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127611,'2013-09-09 10:03:57',111672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127612,'2013-09-09 10:10:52',111673,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127613,'2013-09-09 10:10:54',111674,0,NULL,NULL,NULL,'desktop',NULL),
(127614,'2013-09-09 10:17:39',111675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127615,'2013-09-09 10:19:03',111676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127616,'2013-09-09 10:19:27',111677,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127617,'2013-09-09 10:21:16',111678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127618,'2013-09-09 10:44:43',111679,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127619,'2013-09-09 10:45:27',111680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127620,'2013-09-09 10:47:17',111681,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127621,'2013-09-09 10:54:03',98482,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(127622,'2013-09-09 10:54:08',96940,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(127623,'2013-09-09 10:56:57',111682,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127624,'2013-09-09 11:05:59',111683,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(127625,'2013-09-09 11:14:13',111684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127626,'2013-09-09 11:16:14',111685,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127627,'2013-09-09 11:16:14',111686,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127628,'2013-09-09 11:19:47',111687,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127629,'2013-09-09 11:20:03',111688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127630,'2013-09-09 11:32:05',111689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127631,'2013-09-09 11:33:19',106543,1,NULL,NULL,NULL,'desktop',NULL),
(127632,'2013-09-09 11:34:29',111690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127633,'2013-09-09 11:36:17',111691,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127634,'2013-09-09 11:36:43',109630,1,NULL,NULL,NULL,'desktop',NULL),
(127635,'2013-09-09 11:42:04',111692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127636,'2013-09-09 11:45:03',111693,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(127637,'2013-09-09 11:48:13',111694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127638,'2013-09-09 11:48:34',111695,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(127639,'2013-09-09 11:49:28',111696,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127640,'2013-09-09 11:50:43',111697,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127641,'2013-09-09 11:54:43',111698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127642,'2013-09-09 11:54:47',111699,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127643,'2013-09-09 11:57:51',111700,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(127644,'2013-09-09 12:01:38',111701,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(127645,'2013-09-09 12:03:30',111702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127646,'2013-09-09 12:04:57',111703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127647,'2013-09-09 12:05:28',111704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127648,'2013-09-09 12:06:45',111705,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(127649,'2013-09-09 12:07:21',111706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127650,'2013-09-09 12:07:49',111707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127651,'2013-09-09 12:14:31',111708,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127652,'2013-09-09 12:14:32',111709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127653,'2013-09-09 12:15:16',108120,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(127654,'2013-09-09 12:17:19',111710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127655,'2013-09-09 12:18:14',111711,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127656,'2013-09-09 12:19:42',111712,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(127657,'2013-09-09 12:23:51',111713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127658,'2013-09-09 12:28:52',111714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127659,'2013-09-09 12:29:20',111715,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127660,'2013-09-09 12:32:22',111716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127661,'2013-09-09 12:41:12',111717,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(127662,'2013-09-09 12:44:15',110052,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(127663,'2013-09-09 12:44:50',111718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127664,'2013-09-09 12:45:27',111719,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(127665,'2013-09-09 12:47:52',111720,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127666,'2013-09-09 12:49:34',111721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127667,'2013-09-09 12:49:48',111722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127668,'2013-09-09 12:49:59',111723,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127669,'2013-09-09 12:54:44',111724,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127670,'2013-09-09 13:01:02',111725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127671,'2013-09-09 13:02:38',111726,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(127672,'2013-09-09 13:03:03',111727,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127673,'2013-09-09 13:03:20',111728,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127674,'2013-09-09 13:09:36',111729,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127675,'2013-09-09 13:09:47',96861,1,NULL,NULL,NULL,'mobile',NULL),
(127676,'2013-09-09 13:14:26',111730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127677,'2013-09-09 13:20:03',111731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127678,'2013-09-09 13:24:04',111732,0,NULL,NULL,NULL,'mobile',NULL),
(127679,'2013-09-09 13:24:37',104261,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(127680,'2013-09-09 13:26:29',88994,1,NULL,NULL,NULL,'mobile',NULL),
(127681,'2013-09-09 13:30:50',111733,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127682,'2013-09-09 13:32:53',111734,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(127683,'2013-09-09 13:37:17',96699,1,NULL,NULL,NULL,'mobile',NULL),
(127684,'2013-09-09 13:37:48',111735,0,NULL,NULL,NULL,'desktop',NULL),
(127685,'2013-09-09 13:42:36',111736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127686,'2013-09-09 13:43:28',111737,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(127687,'2013-09-09 13:52:08',111738,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(127688,'2013-09-09 13:55:11',111739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127689,'2013-09-09 13:55:15',111740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127690,'2013-09-09 13:57:05',101453,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(127691,'2013-09-09 14:00:33',104831,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(127692,'2013-09-09 14:03:09',111741,0,NULL,NULL,NULL,'desktop',NULL),
(127693,'2013-09-09 14:06:54',111742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127694,'2013-09-09 14:13:31',111743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127695,'2013-09-09 14:14:21',111744,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127696,'2013-09-09 14:14:49',111745,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127697,'2013-09-09 14:20:34',111746,0,NULL,NULL,NULL,'desktop',NULL),
(127698,'2013-09-09 14:22:36',111747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127699,'2013-09-09 14:23:09',111748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127700,'2013-09-09 14:28:41',111749,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127701,'2013-09-09 14:29:48',111750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127702,'2013-09-09 14:30:06',111751,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127703,'2013-09-09 14:39:09',111752,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127704,'2013-09-09 14:47:05',111753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127705,'2013-09-09 14:47:16',111754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127706,'2013-09-09 14:48:29',111755,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(127707,'2013-09-09 14:49:04',111756,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127708,'2013-09-09 14:49:41',111757,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127709,'2013-09-09 14:55:37',111758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127710,'2013-09-09 14:56:25',111759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127711,'2013-09-09 14:56:57',111760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127712,'2013-09-09 14:59:33',111761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127713,'2013-09-09 15:00:33',106477,1,NULL,NULL,NULL,'mobile',NULL),
(127714,'2013-09-09 15:03:30',111762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127715,'2013-09-09 15:06:31',111763,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(127716,'2013-09-09 15:10:34',111764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127717,'2013-09-09 15:10:45',111765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127718,'2013-09-09 15:13:58',111766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127719,'2013-09-09 15:16:32',111767,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(127720,'2013-09-09 15:17:01',111768,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127721,'2013-09-09 15:18:32',111769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127722,'2013-09-09 15:20:47',111770,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(127723,'2013-09-09 15:21:35',97320,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(127724,'2013-09-09 15:22:57',111771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127725,'2013-09-09 15:27:44',111772,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127726,'2013-09-09 15:29:29',111773,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(127727,'2013-09-09 15:30:16',111774,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127728,'2013-09-09 15:37:41',111775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127729,'2013-09-09 15:39:41',97206,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(127730,'2013-09-09 15:41:10',111776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127731,'2013-09-09 15:42:12',111777,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(127732,'2013-09-09 15:45:49',111778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127733,'2013-09-09 15:46:17',111779,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(127734,'2013-09-09 15:47:52',111780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127735,'2013-09-09 15:51:31',111781,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127736,'2013-09-09 15:53:09',101480,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(127737,'2013-09-09 15:55:11',111782,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(127738,'2013-09-09 16:05:26',111783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127739,'2013-09-09 16:08:26',111784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127740,'2013-09-09 16:11:11',111785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127741,'2013-09-09 16:11:30',111786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127742,'2013-09-09 16:11:30',111787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127743,'2013-09-09 16:12:40',111788,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127744,'2013-09-09 16:16:32',111789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127745,'2013-09-09 16:20:41',111790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127746,'2013-09-09 16:22:46',111791,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(127747,'2013-09-09 16:23:15',101349,1,NULL,NULL,NULL,'mobile',NULL),
(127748,'2013-09-09 16:24:43',111792,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(127749,'2013-09-09 16:31:42',111793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127750,'2013-09-09 16:33:33',111794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127751,'2013-09-09 16:34:04',111795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127752,'2013-09-09 16:35:47',111796,0,NULL,NULL,NULL,'mobile',NULL),
(127753,'2013-09-09 16:37:42',109898,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(127754,'2013-09-09 16:42:06',111797,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(127755,'2013-09-09 16:44:25',111798,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(127756,'2013-09-09 16:51:31',111799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127757,'2013-09-09 16:54:50',111800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127758,'2013-09-09 16:55:23',111801,0,NULL,NULL,NULL,'mobile',NULL),
(127759,'2013-09-09 17:01:47',111802,0,NULL,NULL,NULL,'mobile',NULL),
(127760,'2013-09-09 17:04:06',111803,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127761,'2013-09-09 17:05:22',109940,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(127762,'2013-09-09 17:05:43',111804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127763,'2013-09-09 17:09:41',111805,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127764,'2013-09-09 17:12:03',100537,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(127765,'2013-09-09 17:19:10',111806,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127766,'2013-09-09 17:21:49',111807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127767,'2013-09-09 17:27:42',111808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127768,'2013-09-09 17:28:30',111809,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127769,'2013-09-09 17:28:44',111810,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127770,'2013-09-09 17:38:18',111811,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(127771,'2013-09-09 17:39:00',92726,1,NULL,NULL,NULL,'desktop',NULL),
(127772,'2013-09-09 17:39:20',111812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127773,'2013-09-09 17:40:55',102606,1,NULL,NULL,NULL,'desktop',NULL),
(127774,'2013-09-09 17:40:57',111813,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127775,'2013-09-09 17:41:08',111814,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(127776,'2013-09-09 17:45:18',111815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127777,'2013-09-09 17:47:01',111816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127778,'2013-09-09 17:48:03',111817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127779,'2013-09-09 17:48:22',96846,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(127780,'2013-09-09 17:57:41',111818,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127781,'2013-09-09 17:57:45',111819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127782,'2013-09-09 18:00:21',111820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127783,'2013-09-09 18:02:25',104171,1,NULL,NULL,NULL,'desktop',NULL),
(127784,'2013-09-09 18:02:44',111821,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(127785,'2013-09-09 18:03:35',111822,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127786,'2013-09-09 18:03:42',111823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127787,'2013-09-09 18:10:19',111824,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(127788,'2013-09-09 18:19:58',111825,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(127789,'2013-09-09 18:30:07',111826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127790,'2013-09-09 18:38:18',111827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127791,'2013-09-09 18:38:31',111828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127792,'2013-09-09 18:38:39',111829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127793,'2013-09-09 18:44:14',104367,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(127794,'2013-09-09 18:44:24',98053,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(127795,'2013-09-09 18:46:17',111830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127796,'2013-09-09 18:48:34',111831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127797,'2013-09-09 18:49:11',111832,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(127798,'2013-09-09 18:49:11',111833,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(127799,'2013-09-09 18:52:21',111834,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(127800,'2013-09-09 18:52:32',111835,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127801,'2013-09-09 18:54:23',95840,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(127802,'2013-09-09 18:55:15',111836,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127803,'2013-09-09 18:55:21',87292,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(127804,'2013-09-09 18:58:06',97099,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(127805,'2013-09-09 18:59:09',111837,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127806,'2013-09-09 19:04:36',111838,0,NULL,NULL,NULL,'mobile',NULL),
(127807,'2013-09-09 19:13:24',111839,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(127808,'2013-09-09 19:16:59',109640,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(127809,'2013-09-09 19:21:34',111840,0,NULL,NULL,NULL,'mobile',NULL),
(127810,'2013-09-09 19:25:39',111841,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(127811,'2013-09-09 19:26:42',111842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127812,'2013-09-09 19:26:50',111843,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127813,'2013-09-09 19:37:25',111844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127814,'2013-09-09 19:38:00',111845,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127815,'2013-09-09 19:48:04',104720,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(127816,'2013-09-09 19:54:59',111846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127817,'2013-09-09 20:01:19',111847,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(127818,'2013-09-09 20:04:12',111848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127819,'2013-09-09 20:05:07',111849,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(127820,'2013-09-09 20:13:11',111850,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127821,'2013-09-09 20:28:10',111851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127822,'2013-09-09 20:36:45',111852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127823,'2013-09-09 20:39:20',111853,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127824,'2013-09-09 20:39:45',111854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127825,'2013-09-09 20:40:36',111855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127826,'2013-09-09 20:46:15',111856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127827,'2013-09-09 20:56:11',111857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127828,'2013-09-09 20:58:46',96639,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(127829,'2013-09-09 21:07:26',111858,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127830,'2013-09-09 21:15:26',98110,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(127831,'2013-09-09 21:16:29',111859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127832,'2013-09-09 21:19:28',111860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127833,'2013-09-09 21:20:09',111861,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(127834,'2013-09-09 21:23:45',110356,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(127835,'2013-09-09 21:24:03',111862,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127836,'2013-09-09 21:24:34',111863,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127837,'2013-09-09 21:24:46',96648,1,NULL,NULL,NULL,'mobile',NULL),
(127838,'2013-09-09 21:29:33',111864,0,NULL,NULL,NULL,'desktop',NULL),
(127839,'2013-09-09 21:30:39',111865,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127840,'2013-09-09 21:41:21',111866,0,NULL,NULL,NULL,'desktop',NULL),
(127841,'2013-09-09 21:44:39',111867,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127842,'2013-09-09 22:00:04',111868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127843,'2013-09-09 22:02:51',108446,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(127844,'2013-09-09 22:08:16',111869,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(127845,'2013-09-09 22:12:50',104020,1,NULL,NULL,NULL,'desktop',NULL),
(127846,'2013-09-09 22:45:29',111870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127847,'2013-09-09 22:45:56',111871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127848,'2013-09-09 22:51:31',111872,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127849,'2013-09-09 22:53:24',111236,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(127850,'2013-09-09 23:01:47',111873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127851,'2013-09-09 23:01:57',111874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127852,'2013-09-09 23:10:06',111875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127853,'2013-09-09 23:11:34',111876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127854,'2013-09-09 23:16:11',99872,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(127855,'2013-09-09 23:19:02',111877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127856,'2013-09-09 23:31:46',111878,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127857,'2013-09-09 23:33:05',111879,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127858,'2013-09-09 23:35:05',111880,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(127859,'2013-09-09 23:35:28',111881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127860,'2013-09-09 23:41:58',111882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127861,'2013-09-09 23:45:53',92881,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(127862,'2013-09-09 23:59:23',111883,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127863,'2013-09-10 00:04:09',111884,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127864,'2013-09-10 00:14:13',111885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127865,'2013-09-10 00:26:01',111886,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127866,'2013-09-10 00:28:22',111887,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(127867,'2013-09-10 00:34:26',111888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127868,'2013-09-10 00:43:51',111889,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127869,'2013-09-10 00:45:46',111225,1,NULL,NULL,NULL,'mobile',NULL),
(127870,'2013-09-10 01:04:26',103611,1,NULL,NULL,NULL,'mobile',NULL),
(127871,'2013-09-10 01:06:50',111890,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127872,'2013-09-10 01:14:44',111891,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(127873,'2013-09-10 01:43:09',111892,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(127874,'2013-09-10 01:59:27',111893,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127875,'2013-09-10 02:22:15',111894,0,NULL,NULL,NULL,'mobile',NULL),
(127876,'2013-09-10 02:24:09',111895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127877,'2013-09-10 02:24:38',111896,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127878,'2013-09-10 02:26:53',111897,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127879,'2013-09-10 02:31:22',111898,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(127880,'2013-09-10 02:46:33',111899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127881,'2013-09-10 03:01:57',111900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127882,'2013-09-10 03:03:33',111901,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(127883,'2013-09-10 03:12:16',111902,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127884,'2013-09-10 03:18:34',111903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127885,'2013-09-10 03:39:22',111904,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(127886,'2013-09-10 03:45:57',111905,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127887,'2013-09-10 03:46:13',111906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127888,'2013-09-10 03:49:47',111907,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(127889,'2013-09-10 03:59:52',111908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127890,'2013-09-10 04:03:19',111909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127891,'2013-09-10 04:15:30',111910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127892,'2013-09-10 04:25:45',111911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127893,'2013-09-10 04:37:35',111912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127894,'2013-09-10 04:39:56',111913,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127895,'2013-09-10 05:17:52',111914,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127896,'2013-09-10 05:20:27',111915,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127897,'2013-09-10 05:30:30',100818,1,NULL,NULL,NULL,'desktop',NULL),
(127898,'2013-09-10 05:49:57',111916,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127899,'2013-09-10 06:02:41',111917,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127900,'2013-09-10 06:09:00',111918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127901,'2013-09-10 06:09:12',111919,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127902,'2013-09-10 06:17:49',111920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127903,'2013-09-10 06:21:05',111921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127904,'2013-09-10 06:31:00',111922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127905,'2013-09-10 06:36:34',111923,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(127906,'2013-09-10 06:56:14',111924,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(127907,'2013-09-10 07:04:39',111925,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127908,'2013-09-10 07:08:13',111926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127909,'2013-09-10 07:11:18',111927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127910,'2013-09-10 07:16:49',111928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127911,'2013-09-10 07:24:36',111929,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(127912,'2013-09-10 07:27:50',111930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127913,'2013-09-10 07:31:44',103820,1,NULL,NULL,NULL,'desktop',NULL),
(127914,'2013-09-10 07:32:39',111931,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(127915,'2013-09-10 07:34:18',111932,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(127916,'2013-09-10 07:42:00',109214,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(127917,'2013-09-10 07:46:55',111933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127918,'2013-09-10 08:18:24',111934,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(127919,'2013-09-10 08:19:22',111935,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(127920,'2013-09-10 08:24:32',111936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127921,'2013-09-10 08:24:37',111937,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127922,'2013-09-10 08:25:08',111938,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127923,'2013-09-10 08:29:57',111939,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127924,'2013-09-10 08:35:14',111940,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127925,'2013-09-10 08:37:21',111941,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(127926,'2013-09-10 08:40:04',111942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127927,'2013-09-10 08:44:18',111943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127928,'2013-09-10 08:47:36',111944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127929,'2013-09-10 08:53:05',111945,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127930,'2013-09-10 08:53:27',111946,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127931,'2013-09-10 08:54:37',111947,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127932,'2013-09-10 08:59:12',111948,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(127933,'2013-09-10 09:01:40',111949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127934,'2013-09-10 09:02:37',111950,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127935,'2013-09-10 09:06:12',111951,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(127936,'2013-09-10 09:09:23',84677,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(127937,'2013-09-10 09:13:28',111952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127938,'2013-09-10 09:20:04',111953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127939,'2013-09-10 09:22:43',111954,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127940,'2013-09-10 09:23:57',111955,0,NULL,NULL,NULL,'mobile',NULL),
(127941,'2013-09-10 09:27:43',111956,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127942,'2013-09-10 09:29:58',97474,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(127943,'2013-09-10 09:30:59',111957,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(127944,'2013-09-10 09:31:41',111958,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(127945,'2013-09-10 09:33:02',111959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127946,'2013-09-10 09:35:09',111960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127947,'2013-09-10 09:38:45',111961,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(127948,'2013-09-10 09:45:05',111962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127949,'2013-09-10 09:45:57',111963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127950,'2013-09-10 09:47:41',111964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127951,'2013-09-10 09:47:42',111965,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(127952,'2013-09-10 09:53:32',111966,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127953,'2013-09-10 09:58:08',111967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127954,'2013-09-10 09:59:59',103419,1,NULL,NULL,NULL,'mobile',NULL),
(127955,'2013-09-10 10:02:10',111968,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127956,'2013-09-10 10:04:53',111969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127957,'2013-09-10 10:05:02',111970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127958,'2013-09-10 10:08:09',111971,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127959,'2013-09-10 10:11:54',111972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127960,'2013-09-10 10:11:56',111973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127961,'2013-09-10 10:12:30',111974,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(127962,'2013-09-10 10:15:32',111975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127963,'2013-09-10 10:16:47',111976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127964,'2013-09-10 10:17:46',111977,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127965,'2013-09-10 10:18:17',111978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127966,'2013-09-10 10:19:59',111979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127967,'2013-09-10 10:24:54',111980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127968,'2013-09-10 10:27:32',111981,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(127969,'2013-09-10 10:32:57',111982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127970,'2013-09-10 10:33:02',111983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127971,'2013-09-10 10:37:58',111984,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127972,'2013-09-10 10:39:13',111985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127973,'2013-09-10 10:43:49',95792,1,NULL,NULL,NULL,'mobile',NULL),
(127974,'2013-09-10 10:46:13',111986,0,NULL,NULL,NULL,'desktop',NULL),
(127975,'2013-09-10 10:48:00',111987,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(127976,'2013-09-10 10:51:14',111988,0,NULL,NULL,NULL,'desktop',NULL),
(127977,'2013-09-10 10:52:26',111989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127978,'2013-09-10 10:56:02',111990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127979,'2013-09-10 10:58:35',111991,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(127980,'2013-09-10 10:59:22',111992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127981,'2013-09-10 10:59:46',111993,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127982,'2013-09-10 11:09:12',111994,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127983,'2013-09-10 11:13:23',111995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127984,'2013-09-10 11:16:48',111996,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127985,'2013-09-10 11:22:24',111997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127986,'2013-09-10 11:23:06',111998,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127987,'2013-09-10 11:30:05',111999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127988,'2013-09-10 11:32:12',112000,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(127989,'2013-09-10 11:37:31',112001,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127990,'2013-09-10 11:40:58',112002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127991,'2013-09-10 11:41:25',112003,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(127992,'2013-09-10 11:45:18',112004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127993,'2013-09-10 11:46:04',108692,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(127994,'2013-09-10 11:51:03',96188,1,NULL,NULL,NULL,'desktop',NULL),
(127995,'2013-09-10 11:51:11',112005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127996,'2013-09-10 11:52:54',112006,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(127997,'2013-09-10 11:54:11',112007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(127998,'2013-09-10 11:55:26',112008,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(127999,'2013-09-10 11:55:43',107203,1,NULL,NULL,NULL,'desktop',NULL),
(128000,'2013-09-10 11:57:47',106373,1,NULL,NULL,NULL,'desktop',NULL),
(128001,'2013-09-10 12:02:35',112009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128002,'2013-09-10 12:03:50',112010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128003,'2013-09-10 12:05:17',112011,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(128004,'2013-09-10 12:07:45',95758,1,NULL,NULL,NULL,'desktop',NULL),
(128005,'2013-09-10 12:07:49',95650,1,NULL,NULL,NULL,'mobile',NULL),
(128006,'2013-09-10 12:09:03',112012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128007,'2013-09-10 12:10:09',112013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128008,'2013-09-10 12:11:00',112014,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(128009,'2013-09-10 12:11:58',112015,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(128010,'2013-09-10 12:14:55',112016,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(128011,'2013-09-10 12:15:23',97157,1,NULL,NULL,NULL,'mobile',NULL),
(128012,'2013-09-10 12:16:00',112017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128013,'2013-09-10 12:18:23',106159,1,NULL,NULL,NULL,'mobile',NULL),
(128014,'2013-09-10 12:20:07',102925,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(128015,'2013-09-10 12:22:03',112018,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128016,'2013-09-10 12:22:08',112019,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128017,'2013-09-10 12:24:53',112020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128018,'2013-09-10 12:27:07',112021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128019,'2013-09-10 12:28:47',112022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128020,'2013-09-10 12:32:39',112023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128021,'2013-09-10 12:34:25',112024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128022,'2013-09-10 12:37:34',99396,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(128023,'2013-09-10 12:42:57',112025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128024,'2013-09-10 12:43:56',112026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128025,'2013-09-10 12:43:59',112027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128026,'2013-09-10 12:44:39',112028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128027,'2013-09-10 12:46:25',112029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128028,'2013-09-10 12:47:43',112030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128029,'2013-09-10 12:48:15',112031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128030,'2013-09-10 12:49:32',112032,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128031,'2013-09-10 12:51:16',108939,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(128032,'2013-09-10 12:53:23',112033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128033,'2013-09-10 13:07:29',112034,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128034,'2013-09-10 13:08:20',112035,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128035,'2013-09-10 13:12:32',112036,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(128036,'2013-09-10 13:13:21',96785,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(128037,'2013-09-10 13:16:51',112037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128038,'2013-09-10 13:17:57',112038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128039,'2013-09-10 13:20:59',103160,1,NULL,NULL,NULL,'desktop',NULL),
(128040,'2013-09-10 13:21:48',112039,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128041,'2013-09-10 13:36:55',92360,1,NULL,NULL,NULL,'mobile',NULL),
(128042,'2013-09-10 13:43:56',112040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128043,'2013-09-10 13:51:44',112041,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(128044,'2013-09-10 13:55:41',94863,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(128045,'2013-09-10 13:59:31',112042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128046,'2013-09-10 14:04:00',112043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128047,'2013-09-10 14:04:50',112044,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128048,'2013-09-10 14:05:55',112045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128049,'2013-09-10 14:06:14',112046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128050,'2013-09-10 14:12:54',112047,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128051,'2013-09-10 14:15:22',112048,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128052,'2013-09-10 14:17:37',112049,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(128053,'2013-09-10 14:19:36',111159,1,NULL,NULL,NULL,'desktop',NULL),
(128054,'2013-09-10 14:23:35',101241,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(128055,'2013-09-10 14:24:18',112050,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(128056,'2013-09-10 14:25:10',112051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128057,'2013-09-10 14:31:03',112052,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128058,'2013-09-10 14:31:27',112053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128059,'2013-09-10 14:32:57',112054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128060,'2013-09-10 14:33:12',107065,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(128061,'2013-09-10 14:36:45',112055,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128062,'2013-09-10 14:39:07',112056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128063,'2013-09-10 14:39:13',112057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128064,'2013-09-10 14:44:22',112058,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(128065,'2013-09-10 14:45:54',112059,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(128066,'2013-09-10 14:46:52',112060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128067,'2013-09-10 14:48:06',112061,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(128068,'2013-09-10 14:50:12',96156,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(128069,'2013-09-10 14:51:10',112062,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(128070,'2013-09-10 14:52:23',112063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128071,'2013-09-10 14:53:18',112064,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128072,'2013-09-10 15:01:34',112065,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128073,'2013-09-10 15:05:19',112066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128074,'2013-09-10 15:10:35',112067,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(128075,'2013-09-10 15:10:49',112068,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(128076,'2013-09-10 15:11:36',112069,0,NULL,NULL,NULL,'desktop',NULL),
(128077,'2013-09-10 15:13:55',99179,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(128078,'2013-09-10 15:14:04',112070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128079,'2013-09-10 15:15:25',112071,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(128080,'2013-09-10 15:16:24',112072,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128081,'2013-09-10 15:17:46',112073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128082,'2013-09-10 15:20:55',112074,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128083,'2013-09-10 15:26:08',112075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128084,'2013-09-10 15:28:31',112076,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128085,'2013-09-10 15:33:05',112077,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128086,'2013-09-10 15:35:20',112078,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128087,'2013-09-10 15:39:03',112079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128088,'2013-09-10 15:40:21',112080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128089,'2013-09-10 15:44:00',112081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128090,'2013-09-10 15:46:33',112082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128091,'2013-09-10 15:46:58',104453,1,NULL,NULL,NULL,'desktop',NULL),
(128092,'2013-09-10 15:49:48',100357,1,NULL,NULL,NULL,'desktop',NULL),
(128093,'2013-09-10 15:50:03',112083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128094,'2013-09-10 15:53:24',112084,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128095,'2013-09-10 16:03:17',112085,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128096,'2013-09-10 16:03:25',112086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128097,'2013-09-10 16:04:57',112087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128098,'2013-09-10 16:07:11',112088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128099,'2013-09-10 16:08:54',112089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128100,'2013-09-10 16:14:12',112090,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128101,'2013-09-10 16:17:43',99681,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(128102,'2013-09-10 16:19:12',96915,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(128103,'2013-09-10 16:19:29',97738,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(128104,'2013-09-10 16:19:29',112091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128105,'2013-09-10 16:21:42',100298,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(128106,'2013-09-10 16:23:56',112092,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128107,'2013-09-10 16:26:53',112093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128108,'2013-09-10 16:27:33',112094,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128109,'2013-09-10 16:28:17',101759,1,NULL,NULL,NULL,'desktop',NULL),
(128110,'2013-09-10 16:28:54',112095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128111,'2013-09-10 16:33:27',112096,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(128112,'2013-09-10 16:33:50',95856,1,NULL,NULL,NULL,'desktop',NULL),
(128113,'2013-09-10 16:40:11',112097,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128114,'2013-09-10 16:41:15',112098,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128115,'2013-09-10 16:42:29',112099,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(128116,'2013-09-10 16:43:34',112100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128117,'2013-09-10 16:47:19',112101,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(128118,'2013-09-10 16:51:02',112102,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128119,'2013-09-10 16:52:57',112103,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(128120,'2013-09-10 16:55:33',112104,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128121,'2013-09-10 16:57:34',112105,0,NULL,NULL,NULL,'desktop',NULL),
(128122,'2013-09-10 17:00:38',95602,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(128123,'2013-09-10 17:04:56',112106,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128124,'2013-09-10 17:07:27',112107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128125,'2013-09-10 17:09:05',112108,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(128126,'2013-09-10 17:10:53',112109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128127,'2013-09-10 17:15:58',112110,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128128,'2013-09-10 17:17:15',112111,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128129,'2013-09-10 17:18:06',112112,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128130,'2013-09-10 17:19:55',112113,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128131,'2013-09-10 17:20:57',112114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128132,'2013-09-10 17:24:49',112115,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128133,'2013-09-10 17:26:56',112116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128134,'2013-09-10 17:29:11',112117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128135,'2013-09-10 17:30:54',99289,1,NULL,NULL,NULL,'desktop',NULL),
(128136,'2013-09-10 17:31:39',112118,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(128137,'2013-09-10 17:41:33',112119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128138,'2013-09-10 17:42:12',112120,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(128139,'2013-09-10 17:43:26',112121,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128140,'2013-09-10 17:45:36',112122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128141,'2013-09-10 17:47:28',101532,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(128142,'2013-09-10 17:55:06',99302,1,NULL,NULL,NULL,'mobile',NULL),
(128143,'2013-09-10 17:56:11',112123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128144,'2013-09-10 17:57:24',112124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128145,'2013-09-10 18:00:47',112125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128146,'2013-09-10 18:00:47',112126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128147,'2013-09-10 18:04:23',112127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128148,'2013-09-10 18:05:06',112128,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128149,'2013-09-10 18:07:07',98994,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(128150,'2013-09-10 18:07:59',112129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128151,'2013-09-10 18:09:32',112130,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(128152,'2013-09-10 18:17:33',112131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128153,'2013-09-10 18:20:34',112132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128154,'2013-09-10 18:21:59',97775,1,NULL,NULL,NULL,'desktop',NULL),
(128155,'2013-09-10 18:25:25',112133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128156,'2013-09-10 18:27:24',112134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128157,'2013-09-10 18:30:20',112135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128158,'2013-09-10 18:31:37',112136,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128159,'2013-09-10 18:41:00',112137,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128160,'2013-09-10 18:41:14',112138,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128161,'2013-09-10 18:46:21',112139,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128162,'2013-09-10 18:52:40',112140,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128163,'2013-09-10 18:59:25',112141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128164,'2013-09-10 19:06:03',112142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128165,'2013-09-10 19:07:33',96404,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(128166,'2013-09-10 19:10:07',112143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128167,'2013-09-10 19:14:28',112144,0,NULL,NULL,NULL,'desktop',NULL),
(128168,'2013-09-10 19:14:47',112145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128169,'2013-09-10 19:25:20',112146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128170,'2013-09-10 19:27:38',112147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128171,'2013-09-10 19:32:24',112148,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128172,'2013-09-10 19:32:55',112149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128173,'2013-09-10 19:47:59',112150,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128174,'2013-09-10 19:52:47',112151,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128175,'2013-09-10 19:58:40',102682,1,NULL,NULL,NULL,'mobile',NULL),
(128176,'2013-09-10 19:59:45',112152,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(128177,'2013-09-10 20:17:46',112153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128178,'2013-09-10 20:17:46',112154,0,NULL,NULL,NULL,'desktop',NULL),
(128179,'2013-09-10 20:19:40',95506,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(128180,'2013-09-10 20:19:54',112155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128181,'2013-09-10 20:20:34',112156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128182,'2013-09-10 20:21:39',112157,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(128183,'2013-09-10 20:22:44',112158,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128184,'2013-09-10 20:25:42',112159,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128185,'2013-09-10 20:32:08',112160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128186,'2013-09-10 20:34:41',112161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128187,'2013-09-10 20:38:32',112162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128188,'2013-09-10 20:44:29',112163,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128189,'2013-09-10 20:54:51',97497,1,NULL,NULL,NULL,'mobile',NULL),
(128190,'2013-09-10 20:56:34',112164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128191,'2013-09-10 21:06:26',112165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128192,'2013-09-10 21:09:51',112166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128193,'2013-09-10 21:11:29',112167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128194,'2013-09-10 21:12:24',112168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128195,'2013-09-10 21:12:50',112169,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(128196,'2013-09-10 21:30:42',112170,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(128197,'2013-09-10 21:53:47',112171,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128198,'2013-09-10 22:04:51',112172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128199,'2013-09-10 22:05:42',112173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128200,'2013-09-10 22:08:22',112174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128201,'2013-09-10 22:17:49',112175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128202,'2013-09-10 22:19:58',112176,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128203,'2013-09-10 22:23:20',112177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128204,'2013-09-10 22:34:25',112178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128205,'2013-09-10 22:34:28',112179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128206,'2013-09-10 22:37:23',112180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128207,'2013-09-10 22:49:13',112181,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(128208,'2013-09-10 23:02:53',112182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128209,'2013-09-10 23:05:09',104195,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(128210,'2013-09-10 23:06:34',112183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128211,'2013-09-10 23:12:47',112184,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128212,'2013-09-10 23:14:21',101948,1,NULL,NULL,NULL,'desktop',NULL),
(128213,'2013-09-10 23:16:28',112185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128214,'2013-09-10 23:25:18',109994,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(128215,'2013-09-10 23:30:59',112186,0,NULL,NULL,NULL,'mobile',NULL),
(128216,'2013-09-10 23:42:25',112187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128217,'2013-09-10 23:50:27',98537,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(128218,'2013-09-11 00:09:17',112188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128219,'2013-09-11 00:16:36',112189,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(128220,'2013-09-11 00:22:45',112190,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128221,'2013-09-11 00:30:18',104001,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(128222,'2013-09-11 00:43:48',93130,1,NULL,NULL,NULL,'desktop',NULL),
(128223,'2013-09-11 00:50:09',112191,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(128224,'2013-09-11 00:54:55',112192,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128225,'2013-09-11 00:55:53',112193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128226,'2013-09-11 00:56:41',112194,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128227,'2013-09-11 01:06:23',112195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128228,'2013-09-11 01:09:57',112196,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128229,'2013-09-11 01:11:52',112197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128230,'2013-09-11 01:19:42',112198,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128231,'2013-09-11 01:21:09',112199,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128232,'2013-09-11 01:27:00',112200,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(128233,'2013-09-11 01:33:52',112201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128234,'2013-09-11 01:36:16',112202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128235,'2013-09-11 01:37:04',98270,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(128236,'2013-09-11 01:46:29',112203,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128237,'2013-09-11 01:46:54',112204,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128238,'2013-09-11 02:01:34',108427,1,NULL,NULL,NULL,'mobile',NULL),
(128239,'2013-09-11 02:03:10',112205,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128240,'2013-09-11 02:21:15',112206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128241,'2013-09-11 02:27:12',112207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128242,'2013-09-11 02:29:32',112208,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128243,'2013-09-11 02:30:19',112209,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(128244,'2013-09-11 02:31:28',112210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128245,'2013-09-11 02:53:32',112211,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(128246,'2013-09-11 03:16:29',103200,1,NULL,NULL,NULL,'mobile',NULL),
(128247,'2013-09-11 03:18:27',112212,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(128248,'2013-09-11 03:42:08',112213,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128249,'2013-09-11 03:49:21',112214,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(128250,'2013-09-11 03:55:19',112215,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(128251,'2013-09-11 04:25:45',112216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128252,'2013-09-11 04:27:58',112217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128253,'2013-09-11 04:29:03',112218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128254,'2013-09-11 05:01:48',112219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128255,'2013-09-11 05:23:50',101302,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(128256,'2013-09-11 05:46:06',112220,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128257,'2013-09-11 05:50:37',112221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128258,'2013-09-11 05:52:07',112222,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(128259,'2013-09-11 05:56:15',112223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128260,'2013-09-11 06:07:37',112224,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(128261,'2013-09-11 06:11:02',112225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128262,'2013-09-11 06:11:55',112226,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(128263,'2013-09-11 06:22:22',112227,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(128264,'2013-09-11 06:30:30',112228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128265,'2013-09-11 06:35:56',112229,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128266,'2013-09-11 06:38:06',112230,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(128267,'2013-09-11 06:38:47',112231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128268,'2013-09-11 06:41:22',112232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128269,'2013-09-11 06:44:21',112233,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128270,'2013-09-11 06:45:47',100205,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(128271,'2013-09-11 06:45:47',112234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128272,'2013-09-11 06:52:29',112235,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128273,'2013-09-11 06:52:33',112236,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(128274,'2013-09-11 06:54:43',111125,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(128275,'2013-09-11 07:01:50',112237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128276,'2013-09-11 07:13:57',112238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128277,'2013-09-11 07:15:18',102066,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(128278,'2013-09-11 07:30:45',112239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128279,'2013-09-11 07:32:20',100281,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(128280,'2013-09-11 07:49:42',112240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128281,'2013-09-11 07:50:10',112241,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(128282,'2013-09-11 07:56:29',112242,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128283,'2013-09-11 07:59:43',112243,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128284,'2013-09-11 08:10:08',112244,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(128285,'2013-09-11 08:15:51',112245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128286,'2013-09-11 08:23:47',112246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128287,'2013-09-11 08:24:46',112247,0,NULL,NULL,NULL,'mobile',NULL),
(128288,'2013-09-11 08:27:34',112248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128289,'2013-09-11 08:32:04',85628,1,NULL,NULL,NULL,'desktop',NULL),
(128290,'2013-09-11 08:32:20',105345,1,NULL,NULL,NULL,'desktop',NULL),
(128291,'2013-09-11 08:33:19',112249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128292,'2013-09-11 08:37:55',112250,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128293,'2013-09-11 09:02:22',110900,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(128294,'2013-09-11 09:06:13',112251,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128295,'2013-09-11 09:09:45',112252,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128296,'2013-09-11 09:12:19',112253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128297,'2013-09-11 09:13:47',112254,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128298,'2013-09-11 09:18:50',112255,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(128299,'2013-09-11 09:18:59',112256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128300,'2013-09-11 09:19:50',112257,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128301,'2013-09-11 09:21:02',112258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128302,'2013-09-11 09:21:21',112259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128303,'2013-09-11 09:22:05',112260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128304,'2013-09-11 09:22:27',112261,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128305,'2013-09-11 09:30:01',112262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128306,'2013-09-11 09:30:41',112263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128307,'2013-09-11 09:30:47',100067,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(128308,'2013-09-11 09:30:50',112264,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128309,'2013-09-11 09:48:31',112265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128310,'2013-09-11 09:50:52',112266,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128311,'2013-09-11 09:55:01',105991,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(128312,'2013-09-11 09:55:30',112267,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(128313,'2013-09-11 09:56:01',112268,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128314,'2013-09-11 10:00:10',112269,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(128315,'2013-09-11 10:02:17',112270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128316,'2013-09-11 10:03:09',94298,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(128317,'2013-09-11 10:05:06',112271,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(128318,'2013-09-11 10:06:33',95828,1,NULL,NULL,NULL,'desktop',NULL),
(128319,'2013-09-11 10:07:06',112272,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128320,'2013-09-11 10:15:13',112273,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(128321,'2013-09-11 10:20:11',112274,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(128322,'2013-09-11 10:24:41',112275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128323,'2013-09-11 10:28:00',100800,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(128324,'2013-09-11 10:30:49',112276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128325,'2013-09-11 10:33:28',112277,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128326,'2013-09-11 10:34:18',112278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128327,'2013-09-11 10:36:25',112279,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128328,'2013-09-11 10:38:27',102566,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(128329,'2013-09-11 10:38:43',109377,1,NULL,NULL,NULL,'mobile',NULL),
(128330,'2013-09-11 10:41:34',112280,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128331,'2013-09-11 10:42:28',90294,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(128332,'2013-09-11 10:43:26',112281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128333,'2013-09-11 10:45:01',112282,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128334,'2013-09-11 10:48:35',112283,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128335,'2013-09-11 10:48:56',110130,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(128336,'2013-09-11 10:50:11',112284,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(128337,'2013-09-11 10:58:33',112285,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128338,'2013-09-11 11:00:24',112286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128339,'2013-09-11 11:05:31',112287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128340,'2013-09-11 11:06:11',112288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128341,'2013-09-11 11:06:20',112289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128342,'2013-09-11 11:15:29',112290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128343,'2013-09-11 11:19:36',112291,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(128344,'2013-09-11 11:20:03',112292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128345,'2013-09-11 11:23:08',112293,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(128346,'2013-09-11 11:25:53',112294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128347,'2013-09-11 11:26:09',112295,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(128348,'2013-09-11 11:26:10',112296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128349,'2013-09-11 11:26:14',112297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128350,'2013-09-11 11:26:52',112298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128351,'2013-09-11 11:27:37',112299,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128352,'2013-09-11 11:35:07',112300,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128353,'2013-09-11 11:35:53',112301,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128354,'2013-09-11 11:39:13',112302,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128355,'2013-09-11 11:39:31',112303,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128356,'2013-09-11 11:41:41',96074,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(128357,'2013-09-11 11:41:54',112304,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128358,'2013-09-11 11:43:10',112305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128359,'2013-09-11 11:45:56',112306,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(128360,'2013-09-11 11:46:57',112307,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128361,'2013-09-11 11:48:44',112308,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128362,'2013-09-11 11:50:05',112309,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128363,'2013-09-11 11:51:20',90818,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(128364,'2013-09-11 11:52:30',112310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128365,'2013-09-11 11:52:31',112311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128366,'2013-09-11 11:54:13',112312,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(128367,'2013-09-11 11:59:46',112313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128368,'2013-09-11 12:00:17',112314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128369,'2013-09-11 12:03:46',112315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128370,'2013-09-11 12:04:15',112316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128371,'2013-09-11 12:04:30',112317,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128372,'2013-09-11 12:06:09',112318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128373,'2013-09-11 12:10:26',112319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128374,'2013-09-11 12:12:11',112320,0,NULL,NULL,NULL,'desktop',NULL),
(128375,'2013-09-11 12:15:38',112321,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(128376,'2013-09-11 12:17:46',106313,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(128377,'2013-09-11 12:19:37',112322,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128378,'2013-09-11 12:26:11',112323,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(128379,'2013-09-11 12:30:31',112324,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(128380,'2013-09-11 12:34:08',112325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128381,'2013-09-11 12:36:50',112326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128382,'2013-09-11 12:37:20',112327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128383,'2013-09-11 12:37:30',112328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128384,'2013-09-11 12:38:35',107763,1,NULL,NULL,NULL,'desktop',NULL),
(128385,'2013-09-11 12:40:26',112329,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(128386,'2013-09-11 12:41:03',112330,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(128387,'2013-09-11 12:46:56',112331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128388,'2013-09-11 12:54:54',112332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128389,'2013-09-11 12:55:40',112333,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128390,'2013-09-11 12:56:41',112334,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(128391,'2013-09-11 12:59:51',106044,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(128392,'2013-09-11 13:01:44',112335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128393,'2013-09-11 13:01:47',112336,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128394,'2013-09-11 13:02:12',112337,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(128395,'2013-09-11 13:04:37',112338,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(128396,'2013-09-11 13:05:45',99515,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(128397,'2013-09-11 13:05:51',112339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128398,'2013-09-11 13:06:12',112340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128399,'2013-09-11 13:09:39',112341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128400,'2013-09-11 13:09:46',112342,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(128401,'2013-09-11 13:11:24',112343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128402,'2013-09-11 13:12:09',112344,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(128403,'2013-09-11 13:12:12',112345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128404,'2013-09-11 13:14:27',107069,1,NULL,NULL,NULL,'desktop',NULL),
(128405,'2013-09-11 13:16:33',112346,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(128406,'2013-09-11 13:17:36',112347,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128407,'2013-09-11 13:22:41',112348,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128408,'2013-09-11 13:23:25',112349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128409,'2013-09-11 13:33:57',112350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128410,'2013-09-11 13:34:03',112351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128411,'2013-09-11 13:34:29',99029,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(128412,'2013-09-11 13:36:53',112352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128413,'2013-09-11 13:37:01',112353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128414,'2013-09-11 13:43:34',112354,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128415,'2013-09-11 13:44:56',107189,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(128416,'2013-09-11 13:46:21',112355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128417,'2013-09-11 13:48:39',97328,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(128418,'2013-09-11 13:49:16',112356,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(128419,'2013-09-11 13:54:34',112357,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128420,'2013-09-11 13:59:41',112358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128421,'2013-09-11 14:05:21',112359,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(128422,'2013-09-11 14:14:19',112360,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128423,'2013-09-11 14:15:06',112361,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128424,'2013-09-11 14:17:05',112362,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(128425,'2013-09-11 14:20:32',112363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128426,'2013-09-11 14:22:26',112364,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(128427,'2013-09-11 14:22:57',112365,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128428,'2013-09-11 14:23:23',112366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128429,'2013-09-11 14:26:05',112367,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(128430,'2013-09-11 14:29:40',112368,0,NULL,NULL,NULL,'mobile',NULL),
(128431,'2013-09-11 14:32:49',112369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128432,'2013-09-11 14:34:02',112370,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(128433,'2013-09-11 14:39:12',112371,0,NULL,NULL,NULL,'desktop',NULL),
(128434,'2013-09-11 14:42:42',112372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128435,'2013-09-11 14:44:42',112373,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128436,'2013-09-11 14:46:18',112374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128437,'2013-09-11 14:47:18',112375,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(128438,'2013-09-11 14:53:45',112376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128439,'2013-09-11 15:01:04',112377,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(128440,'2013-09-11 15:02:21',112378,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128441,'2013-09-11 15:03:36',104779,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(128442,'2013-09-11 15:04:41',112379,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128443,'2013-09-11 15:04:58',112380,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(128444,'2013-09-11 15:06:13',101271,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(128445,'2013-09-11 15:08:20',112381,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128446,'2013-09-11 15:08:41',112382,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128447,'2013-09-11 15:08:49',112383,0,NULL,NULL,NULL,'mobile',NULL),
(128448,'2013-09-11 15:12:25',112384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128449,'2013-09-11 15:14:54',112385,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128450,'2013-09-11 15:19:23',112386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128451,'2013-09-11 15:19:55',103334,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(128452,'2013-09-11 15:21:28',112387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128453,'2013-09-11 15:25:05',112388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128454,'2013-09-11 15:25:56',112389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128455,'2013-09-11 15:26:02',112390,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128456,'2013-09-11 15:26:31',112391,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128457,'2013-09-11 15:26:35',112392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128458,'2013-09-11 15:29:34',112393,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(128459,'2013-09-11 15:29:48',112394,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128460,'2013-09-11 15:30:21',112395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128461,'2013-09-11 15:30:56',112396,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128462,'2013-09-11 15:31:26',112397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128463,'2013-09-11 15:33:11',112398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128464,'2013-09-11 15:38:24',112399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128465,'2013-09-11 15:46:12',112400,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128466,'2013-09-11 15:50:21',112401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128467,'2013-09-11 15:50:33',112402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128468,'2013-09-11 15:53:21',112403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128469,'2013-09-11 15:54:42',112404,0,NULL,NULL,NULL,'mobile',NULL),
(128470,'2013-09-11 15:58:18',112405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128471,'2013-09-11 15:58:32',112406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128472,'2013-09-11 16:01:54',112407,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128473,'2013-09-11 16:03:01',112408,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128474,'2013-09-11 16:03:03',102914,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(128475,'2013-09-11 16:05:56',112409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128476,'2013-09-11 16:08:27',112410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128477,'2013-09-11 16:08:43',112411,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(128478,'2013-09-11 16:11:55',112412,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128479,'2013-09-11 16:13:05',112413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128480,'2013-09-11 16:14:05',112414,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128481,'2013-09-11 16:14:30',112415,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128482,'2013-09-11 16:15:07',112416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128483,'2013-09-11 16:25:08',96415,1,NULL,NULL,NULL,'desktop',NULL),
(128484,'2013-09-11 16:25:57',112417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128485,'2013-09-11 16:27:51',112418,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128486,'2013-09-11 16:31:48',112419,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(128487,'2013-09-11 16:33:35',100276,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(128488,'2013-09-11 16:33:43',112420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128489,'2013-09-11 16:41:01',112421,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128490,'2013-09-11 16:43:46',111161,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(128491,'2013-09-11 16:44:19',112422,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128492,'2013-09-11 16:45:06',112423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128493,'2013-09-11 16:46:21',105203,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(128494,'2013-09-11 16:50:23',112424,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(128495,'2013-09-11 16:50:48',112425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128496,'2013-09-11 16:52:31',112426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128497,'2013-09-11 16:59:47',112427,0,NULL,NULL,NULL,'desktop',NULL),
(128498,'2013-09-11 17:00:52',112428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128499,'2013-09-11 17:07:44',112429,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128500,'2013-09-11 17:08:43',112430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128501,'2013-09-11 17:08:45',112431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128502,'2013-09-11 17:16:15',112432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128503,'2013-09-11 17:24:34',112433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128504,'2013-09-11 17:25:07',112434,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(128505,'2013-09-11 17:25:11',112435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128506,'2013-09-11 17:26:15',112436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128507,'2013-09-11 17:27:02',112437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128508,'2013-09-11 17:27:19',112438,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(128509,'2013-09-11 17:27:26',112439,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128510,'2013-09-11 17:28:06',112440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128511,'2013-09-11 17:32:20',104332,1,NULL,NULL,NULL,'desktop',NULL),
(128512,'2013-09-11 17:33:29',112441,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128513,'2013-09-11 17:37:36',112442,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128514,'2013-09-11 17:42:21',112443,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128515,'2013-09-11 17:43:27',112444,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(128516,'2013-09-11 17:46:50',97702,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(128517,'2013-09-11 17:47:29',112445,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(128518,'2013-09-11 17:47:39',112446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128519,'2013-09-11 17:48:10',97506,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(128520,'2013-09-11 17:48:32',112447,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128521,'2013-09-11 17:49:53',112448,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(128522,'2013-09-11 17:54:18',112449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128523,'2013-09-11 17:58:40',112450,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128524,'2013-09-11 18:00:26',111309,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(128525,'2013-09-11 18:01:55',104569,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(128526,'2013-09-11 18:10:10',112451,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128527,'2013-09-11 18:13:24',112452,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(128528,'2013-09-11 18:14:06',104270,1,NULL,NULL,NULL,'mobile',NULL),
(128529,'2013-09-11 18:14:28',112453,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128530,'2013-09-11 18:18:28',112454,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(128531,'2013-09-11 18:22:31',112455,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128532,'2013-09-11 18:29:49',112456,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128533,'2013-09-11 18:33:17',112457,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128534,'2013-09-11 18:33:49',112458,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128535,'2013-09-11 18:50:12',96565,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(128536,'2013-09-11 18:50:52',112459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128537,'2013-09-11 18:54:18',112460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128538,'2013-09-11 18:54:24',112461,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128539,'2013-09-11 18:57:40',112462,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(128540,'2013-09-11 19:08:53',112463,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(128541,'2013-09-11 19:14:42',112464,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128542,'2013-09-11 19:14:53',99076,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(128543,'2013-09-11 19:19:13',112465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128544,'2013-09-11 19:20:06',112466,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(128545,'2013-09-11 19:34:12',112467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128546,'2013-09-11 19:36:00',112468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128547,'2013-09-11 19:36:55',106526,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(128548,'2013-09-11 19:42:52',112469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128549,'2013-09-11 19:43:36',112470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128550,'2013-09-11 19:47:43',112471,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128551,'2013-09-11 19:50:21',112472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128552,'2013-09-11 20:02:16',112473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128553,'2013-09-11 20:02:51',112474,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128554,'2013-09-11 20:03:03',112475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128555,'2013-09-11 20:07:02',112476,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(128556,'2013-09-11 20:13:21',100574,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(128557,'2013-09-11 20:16:20',112477,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128558,'2013-09-11 20:19:32',112478,0,NULL,NULL,NULL,'mobile',NULL),
(128559,'2013-09-11 20:24:01',112479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128560,'2013-09-11 20:27:59',112480,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(128561,'2013-09-11 20:29:31',112481,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(128562,'2013-09-11 20:42:02',112482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128563,'2013-09-11 20:46:13',112483,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(128564,'2013-09-11 20:52:02',112484,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(128565,'2013-09-11 20:56:31',112485,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(128566,'2013-09-11 20:57:03',112486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128567,'2013-09-11 20:57:37',112487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128568,'2013-09-11 20:58:55',112488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128569,'2013-09-11 20:59:10',112489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128570,'2013-09-11 21:00:24',112490,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128571,'2013-09-11 21:01:30',112491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128572,'2013-09-11 21:01:32',112492,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128573,'2013-09-11 21:05:00',112493,0,NULL,NULL,NULL,'mobile',NULL),
(128574,'2013-09-11 21:06:27',112494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128575,'2013-09-11 21:08:57',112495,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128576,'2013-09-11 21:13:54',112496,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(128577,'2013-09-11 21:14:38',112497,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128578,'2013-09-11 21:28:40',112498,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(128579,'2013-09-11 21:43:48',112499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128580,'2013-09-11 21:45:02',112500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128581,'2013-09-11 21:47:38',112501,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(128582,'2013-09-11 21:47:40',112502,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128583,'2013-09-11 21:48:56',112503,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128584,'2013-09-11 21:57:10',112504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128585,'2013-09-11 22:11:51',112505,0,NULL,NULL,NULL,'desktop',NULL),
(128586,'2013-09-11 22:11:52',112506,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128587,'2013-09-11 22:13:34',112507,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(128588,'2013-09-11 22:15:22',112508,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(128589,'2013-09-11 22:17:05',112509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128590,'2013-09-11 22:18:05',112510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128591,'2013-09-11 22:29:48',112511,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(128592,'2013-09-11 22:31:44',112512,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(128593,'2013-09-11 22:32:09',112513,0,NULL,NULL,NULL,'mobile',NULL),
(128594,'2013-09-11 22:37:17',112514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128595,'2013-09-11 22:45:24',112515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128596,'2013-09-11 22:52:19',112516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128597,'2013-09-11 23:08:25',112517,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128598,'2013-09-11 23:09:09',93809,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(128599,'2013-09-11 23:13:05',112518,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128600,'2013-09-11 23:16:22',96881,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(128601,'2013-09-11 23:18:31',112519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128602,'2013-09-11 23:29:53',112520,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128603,'2013-09-11 23:29:59',112521,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128604,'2013-09-11 23:31:17',112522,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128605,'2013-09-11 23:42:17',95841,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(128606,'2013-09-11 23:50:02',112523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128607,'2013-09-11 23:50:49',112524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128608,'2013-09-11 23:54:48',97994,1,NULL,NULL,NULL,'mobile',NULL),
(128609,'2013-09-11 23:54:49',112525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128610,'2013-09-12 00:07:08',112526,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(128611,'2013-09-12 00:16:07',112527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128612,'2013-09-12 00:24:29',107034,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(128613,'2013-09-12 00:56:46',112528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128614,'2013-09-12 00:58:45',112529,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128615,'2013-09-12 01:02:41',112530,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(128616,'2013-09-12 01:11:22',112531,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(128617,'2013-09-12 01:28:32',112532,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(128618,'2013-09-12 01:29:25',112533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128619,'2013-09-12 01:31:59',112534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128620,'2013-09-12 01:49:25',112535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128621,'2013-09-12 01:58:52',112536,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128622,'2013-09-12 01:59:47',112537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128623,'2013-09-12 01:59:48',112538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128624,'2013-09-12 02:04:26',112539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128625,'2013-09-12 02:05:41',112540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128626,'2013-09-12 02:18:00',112541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128627,'2013-09-12 02:24:19',112542,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128628,'2013-09-12 02:24:33',93024,1,NULL,NULL,NULL,'mobile',NULL),
(128629,'2013-09-12 02:33:39',112543,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(128630,'2013-09-12 02:46:16',112544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128631,'2013-09-12 02:48:11',112545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128632,'2013-09-12 02:50:41',112546,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(128633,'2013-09-12 03:27:30',112547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128634,'2013-09-12 03:41:28',112548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128635,'2013-09-12 03:56:35',112549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128636,'2013-09-12 04:09:51',112550,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128637,'2013-09-12 04:15:41',112551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128638,'2013-09-12 04:35:33',112552,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(128639,'2013-09-12 04:35:45',112553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128640,'2013-09-12 04:45:47',112554,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(128641,'2013-09-12 04:47:10',112555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128642,'2013-09-12 05:02:49',112556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128643,'2013-09-12 05:13:54',104911,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(128644,'2013-09-12 05:27:19',112557,0,NULL,NULL,NULL,'desktop',NULL),
(128645,'2013-09-12 05:30:28',112558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128646,'2013-09-12 05:34:07',112559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128647,'2013-09-12 05:35:39',112560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128648,'2013-09-12 05:42:18',112561,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128649,'2013-09-12 05:55:09',112562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128650,'2013-09-12 06:04:24',100768,1,NULL,NULL,NULL,'mobile',NULL),
(128651,'2013-09-12 06:08:43',112563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128652,'2013-09-12 06:16:15',112564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128653,'2013-09-12 06:17:39',112565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128654,'2013-09-12 06:20:05',112566,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128655,'2013-09-12 06:22:50',106907,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(128656,'2013-09-12 06:23:01',112567,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(128657,'2013-09-12 06:48:21',112568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128658,'2013-09-12 07:09:58',112569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128659,'2013-09-12 07:30:03',112570,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(128660,'2013-09-12 07:34:29',112571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128661,'2013-09-12 07:39:06',112572,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(128662,'2013-09-12 07:43:28',112573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128663,'2013-09-12 07:44:01',112574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128664,'2013-09-12 07:50:46',98160,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(128665,'2013-09-12 07:51:29',112575,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(128666,'2013-09-12 08:02:57',112576,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128667,'2013-09-12 08:02:59',112577,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128668,'2013-09-12 08:15:48',112578,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(128669,'2013-09-12 08:29:13',112579,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128670,'2013-09-12 08:29:22',100795,1,NULL,NULL,NULL,'mobile',NULL),
(128671,'2013-09-12 08:30:25',112580,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128672,'2013-09-12 08:32:21',112581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128673,'2013-09-12 08:35:43',112582,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(128674,'2013-09-12 08:40:07',88211,1,NULL,NULL,NULL,'desktop',NULL),
(128675,'2013-09-12 08:45:53',112583,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128676,'2013-09-12 08:52:40',112584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128677,'2013-09-12 08:54:28',112585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128678,'2013-09-12 08:58:58',112586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128679,'2013-09-12 09:04:02',112587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128680,'2013-09-12 09:12:31',112588,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128681,'2013-09-12 09:16:44',112589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128682,'2013-09-12 09:17:27',112590,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128683,'2013-09-12 09:18:09',112591,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128684,'2013-09-12 09:19:57',112592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128685,'2013-09-12 09:25:53',112593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128686,'2013-09-12 09:26:32',112594,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(128687,'2013-09-12 09:30:46',112595,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128688,'2013-09-12 09:32:33',112596,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(128689,'2013-09-12 09:35:32',112597,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(128690,'2013-09-12 09:40:25',112598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128691,'2013-09-12 09:43:17',93751,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(128692,'2013-09-12 09:49:04',98368,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(128693,'2013-09-12 09:53:46',112599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128694,'2013-09-12 09:58:31',90972,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(128695,'2013-09-12 09:59:07',112600,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(128696,'2013-09-12 09:59:30',112601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128697,'2013-09-12 10:00:41',112602,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(128698,'2013-09-12 10:03:13',112603,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128699,'2013-09-12 10:08:05',112604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128700,'2013-09-12 10:09:14',112605,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128701,'2013-09-12 10:10:34',112606,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(128702,'2013-09-12 10:11:13',112607,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128703,'2013-09-12 10:11:37',112608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128704,'2013-09-12 10:11:56',112609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128705,'2013-09-12 10:15:46',112610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128706,'2013-09-12 10:16:40',112611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128707,'2013-09-12 10:17:52',112612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128708,'2013-09-12 10:23:40',112613,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128709,'2013-09-12 10:25:16',112614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128710,'2013-09-12 10:25:21',112615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128711,'2013-09-12 10:25:56',112616,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(128712,'2013-09-12 10:26:18',112617,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(128713,'2013-09-12 10:29:59',112618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128714,'2013-09-12 10:31:30',112619,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128715,'2013-09-12 10:34:47',112620,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128716,'2013-09-12 10:37:54',112621,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128717,'2013-09-12 10:39:40',112622,0,NULL,NULL,NULL,'mobile',NULL),
(128718,'2013-09-12 10:40:53',106412,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(128719,'2013-09-12 10:41:43',112623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128720,'2013-09-12 10:47:21',112624,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(128721,'2013-09-12 10:48:28',112625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128722,'2013-09-12 10:48:41',112626,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(128723,'2013-09-12 10:50:27',112627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128724,'2013-09-12 10:52:11',112628,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128725,'2013-09-12 10:54:37',112629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128726,'2013-09-12 10:55:47',112630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128727,'2013-09-12 10:55:52',112631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128728,'2013-09-12 10:56:54',112632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128729,'2013-09-12 10:58:26',112633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128730,'2013-09-12 11:00:33',103701,1,NULL,NULL,NULL,'desktop',NULL),
(128731,'2013-09-12 11:02:02',112634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128732,'2013-09-12 11:06:00',112635,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128733,'2013-09-12 11:09:41',112636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128734,'2013-09-12 11:10:24',112637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128735,'2013-09-12 11:13:44',112638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128736,'2013-09-12 11:17:30',112639,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128737,'2013-09-12 11:19:35',112640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128738,'2013-09-12 11:21:45',112641,0,NULL,NULL,NULL,'desktop',NULL),
(128739,'2013-09-12 11:25:06',112642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128740,'2013-09-12 11:25:59',112643,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128741,'2013-09-12 11:27:59',104764,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(128742,'2013-09-12 11:29:40',112644,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128743,'2013-09-12 11:31:04',112645,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128744,'2013-09-12 11:32:33',112646,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(128745,'2013-09-12 11:36:49',90821,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(128746,'2013-09-12 11:38:23',112647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128747,'2013-09-12 11:43:19',112648,0,NULL,NULL,NULL,'desktop',NULL),
(128748,'2013-09-12 11:44:33',112649,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(128749,'2013-09-12 11:49:41',112650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128750,'2013-09-12 11:50:45',112651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128751,'2013-09-12 11:52:36',112652,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128752,'2013-09-12 11:52:55',112653,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128753,'2013-09-12 11:54:49',112654,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128754,'2013-09-12 12:01:00',112655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128755,'2013-09-12 12:03:00',95930,1,NULL,NULL,NULL,'desktop',NULL),
(128756,'2013-09-12 12:04:37',103385,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(128757,'2013-09-12 12:04:43',88635,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(128758,'2013-09-12 12:05:29',112656,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128759,'2013-09-12 12:10:51',112657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128760,'2013-09-12 12:12:24',99481,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(128761,'2013-09-12 12:13:43',96229,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(128762,'2013-09-12 12:13:54',112658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128763,'2013-09-12 12:20:35',112659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128764,'2013-09-12 12:24:36',112660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128765,'2013-09-12 12:25:29',112661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128766,'2013-09-12 12:26:54',112662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128767,'2013-09-12 12:32:08',112663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128768,'2013-09-12 12:33:13',112664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128769,'2013-09-12 12:33:47',112665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128770,'2013-09-12 12:37:25',112666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128771,'2013-09-12 12:41:20',112667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128772,'2013-09-12 12:41:54',112668,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128773,'2013-09-12 12:45:51',112669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128774,'2013-09-12 12:49:25',112670,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(128775,'2013-09-12 12:52:32',112671,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(128776,'2013-09-12 12:56:40',112672,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128777,'2013-09-12 12:57:15',112673,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(128778,'2013-09-12 13:02:29',112674,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(128779,'2013-09-12 13:05:20',112675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128780,'2013-09-12 13:06:11',112676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128781,'2013-09-12 13:07:58',112677,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128782,'2013-09-12 13:08:23',112678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128783,'2013-09-12 13:09:23',112679,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(128784,'2013-09-12 13:10:49',112680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128785,'2013-09-12 13:12:01',94149,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(128786,'2013-09-12 13:21:44',112681,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(128787,'2013-09-12 13:22:43',112682,0,NULL,NULL,NULL,'desktop',NULL),
(128788,'2013-09-12 13:23:43',112683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128789,'2013-09-12 13:25:38',96362,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(128790,'2013-09-12 13:28:21',112684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128791,'2013-09-12 13:29:09',112685,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128792,'2013-09-12 13:35:13',112686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128793,'2013-09-12 13:35:29',112687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128794,'2013-09-12 13:44:50',112688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128795,'2013-09-12 13:45:11',112689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128796,'2013-09-12 13:45:58',112690,0,NULL,NULL,NULL,'desktop',NULL),
(128797,'2013-09-12 13:47:39',112691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128798,'2013-09-12 13:56:10',112692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128799,'2013-09-12 13:57:03',112693,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128800,'2013-09-12 13:57:08',112694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128801,'2013-09-12 14:00:23',92884,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(128802,'2013-09-12 14:03:13',112695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128803,'2013-09-12 14:05:29',112696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128804,'2013-09-12 14:05:32',112697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128805,'2013-09-12 14:07:43',112698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128806,'2013-09-12 14:10:11',112699,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128807,'2013-09-12 14:13:23',112700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128808,'2013-09-12 14:13:46',100139,1,NULL,NULL,NULL,'mobile',NULL),
(128809,'2013-09-12 14:19:31',112701,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128810,'2013-09-12 14:20:44',112702,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(128811,'2013-09-12 14:21:35',112703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128812,'2013-09-12 14:23:07',112704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128813,'2013-09-12 14:26:04',112705,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128814,'2013-09-12 14:26:15',112706,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128815,'2013-09-12 14:27:06',112707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128816,'2013-09-12 14:31:07',112708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128817,'2013-09-12 14:32:49',112709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128818,'2013-09-12 14:36:38',112710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128819,'2013-09-12 14:37:47',112711,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128820,'2013-09-12 14:41:17',112712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128821,'2013-09-12 14:46:13',112713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128822,'2013-09-12 14:47:14',112714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128823,'2013-09-12 14:49:27',112715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128824,'2013-09-12 14:51:21',112716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128825,'2013-09-12 14:53:29',97504,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(128826,'2013-09-12 14:54:44',112717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128827,'2013-09-12 14:55:30',112718,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(128828,'2013-09-12 14:56:39',112719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128829,'2013-09-12 14:59:47',112720,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(128830,'2013-09-12 15:03:22',112721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128831,'2013-09-12 15:07:22',112722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128832,'2013-09-12 15:07:24',112723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128833,'2013-09-12 15:10:29',112724,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128834,'2013-09-12 15:12:36',112725,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128835,'2013-09-12 15:14:12',112726,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128836,'2013-09-12 15:15:25',112727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128837,'2013-09-12 15:21:25',112728,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128838,'2013-09-12 15:22:19',112729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128839,'2013-09-12 15:24:23',112730,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128840,'2013-09-12 15:27:04',112731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128841,'2013-09-12 15:32:12',112732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128842,'2013-09-12 15:32:17',112733,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(128843,'2013-09-12 15:37:15',112734,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(128844,'2013-09-12 15:38:40',112735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128845,'2013-09-12 15:40:19',112736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128846,'2013-09-12 15:42:14',112737,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(128847,'2013-09-12 15:42:17',112738,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128848,'2013-09-12 15:45:19',112739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128849,'2013-09-12 15:46:21',112740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128850,'2013-09-12 15:50:36',112741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128851,'2013-09-12 15:51:36',112742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128852,'2013-09-12 15:55:35',109545,1,NULL,NULL,NULL,'desktop',NULL),
(128853,'2013-09-12 15:55:52',112743,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128854,'2013-09-12 15:57:39',112744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128855,'2013-09-12 16:09:45',112745,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128856,'2013-09-12 16:10:23',112746,0,NULL,NULL,NULL,'desktop',NULL),
(128857,'2013-09-12 16:10:40',112747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128858,'2013-09-12 16:20:12',112748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128859,'2013-09-12 16:20:24',112749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128860,'2013-09-12 16:21:30',99398,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(128861,'2013-09-12 16:25:05',112750,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(128862,'2013-09-12 16:25:22',112751,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(128863,'2013-09-12 16:26:20',112752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128864,'2013-09-12 16:28:50',112753,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(128865,'2013-09-12 16:29:09',112754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128866,'2013-09-12 16:31:27',112755,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128867,'2013-09-12 16:32:40',112756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128868,'2013-09-12 16:36:11',112757,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(128869,'2013-09-12 16:36:21',112758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128870,'2013-09-12 16:37:25',112759,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128871,'2013-09-12 16:37:46',112760,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128872,'2013-09-12 16:38:58',112761,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128873,'2013-09-12 16:40:13',112762,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128874,'2013-09-12 16:45:21',112763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128875,'2013-09-12 16:48:19',112764,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(128876,'2013-09-12 16:54:51',93935,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(128877,'2013-09-12 16:57:24',112765,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(128878,'2013-09-12 16:57:39',112766,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(128879,'2013-09-12 17:00:17',112767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128880,'2013-09-12 17:02:13',112768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128881,'2013-09-12 17:06:06',112769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128882,'2013-09-12 17:08:06',112770,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128883,'2013-09-12 17:09:17',112771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128884,'2013-09-12 17:14:33',110823,1,NULL,NULL,NULL,'desktop',NULL),
(128885,'2013-09-12 17:17:03',99748,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(128886,'2013-09-12 17:17:35',112772,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128887,'2013-09-12 17:17:47',111069,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(128888,'2013-09-12 17:18:30',112773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128889,'2013-09-12 17:24:01',112774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128890,'2013-09-12 17:25:47',112775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128891,'2013-09-12 17:29:09',112776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128892,'2013-09-12 17:34:08',112777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128893,'2013-09-12 17:39:05',104765,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(128894,'2013-09-12 17:48:00',112778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128895,'2013-09-12 17:48:04',112779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128896,'2013-09-12 17:49:39',112780,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128897,'2013-09-12 17:53:53',112781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128898,'2013-09-12 17:55:27',112782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128899,'2013-09-12 17:58:02',98690,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(128900,'2013-09-12 17:58:45',112783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128901,'2013-09-12 18:00:52',112784,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128902,'2013-09-12 18:01:22',112785,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128903,'2013-09-12 18:08:14',111276,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(128904,'2013-09-12 18:10:42',112786,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128905,'2013-09-12 18:15:17',112787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128906,'2013-09-12 18:18:25',112788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128907,'2013-09-12 18:19:52',112789,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(128908,'2013-09-12 18:22:04',112790,0,NULL,NULL,NULL,'desktop',NULL),
(128909,'2013-09-12 18:25:42',112791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128910,'2013-09-12 18:30:22',102530,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(128911,'2013-09-12 18:38:00',104177,1,NULL,NULL,NULL,'mobile',NULL),
(128912,'2013-09-12 18:47:05',103356,1,NULL,NULL,NULL,'desktop',NULL),
(128913,'2013-09-12 18:48:12',112792,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128914,'2013-09-12 18:48:34',112793,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(128915,'2013-09-12 18:50:42',112794,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128916,'2013-09-12 18:50:48',105103,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(128917,'2013-09-12 18:53:24',112795,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(128918,'2013-09-12 18:54:08',112796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128919,'2013-09-12 18:54:26',112797,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(128920,'2013-09-12 18:54:32',112798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128921,'2013-09-12 18:54:49',112799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128922,'2013-09-12 19:01:53',106647,1,NULL,NULL,NULL,'desktop',NULL),
(128923,'2013-09-12 19:13:06',112800,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128924,'2013-09-12 19:13:26',112801,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(128925,'2013-09-12 19:15:40',112802,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128926,'2013-09-12 19:26:06',112803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128927,'2013-09-12 19:32:20',112804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128928,'2013-09-12 19:37:20',112805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128929,'2013-09-12 19:39:52',112806,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128930,'2013-09-12 19:48:17',98971,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(128931,'2013-09-12 19:49:19',104215,1,NULL,NULL,NULL,'desktop',NULL),
(128932,'2013-09-12 19:49:56',112807,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(128933,'2013-09-12 19:52:41',112808,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(128934,'2013-09-12 19:56:19',112809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128935,'2013-09-12 20:00:18',112810,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(128936,'2013-09-12 20:01:35',112811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128937,'2013-09-12 20:01:54',112812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128938,'2013-09-12 20:17:30',112813,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128939,'2013-09-12 20:23:50',106776,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(128940,'2013-09-12 20:28:32',112814,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128941,'2013-09-12 20:34:28',112815,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128942,'2013-09-12 20:37:48',112816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128943,'2013-09-12 21:01:59',112817,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(128944,'2013-09-12 21:13:33',96996,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(128945,'2013-09-12 21:22:01',112818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128946,'2013-09-12 21:26:45',112819,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128947,'2013-09-12 21:29:43',104530,1,NULL,NULL,NULL,'desktop',NULL),
(128948,'2013-09-12 21:30:26',112820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128949,'2013-09-12 21:31:06',112821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128950,'2013-09-12 21:43:47',112822,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128951,'2013-09-12 21:46:52',112823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128952,'2013-09-12 21:53:53',105514,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(128953,'2013-09-12 22:04:23',112824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128954,'2013-09-12 22:14:47',94858,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(128955,'2013-09-12 22:22:29',112825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128956,'2013-09-12 22:24:51',112826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128957,'2013-09-12 22:25:28',112827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128958,'2013-09-12 22:37:15',112828,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(128959,'2013-09-12 22:42:33',112829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128960,'2013-09-12 22:43:45',112830,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128961,'2013-09-12 22:48:02',112831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128962,'2013-09-12 22:49:04',112832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128963,'2013-09-12 22:53:30',112833,0,NULL,NULL,NULL,'desktop',NULL),
(128964,'2013-09-12 23:13:57',96845,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(128965,'2013-09-12 23:15:03',112834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128966,'2013-09-12 23:23:30',112835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128967,'2013-09-12 23:36:27',112836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128968,'2013-09-12 23:37:27',112837,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(128969,'2013-09-12 23:39:45',112838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128970,'2013-09-12 23:44:15',112839,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(128971,'2013-09-12 23:50:04',100353,1,NULL,NULL,NULL,'mobile',NULL),
(128972,'2013-09-13 00:34:47',112840,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(128973,'2013-09-13 00:44:27',112841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128974,'2013-09-13 00:51:12',112842,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128975,'2013-09-13 00:51:49',112843,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(128976,'2013-09-13 00:56:07',112844,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128977,'2013-09-13 01:06:50',112845,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(128978,'2013-09-13 01:12:04',112846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128979,'2013-09-13 01:19:11',112847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128980,'2013-09-13 01:33:00',98321,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(128981,'2013-09-13 01:49:35',101870,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(128982,'2013-09-13 01:54:59',112848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128983,'2013-09-13 02:14:26',112849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128984,'2013-09-13 02:21:03',112850,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128985,'2013-09-13 02:21:21',112851,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128986,'2013-09-13 02:21:45',112852,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128987,'2013-09-13 02:24:59',112853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128988,'2013-09-13 02:29:24',96715,1,NULL,NULL,NULL,'desktop',NULL),
(128989,'2013-09-13 02:40:20',112854,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(128990,'2013-09-13 02:42:30',112855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128991,'2013-09-13 02:49:04',112856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128992,'2013-09-13 02:59:26',97306,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(128993,'2013-09-13 03:05:30',112857,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(128994,'2013-09-13 03:14:05',112858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128995,'2013-09-13 03:18:38',112859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128996,'2013-09-13 03:27:30',96660,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(128997,'2013-09-13 03:57:38',112860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(128998,'2013-09-13 03:59:24',112861,0,NULL,NULL,NULL,'mobile',NULL),
(128999,'2013-09-13 04:06:41',112862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129000,'2013-09-13 04:12:46',112863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129001,'2013-09-13 04:17:55',112864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129002,'2013-09-13 04:18:59',112865,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(129003,'2013-09-13 04:26:29',112866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129004,'2013-09-13 04:38:06',100153,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(129005,'2013-09-13 04:51:47',112867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129006,'2013-09-13 05:22:04',112868,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(129007,'2013-09-13 05:28:25',112869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129008,'2013-09-13 05:30:44',112870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129009,'2013-09-13 06:03:15',112871,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(129010,'2013-09-13 06:13:54',112872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129011,'2013-09-13 06:17:40',112873,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129012,'2013-09-13 06:19:37',104700,1,NULL,NULL,NULL,'mobile',NULL),
(129013,'2013-09-13 06:54:40',99927,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(129014,'2013-09-13 06:56:57',112874,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129015,'2013-09-13 07:03:01',98021,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(129016,'2013-09-13 07:04:33',112875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129017,'2013-09-13 07:05:15',105774,1,NULL,NULL,NULL,'desktop',NULL),
(129018,'2013-09-13 07:09:15',112876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129019,'2013-09-13 07:11:11',112877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129020,'2013-09-13 07:12:43',112878,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129021,'2013-09-13 07:17:25',112879,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(129022,'2013-09-13 07:17:57',112880,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(129023,'2013-09-13 07:35:12',112881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129024,'2013-09-13 07:41:26',112882,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(129025,'2013-09-13 07:41:57',112883,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(129026,'2013-09-13 07:44:22',112884,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129027,'2013-09-13 07:52:14',112885,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(129028,'2013-09-13 07:55:29',112886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129029,'2013-09-13 08:00:13',112887,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(129030,'2013-09-13 08:03:29',112888,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129031,'2013-09-13 08:11:21',103225,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(129032,'2013-09-13 08:12:09',112889,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(129033,'2013-09-13 08:15:01',112890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129034,'2013-09-13 08:18:47',112891,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129035,'2013-09-13 08:25:55',112892,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(129036,'2013-09-13 08:26:45',112893,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(129037,'2013-09-13 08:35:36',112894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129038,'2013-09-13 08:45:32',108481,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(129039,'2013-09-13 08:46:34',112895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129040,'2013-09-13 08:50:45',112896,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(129041,'2013-09-13 08:54:24',112897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129042,'2013-09-13 08:56:09',112898,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129043,'2013-09-13 09:00:53',112899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129044,'2013-09-13 09:06:40',112900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129045,'2013-09-13 09:08:44',112901,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(129046,'2013-09-13 09:12:26',112902,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129047,'2013-09-13 09:15:29',112903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129048,'2013-09-13 09:17:13',96919,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(129049,'2013-09-13 09:22:10',98628,1,NULL,NULL,NULL,'desktop',NULL),
(129050,'2013-09-13 09:22:14',112904,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(129051,'2013-09-13 09:22:46',112905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129052,'2013-09-13 09:23:49',112906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129053,'2013-09-13 09:24:03',99146,1,NULL,NULL,NULL,'desktop',NULL),
(129054,'2013-09-13 09:25:35',112907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129055,'2013-09-13 09:27:02',112908,0,NULL,NULL,NULL,'mobile',NULL),
(129056,'2013-09-13 09:36:43',112909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129057,'2013-09-13 09:37:13',112910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129058,'2013-09-13 09:43:02',112911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129059,'2013-09-13 09:44:20',112912,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129060,'2013-09-13 09:49:39',112913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129061,'2013-09-13 09:50:46',112914,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(129062,'2013-09-13 09:51:36',112915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129063,'2013-09-13 09:53:48',112916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129064,'2013-09-13 09:56:44',112917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129065,'2013-09-13 10:02:15',112918,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129066,'2013-09-13 10:05:01',112919,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(129067,'2013-09-13 10:08:00',92157,1,NULL,NULL,NULL,'mobile',NULL),
(129068,'2013-09-13 10:12:58',112920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129069,'2013-09-13 10:14:32',112921,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129070,'2013-09-13 10:16:35',110670,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(129071,'2013-09-13 10:20:59',99169,1,NULL,NULL,NULL,'desktop',NULL),
(129072,'2013-09-13 10:23:02',112922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129073,'2013-09-13 10:24:20',112923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129074,'2013-09-13 10:24:34',112924,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(129075,'2013-09-13 10:27:23',112925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129076,'2013-09-13 10:29:24',112926,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(129077,'2013-09-13 10:38:06',112927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129078,'2013-09-13 10:41:29',112928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129079,'2013-09-13 10:42:09',112929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129080,'2013-09-13 10:48:57',99358,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(129081,'2013-09-13 10:50:39',112930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129082,'2013-09-13 10:53:19',102019,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(129083,'2013-09-13 10:55:50',98503,1,NULL,NULL,NULL,'mobile',NULL),
(129084,'2013-09-13 10:56:08',90834,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(129085,'2013-09-13 10:58:56',112931,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(129086,'2013-09-13 11:01:36',112932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129087,'2013-09-13 11:03:18',112933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129088,'2013-09-13 11:03:20',95842,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(129089,'2013-09-13 11:06:11',112934,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(129090,'2013-09-13 11:06:49',112935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129091,'2013-09-13 11:07:48',109361,1,NULL,NULL,NULL,'mobile',NULL),
(129092,'2013-09-13 11:12:04',112936,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129093,'2013-09-13 11:13:00',112937,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129094,'2013-09-13 11:17:06',112938,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129095,'2013-09-13 11:19:05',112939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129096,'2013-09-13 11:19:16',112940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129097,'2013-09-13 11:23:35',112941,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(129098,'2013-09-13 11:23:50',99390,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(129099,'2013-09-13 11:29:05',104480,1,NULL,NULL,NULL,'desktop',NULL),
(129100,'2013-09-13 11:36:25',112942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129101,'2013-09-13 11:36:27',112943,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129102,'2013-09-13 11:41:37',112944,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129103,'2013-09-13 11:41:46',100579,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(129104,'2013-09-13 11:43:11',112945,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(129105,'2013-09-13 11:43:16',112946,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129106,'2013-09-13 11:43:23',112947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129107,'2013-09-13 11:43:33',112948,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129108,'2013-09-13 11:46:46',112949,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(129109,'2013-09-13 11:47:13',112950,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(129110,'2013-09-13 11:47:38',112951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129111,'2013-09-13 11:47:54',112952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129112,'2013-09-13 11:49:05',112953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129113,'2013-09-13 11:50:27',112954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129114,'2013-09-13 11:51:08',112955,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(129115,'2013-09-13 11:51:23',112956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129116,'2013-09-13 11:54:27',112957,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(129117,'2013-09-13 11:56:47',112958,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(129118,'2013-09-13 11:58:46',112959,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(129119,'2013-09-13 12:03:18',97834,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(129120,'2013-09-13 12:06:58',112960,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129121,'2013-09-13 12:07:22',112961,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(129122,'2013-09-13 12:11:31',112962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129123,'2013-09-13 12:13:15',112963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129124,'2013-09-13 12:13:55',112964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129125,'2013-09-13 12:14:37',112965,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129126,'2013-09-13 12:15:15',112966,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129127,'2013-09-13 12:16:19',112967,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(129128,'2013-09-13 12:18:22',112968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129129,'2013-09-13 12:18:52',112969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129130,'2013-09-13 12:19:01',112970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129131,'2013-09-13 12:31:38',112971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129132,'2013-09-13 12:36:12',112972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129133,'2013-09-13 12:36:13',112973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129134,'2013-09-13 12:36:16',112974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129135,'2013-09-13 12:37:37',112975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129136,'2013-09-13 12:38:26',99839,1,NULL,NULL,NULL,'desktop',NULL),
(129137,'2013-09-13 12:38:27',112976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129138,'2013-09-13 12:45:46',98246,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(129139,'2013-09-13 12:48:58',112977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129140,'2013-09-13 12:49:57',112978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129141,'2013-09-13 12:52:23',112979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129142,'2013-09-13 13:02:21',112980,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129143,'2013-09-13 13:05:16',112981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129144,'2013-09-13 13:05:47',112982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129145,'2013-09-13 13:06:09',112983,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(129146,'2013-09-13 13:08:55',112984,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129147,'2013-09-13 13:09:30',112985,0,NULL,NULL,NULL,'mobile',NULL),
(129148,'2013-09-13 13:14:55',112986,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129149,'2013-09-13 13:15:22',112987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129150,'2013-09-13 13:16:53',112988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129151,'2013-09-13 13:20:02',112989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129152,'2013-09-13 13:25:21',97580,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(129153,'2013-09-13 13:26:12',112990,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129154,'2013-09-13 13:26:47',112991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129155,'2013-09-13 13:26:55',112992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129156,'2013-09-13 13:26:55',112993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129157,'2013-09-13 13:27:50',112994,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(129158,'2013-09-13 13:36:02',112995,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129159,'2013-09-13 13:36:33',112996,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129160,'2013-09-13 13:37:17',112997,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(129161,'2013-09-13 13:41:36',100714,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(129162,'2013-09-13 13:46:03',112998,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(129163,'2013-09-13 13:46:58',112999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129164,'2013-09-13 13:52:01',113000,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129165,'2013-09-13 13:52:02',113001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129166,'2013-09-13 13:52:59',113002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129167,'2013-09-13 14:00:48',113003,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(129168,'2013-09-13 14:03:09',113004,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129169,'2013-09-13 14:07:29',113005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129170,'2013-09-13 14:09:19',104905,1,NULL,NULL,NULL,'mobile',NULL),
(129171,'2013-09-13 14:15:09',102754,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(129172,'2013-09-13 14:18:30',113006,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(129173,'2013-09-13 14:18:50',113007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129174,'2013-09-13 14:20:51',113008,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(129175,'2013-09-13 14:21:45',113009,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129176,'2013-09-13 14:24:24',113010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129177,'2013-09-13 14:26:15',113011,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(129178,'2013-09-13 14:26:31',113012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129179,'2013-09-13 14:26:46',113013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129180,'2013-09-13 14:29:06',113014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129181,'2013-09-13 14:35:12',113015,0,NULL,NULL,NULL,'mobile',NULL),
(129182,'2013-09-13 14:37:17',113016,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(129183,'2013-09-13 14:45:05',113017,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(129184,'2013-09-13 14:50:50',103235,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(129185,'2013-09-13 14:52:17',113018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129186,'2013-09-13 14:53:39',113019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129187,'2013-09-13 14:54:35',113020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129188,'2013-09-13 15:05:12',99478,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(129189,'2013-09-13 15:05:48',113021,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(129190,'2013-09-13 15:09:37',113022,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129191,'2013-09-13 15:10:29',113023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129192,'2013-09-13 15:11:13',113024,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(129193,'2013-09-13 15:19:56',113025,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129194,'2013-09-13 15:20:07',102053,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(129195,'2013-09-13 15:26:24',113026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129196,'2013-09-13 15:26:36',113027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129197,'2013-09-13 15:27:30',113028,0,NULL,NULL,NULL,'mobile',NULL),
(129198,'2013-09-13 15:28:57',113029,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129199,'2013-09-13 15:29:04',113030,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129200,'2013-09-13 15:31:01',102927,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(129201,'2013-09-13 15:32:36',113031,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129202,'2013-09-13 15:39:17',113032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129203,'2013-09-13 15:42:24',113033,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129204,'2013-09-13 15:47:03',113034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129205,'2013-09-13 15:49:01',113035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129206,'2013-09-13 15:49:02',113036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129207,'2013-09-13 15:50:50',113037,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129208,'2013-09-13 15:52:43',113038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129209,'2013-09-13 16:10:48',113039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129210,'2013-09-13 16:17:16',113040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129211,'2013-09-13 16:20:28',113041,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129212,'2013-09-13 16:23:10',113042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129213,'2013-09-13 16:23:50',113043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129214,'2013-09-13 16:25:45',113044,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129215,'2013-09-13 16:27:14',113045,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129216,'2013-09-13 16:32:06',113046,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(129217,'2013-09-13 16:37:00',113047,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(129218,'2013-09-13 16:38:08',113048,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(129219,'2013-09-13 16:43:30',113049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129220,'2013-09-13 16:47:54',113050,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(129221,'2013-09-13 17:00:35',113051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129222,'2013-09-13 17:05:11',102926,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(129223,'2013-09-13 17:06:24',113052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129224,'2013-09-13 17:09:02',92203,1,NULL,NULL,NULL,'mobile',NULL),
(129225,'2013-09-13 17:11:00',105595,1,NULL,NULL,NULL,'mobile',NULL),
(129226,'2013-09-13 17:17:39',113053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129227,'2013-09-13 17:23:04',113054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129228,'2013-09-13 17:26:31',113055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129229,'2013-09-13 17:30:04',113056,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(129230,'2013-09-13 17:30:28',113057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129231,'2013-09-13 17:33:35',113058,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129232,'2013-09-13 17:38:12',113059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129233,'2013-09-13 17:44:41',113060,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129234,'2013-09-13 17:50:18',113061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129235,'2013-09-13 17:51:50',113062,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(129236,'2013-09-13 17:52:02',113063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129237,'2013-09-13 17:56:41',113064,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129238,'2013-09-13 18:03:44',113065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129239,'2013-09-13 18:13:21',113066,0,NULL,NULL,NULL,'desktop',NULL),
(129240,'2013-09-13 18:19:41',113067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129241,'2013-09-13 18:26:16',89177,1,NULL,NULL,NULL,'mobile',NULL),
(129242,'2013-09-13 18:28:27',113068,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(129243,'2013-09-13 18:32:58',113069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129244,'2013-09-13 18:35:33',97774,1,NULL,NULL,NULL,'mobile',NULL),
(129245,'2013-09-13 18:37:07',113070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129246,'2013-09-13 18:41:29',113071,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129247,'2013-09-13 18:49:26',90054,1,NULL,NULL,NULL,'desktop',NULL),
(129248,'2013-09-13 19:10:03',113072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129249,'2013-09-13 19:31:18',113073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129250,'2013-09-13 19:40:05',101093,1,NULL,NULL,NULL,'mobile',NULL),
(129251,'2013-09-13 19:41:13',113074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129252,'2013-09-13 19:53:58',113075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129253,'2013-09-13 19:55:09',113076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129254,'2013-09-13 20:03:25',113077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129255,'2013-09-13 20:03:25',113078,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129256,'2013-09-13 20:05:10',113079,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129257,'2013-09-13 20:05:28',113080,0,NULL,NULL,NULL,'desktop',NULL),
(129258,'2013-09-13 20:06:10',113081,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129259,'2013-09-13 20:08:58',113082,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129260,'2013-09-13 20:17:58',91699,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(129261,'2013-09-13 20:26:49',113083,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129262,'2013-09-13 20:29:46',104360,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(129263,'2013-09-13 20:34:00',113084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129264,'2013-09-13 20:40:28',113085,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129265,'2013-09-13 20:43:10',113086,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129266,'2013-09-13 20:47:17',113087,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129267,'2013-09-13 20:47:24',113088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129268,'2013-09-13 20:48:31',113089,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129269,'2013-09-13 20:51:03',98619,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(129270,'2013-09-13 20:51:13',113090,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129271,'2013-09-13 20:57:00',102460,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(129272,'2013-09-13 21:00:53',105421,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(129273,'2013-09-13 21:02:48',95127,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(129274,'2013-09-13 21:10:55',113091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129275,'2013-09-13 21:31:03',113092,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129276,'2013-09-13 22:01:03',113093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129277,'2013-09-13 22:01:53',113094,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(129278,'2013-09-13 22:11:02',113095,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129279,'2013-09-13 22:20:53',102882,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(129280,'2013-09-13 22:23:28',113096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129281,'2013-09-13 22:26:37',113097,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129282,'2013-09-13 22:34:17',113098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129283,'2013-09-13 22:51:37',113099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129284,'2013-09-13 23:00:05',113100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129285,'2013-09-13 23:02:42',113101,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129286,'2013-09-13 23:13:06',113102,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(129287,'2013-09-13 23:16:42',113103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129288,'2013-09-13 23:52:46',113104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129289,'2013-09-13 23:54:18',113105,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129290,'2013-09-13 23:56:52',113106,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129291,'2013-09-14 00:00:04',113107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129292,'2013-09-14 00:04:31',113108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129293,'2013-09-14 00:06:23',92047,1,NULL,NULL,NULL,'desktop',NULL),
(129294,'2013-09-14 00:07:08',113109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129295,'2013-09-14 00:16:38',96165,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(129296,'2013-09-14 00:16:58',113110,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129297,'2013-09-14 00:23:19',103270,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(129298,'2013-09-14 00:38:50',113111,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(129299,'2013-09-14 00:58:42',113112,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129300,'2013-09-14 01:01:51',113113,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129301,'2013-09-14 01:13:21',113114,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129302,'2013-09-14 01:15:49',105360,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(129303,'2013-09-14 01:19:38',113115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129304,'2013-09-14 01:36:19',113116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129305,'2013-09-14 01:43:57',113117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129306,'2013-09-14 01:45:42',113118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129307,'2013-09-14 01:47:09',113119,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129308,'2013-09-14 01:57:06',113120,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129309,'2013-09-14 02:00:42',113121,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129310,'2013-09-14 02:16:04',113122,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(129311,'2013-09-14 02:25:12',113123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129312,'2013-09-14 02:36:55',113124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129313,'2013-09-14 02:51:21',104893,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(129314,'2013-09-14 03:03:16',113125,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129315,'2013-09-14 03:08:27',102348,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(129316,'2013-09-14 03:36:34',113126,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129317,'2013-09-14 04:17:41',113127,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129318,'2013-09-14 04:30:58',113128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129319,'2013-09-14 04:44:42',113129,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129320,'2013-09-14 04:54:22',113130,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(129321,'2013-09-14 05:11:30',113131,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(129322,'2013-09-14 05:12:19',113132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129323,'2013-09-14 05:17:43',113133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129324,'2013-09-14 05:30:00',113134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129325,'2013-09-14 06:06:47',113135,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129326,'2013-09-14 06:31:56',113136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129327,'2013-09-14 06:36:10',113137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129328,'2013-09-14 06:42:07',113138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129329,'2013-09-14 06:53:40',113139,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(129330,'2013-09-14 06:57:49',113140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129331,'2013-09-14 07:02:02',113141,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(129332,'2013-09-14 07:10:53',113142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129333,'2013-09-14 07:14:32',113143,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129334,'2013-09-14 07:17:58',113144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129335,'2013-09-14 07:21:55',113145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129336,'2013-09-14 07:27:54',113146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129337,'2013-09-14 07:31:26',113147,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129338,'2013-09-14 07:32:04',113148,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129339,'2013-09-14 08:02:59',113149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129340,'2013-09-14 08:20:19',113150,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129341,'2013-09-14 08:37:59',113151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129342,'2013-09-14 09:04:49',100317,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(129343,'2013-09-14 09:09:24',113152,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129344,'2013-09-14 09:12:26',102363,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(129345,'2013-09-14 09:15:01',107882,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(129346,'2013-09-14 09:16:33',113153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129347,'2013-09-14 09:18:09',101244,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(129348,'2013-09-14 09:38:02',113154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129349,'2013-09-14 09:39:05',113155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129350,'2013-09-14 09:40:04',113156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129351,'2013-09-14 09:50:05',108046,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(129352,'2013-09-14 09:56:14',113157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129353,'2013-09-14 10:04:59',113158,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(129354,'2013-09-14 10:07:29',113159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129355,'2013-09-14 10:08:55',113160,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129356,'2013-09-14 10:13:09',113161,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(129357,'2013-09-14 10:15:42',106076,1,NULL,NULL,NULL,'desktop',NULL),
(129358,'2013-09-14 10:30:06',113162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129359,'2013-09-14 10:38:24',107698,1,NULL,NULL,NULL,'mobile',NULL),
(129360,'2013-09-14 10:42:33',113163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129361,'2013-09-14 10:51:30',113164,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129362,'2013-09-14 11:16:21',113165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129363,'2013-09-14 11:17:37',113166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129364,'2013-09-14 11:28:02',113167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129365,'2013-09-14 11:30:54',113168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129366,'2013-09-14 11:39:13',82562,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(129367,'2013-09-14 11:52:58',113169,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129368,'2013-09-14 11:53:02',100542,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(129369,'2013-09-14 12:00:59',113170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129370,'2013-09-14 12:04:33',113171,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(129371,'2013-09-14 12:05:19',113172,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(129372,'2013-09-14 12:06:41',113173,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129373,'2013-09-14 12:17:33',113174,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129374,'2013-09-14 12:19:11',113175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129375,'2013-09-14 12:29:58',101071,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(129376,'2013-09-14 12:31:02',113176,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129377,'2013-09-14 12:31:11',89466,1,NULL,NULL,NULL,'desktop',NULL),
(129378,'2013-09-14 12:36:47',113177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129379,'2013-09-14 12:39:34',113178,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129380,'2013-09-14 12:50:01',113179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129381,'2013-09-14 12:51:38',113180,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(129382,'2013-09-14 12:55:58',113181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129383,'2013-09-14 13:02:59',98165,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(129384,'2013-09-14 13:25:38',113182,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129385,'2013-09-14 13:27:39',103566,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(129386,'2013-09-14 13:42:30',113183,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(129387,'2013-09-14 13:52:09',97007,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(129388,'2013-09-14 14:03:13',113184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129389,'2013-09-14 14:05:03',101583,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(129390,'2013-09-14 14:12:24',113185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129391,'2013-09-14 14:30:23',113186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129392,'2013-09-14 14:41:05',113187,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129393,'2013-09-14 14:44:33',113188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129394,'2013-09-14 14:47:24',113189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129395,'2013-09-14 14:53:24',113190,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(129396,'2013-09-14 15:00:03',98950,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(129397,'2013-09-14 15:03:41',113191,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129398,'2013-09-14 15:05:21',113192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129399,'2013-09-14 15:18:55',113193,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129400,'2013-09-14 15:22:36',113194,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(129401,'2013-09-14 15:24:11',113195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129402,'2013-09-14 15:25:30',113196,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129403,'2013-09-14 15:27:13',113197,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(129404,'2013-09-14 15:32:05',113198,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(129405,'2013-09-14 15:34:56',113199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129406,'2013-09-14 15:49:35',113200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129407,'2013-09-14 15:50:15',113201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129408,'2013-09-14 16:15:13',113202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129409,'2013-09-14 16:15:47',99606,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(129410,'2013-09-14 16:21:54',113203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129411,'2013-09-14 16:22:22',113204,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129412,'2013-09-14 16:24:22',113205,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(129413,'2013-09-14 16:33:06',113206,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(129414,'2013-09-14 16:33:44',113207,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129415,'2013-09-14 16:36:21',113208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129416,'2013-09-14 16:39:17',113209,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129417,'2013-09-14 16:40:21',113210,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129418,'2013-09-14 16:44:26',113211,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(129419,'2013-09-14 16:53:28',113212,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129420,'2013-09-14 16:55:18',113213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129421,'2013-09-14 17:07:46',113214,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129422,'2013-09-14 17:14:22',113215,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(129423,'2013-09-14 17:18:09',113216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129424,'2013-09-14 17:21:31',113217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129425,'2013-09-14 17:22:20',113218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129426,'2013-09-14 17:22:54',113219,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129427,'2013-09-14 17:51:54',113220,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(129428,'2013-09-14 18:01:16',113221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129429,'2013-09-14 18:01:52',106620,1,NULL,NULL,NULL,'desktop',NULL),
(129430,'2013-09-14 18:18:22',98961,1,NULL,NULL,NULL,'desktop',NULL),
(129431,'2013-09-14 18:23:02',113222,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129432,'2013-09-14 18:23:22',113223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129433,'2013-09-14 18:25:29',113224,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(129434,'2013-09-14 18:35:03',113225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129435,'2013-09-14 18:36:41',113226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129436,'2013-09-14 18:43:28',113227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129437,'2013-09-14 18:48:23',113228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129438,'2013-09-14 18:59:18',113229,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129439,'2013-09-14 18:59:24',113230,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(129440,'2013-09-14 19:10:13',113231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129441,'2013-09-14 19:31:50',113232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129442,'2013-09-14 19:49:12',109291,1,NULL,NULL,NULL,'mobile',NULL),
(129443,'2013-09-14 20:03:25',113233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129444,'2013-09-14 20:09:03',113234,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(129445,'2013-09-14 20:21:19',113235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129446,'2013-09-14 20:22:34',98493,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(129447,'2013-09-14 20:28:08',113236,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129448,'2013-09-14 20:30:18',89395,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(129449,'2013-09-14 20:35:22',113237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129450,'2013-09-14 20:36:16',111274,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(129451,'2013-09-14 20:45:27',113238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129452,'2013-09-14 20:46:41',113239,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129453,'2013-09-14 20:58:02',113240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129454,'2013-09-14 21:02:56',113241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129455,'2013-09-14 21:08:48',113242,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129456,'2013-09-14 21:20:04',113243,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129457,'2013-09-14 21:21:31',113244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129458,'2013-09-14 21:57:37',113245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129459,'2013-09-14 22:07:04',113246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129460,'2013-09-14 22:21:29',113247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129461,'2013-09-14 22:39:00',113248,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(129462,'2013-09-14 22:45:59',113249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129463,'2013-09-14 23:02:09',113250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129464,'2013-09-14 23:13:17',113251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129465,'2013-09-14 23:19:48',113252,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(129466,'2013-09-14 23:24:34',113253,0,NULL,NULL,NULL,'desktop',NULL),
(129467,'2013-09-14 23:39:33',113254,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129468,'2013-09-14 23:44:31',113255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129469,'2013-09-15 00:12:07',113256,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(129470,'2013-09-15 00:15:16',113257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129471,'2013-09-15 00:32:39',113258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129472,'2013-09-15 00:38:42',101234,1,NULL,NULL,NULL,'desktop',NULL),
(129473,'2013-09-15 00:52:07',113259,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(129474,'2013-09-15 01:07:12',105166,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(129475,'2013-09-15 01:11:48',113260,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129476,'2013-09-15 01:19:57',113261,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(129477,'2013-09-15 01:39:26',104397,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(129478,'2013-09-15 01:48:32',113262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129479,'2013-09-15 01:52:29',113263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129480,'2013-09-15 01:53:34',113264,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(129481,'2013-09-15 02:02:01',113265,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129482,'2013-09-15 02:42:55',113266,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(129483,'2013-09-15 02:46:01',113267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129484,'2013-09-15 02:55:39',113268,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129485,'2013-09-15 03:03:24',113269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129486,'2013-09-15 03:14:32',113270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129487,'2013-09-15 03:24:39',113271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129488,'2013-09-15 03:40:32',113272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129489,'2013-09-15 04:30:03',113273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129490,'2013-09-15 04:52:55',113274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129491,'2013-09-15 05:05:56',113275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129492,'2013-09-15 05:23:32',113276,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(129493,'2013-09-15 05:25:01',113277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129494,'2013-09-15 06:00:42',113278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129495,'2013-09-15 06:04:28',89237,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(129496,'2013-09-15 06:06:41',113279,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(129497,'2013-09-15 06:16:43',113280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129498,'2013-09-15 06:27:44',113281,0,NULL,NULL,NULL,'desktop',NULL),
(129499,'2013-09-15 06:46:18',113282,0,NULL,NULL,NULL,'desktop',NULL),
(129500,'2013-09-15 06:50:37',113283,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(129501,'2013-09-15 07:02:44',113284,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(129502,'2013-09-15 07:17:43',113285,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129503,'2013-09-15 07:26:58',113286,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129504,'2013-09-15 08:03:01',113287,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(129505,'2013-09-15 08:03:58',113288,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129506,'2013-09-15 08:13:58',113289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129507,'2013-09-15 08:14:14',113290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129508,'2013-09-15 08:16:23',113291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129509,'2013-09-15 08:18:33',108298,1,NULL,NULL,NULL,'mobile',NULL),
(129510,'2013-09-15 08:32:41',97399,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(129511,'2013-09-15 08:36:46',113292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129512,'2013-09-15 08:39:13',113293,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(129513,'2013-09-15 08:56:00',113294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129514,'2013-09-15 08:56:46',113295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129515,'2013-09-15 08:58:51',113296,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129516,'2013-09-15 09:40:29',113297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129517,'2013-09-15 09:46:36',113298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129518,'2013-09-15 09:54:13',113299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129519,'2013-09-15 09:58:34',113300,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(129520,'2013-09-15 10:01:07',113301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129521,'2013-09-15 10:08:56',106853,1,NULL,NULL,NULL,'mobile',NULL),
(129522,'2013-09-15 10:12:05',113302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129523,'2013-09-15 10:13:12',113303,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(129524,'2013-09-15 10:14:41',113304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129525,'2013-09-15 10:18:31',113305,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129526,'2013-09-15 10:21:47',113306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129527,'2013-09-15 10:24:25',113307,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(129528,'2013-09-15 10:40:19',113308,0,NULL,NULL,NULL,'desktop',NULL),
(129529,'2013-09-15 10:41:56',113309,0,NULL,NULL,NULL,'desktop',NULL),
(129530,'2013-09-15 10:45:59',113310,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129531,'2013-09-15 10:57:30',107570,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(129532,'2013-09-15 11:03:47',113311,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(129533,'2013-09-15 11:07:05',113312,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(129534,'2013-09-15 11:17:41',113313,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129535,'2013-09-15 11:18:04',107872,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(129536,'2013-09-15 11:26:23',113314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129537,'2013-09-15 11:27:48',113315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129538,'2013-09-15 11:35:11',113316,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129539,'2013-09-15 11:51:58',113317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129540,'2013-09-15 11:59:54',113318,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(129541,'2013-09-15 12:07:16',84661,1,NULL,NULL,NULL,'desktop',NULL),
(129542,'2013-09-15 12:18:13',113319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129543,'2013-09-15 12:38:42',113320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129544,'2013-09-15 12:40:48',113321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129545,'2013-09-15 13:02:28',113322,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(129546,'2013-09-15 13:04:57',113323,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129547,'2013-09-15 13:08:54',113324,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(129548,'2013-09-15 13:14:31',113325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129549,'2013-09-15 13:17:49',113326,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(129550,'2013-09-15 13:18:08',113327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129551,'2013-09-15 13:35:46',94506,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(129552,'2013-09-15 13:40:55',113328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129553,'2013-09-15 13:48:06',113329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129554,'2013-09-15 13:49:45',113330,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(129555,'2013-09-15 13:56:36',94794,1,NULL,NULL,NULL,'mobile',NULL),
(129556,'2013-09-15 14:02:39',113331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129557,'2013-09-15 14:22:36',113332,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(129558,'2013-09-15 14:27:24',113333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129559,'2013-09-15 15:00:02',112792,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(129560,'2013-09-15 15:06:48',113334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129561,'2013-09-15 15:08:33',113335,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129562,'2013-09-15 15:12:12',113336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129563,'2013-09-15 15:21:03',111562,1,NULL,NULL,NULL,'mobile',NULL),
(129564,'2013-09-15 15:21:54',113337,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(129565,'2013-09-15 15:23:39',113338,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129566,'2013-09-15 15:29:53',113339,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(129567,'2013-09-15 15:29:59',113340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129568,'2013-09-15 15:30:49',113341,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129569,'2013-09-15 15:34:15',113342,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129570,'2013-09-15 15:48:42',113343,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129571,'2013-09-15 15:49:32',113344,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(129572,'2013-09-15 15:57:19',113345,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129573,'2013-09-15 16:07:09',113346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129574,'2013-09-15 16:23:41',113347,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129575,'2013-09-15 16:33:37',113348,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(129576,'2013-09-15 16:35:35',113349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129577,'2013-09-15 16:36:01',113350,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(129578,'2013-09-15 16:37:59',113351,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(129579,'2013-09-15 16:45:15',113352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129580,'2013-09-15 17:00:15',113353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129581,'2013-09-15 17:04:35',113354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129582,'2013-09-15 17:05:48',113355,0,NULL,NULL,NULL,'desktop',NULL),
(129583,'2013-09-15 17:12:40',113356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129584,'2013-09-15 17:18:23',100399,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(129585,'2013-09-15 17:31:43',113357,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129586,'2013-09-15 17:34:52',113358,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129587,'2013-09-15 17:36:21',113359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129588,'2013-09-15 17:40:12',113360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129589,'2013-09-15 17:41:08',113361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129590,'2013-09-15 17:46:38',113362,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(129591,'2013-09-15 17:49:43',113363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129592,'2013-09-15 17:52:24',113364,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(129593,'2013-09-15 17:56:57',109562,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(129594,'2013-09-15 17:59:20',112468,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(129595,'2013-09-15 18:00:55',113365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129596,'2013-09-15 18:03:35',113366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129597,'2013-09-15 18:10:49',113367,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129598,'2013-09-15 18:23:08',113368,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129599,'2013-09-15 18:24:57',113369,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129600,'2013-09-15 18:32:51',113370,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(129601,'2013-09-15 18:39:57',113371,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129602,'2013-09-15 18:42:09',98883,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(129603,'2013-09-15 18:53:23',113372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129604,'2013-09-15 18:54:09',113373,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(129605,'2013-09-15 18:55:55',113374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129606,'2013-09-15 19:14:25',113375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129607,'2013-09-15 19:34:04',113376,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129608,'2013-09-15 19:35:13',113377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129609,'2013-09-15 19:40:00',113378,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(129610,'2013-09-15 19:44:08',113379,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(129611,'2013-09-15 19:52:45',113380,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(129612,'2013-09-15 19:56:25',113381,0,NULL,NULL,NULL,'mobile',NULL),
(129613,'2013-09-15 20:00:59',113382,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(129614,'2013-09-15 20:02:40',107058,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(129615,'2013-09-15 20:03:42',100159,1,NULL,NULL,NULL,'desktop',NULL),
(129616,'2013-09-15 20:34:12',113383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129617,'2013-09-15 20:37:48',113384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129618,'2013-09-15 20:39:51',113385,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(129619,'2013-09-15 20:58:14',113386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129620,'2013-09-15 21:00:32',113387,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(129621,'2013-09-15 21:01:49',113388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129622,'2013-09-15 21:01:53',113389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129623,'2013-09-15 21:02:15',113390,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129624,'2013-09-15 21:14:06',113391,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129625,'2013-09-15 21:14:15',113392,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129626,'2013-09-15 21:16:51',113393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129627,'2013-09-15 21:24:09',113394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129628,'2013-09-15 21:49:04',113395,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129629,'2013-09-15 21:51:06',113396,0,NULL,NULL,NULL,'mobile',NULL),
(129630,'2013-09-15 21:54:49',113397,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(129631,'2013-09-15 21:57:19',113398,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(129632,'2013-09-15 21:58:32',112304,1,NULL,NULL,NULL,'desktop',NULL),
(129633,'2013-09-15 22:01:04',98781,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(129634,'2013-09-15 22:09:32',113399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129635,'2013-09-15 22:14:17',113400,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129636,'2013-09-15 22:14:43',113401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129637,'2013-09-15 22:31:26',113402,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(129638,'2013-09-15 22:45:15',113403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129639,'2013-09-15 22:52:03',113404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129640,'2013-09-15 22:52:41',113405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129641,'2013-09-15 22:56:34',113406,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(129642,'2013-09-15 23:04:11',113407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129643,'2013-09-15 23:07:35',113408,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(129644,'2013-09-15 23:21:34',113409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129645,'2013-09-15 23:23:12',102957,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(129646,'2013-09-15 23:27:08',113410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129647,'2013-09-15 23:42:16',113411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129648,'2013-09-15 23:43:36',113412,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(129649,'2013-09-15 23:52:28',113413,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(129650,'2013-09-15 23:54:46',113414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129651,'2013-09-16 00:01:50',113415,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129652,'2013-09-16 00:05:34',113416,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129653,'2013-09-16 00:07:57',113417,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(129654,'2013-09-16 00:11:35',113418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129655,'2013-09-16 00:18:40',113419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129656,'2013-09-16 00:29:58',113420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129657,'2013-09-16 00:46:00',113421,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(129658,'2013-09-16 00:52:19',113422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129659,'2013-09-16 00:52:22',113423,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129660,'2013-09-16 01:01:29',113424,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(129661,'2013-09-16 01:29:02',113425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129662,'2013-09-16 01:29:53',113426,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(129663,'2013-09-16 01:42:16',113427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129664,'2013-09-16 01:48:26',113428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129665,'2013-09-16 02:00:01',110802,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(129666,'2013-09-16 02:13:47',113429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129667,'2013-09-16 02:18:59',113430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129668,'2013-09-16 02:26:32',113431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129669,'2013-09-16 02:27:31',113432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129670,'2013-09-16 02:28:41',113433,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129671,'2013-09-16 02:30:35',113434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129672,'2013-09-16 02:40:48',113435,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129673,'2013-09-16 02:47:26',113436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129674,'2013-09-16 02:55:17',113437,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(129675,'2013-09-16 03:08:57',113438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129676,'2013-09-16 03:10:52',113439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129677,'2013-09-16 03:17:59',112767,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(129678,'2013-09-16 03:24:57',98126,1,NULL,NULL,NULL,'desktop',NULL),
(129679,'2013-09-16 03:31:47',113440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129680,'2013-09-16 03:38:08',108898,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(129681,'2013-09-16 03:41:13',113441,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129682,'2013-09-16 03:50:24',113442,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129683,'2013-09-16 04:02:22',103388,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(129684,'2013-09-16 04:06:38',113443,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129685,'2013-09-16 04:40:21',113444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129686,'2013-09-16 04:45:06',113445,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(129687,'2013-09-16 04:50:36',113446,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(129688,'2013-09-16 05:19:38',107816,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(129689,'2013-09-16 05:35:26',113447,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(129690,'2013-09-16 05:41:03',107555,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(129691,'2013-09-16 05:53:27',113448,0,NULL,NULL,NULL,'mobile',NULL),
(129692,'2013-09-16 06:26:53',105919,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(129693,'2013-09-16 06:34:53',113449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129694,'2013-09-16 06:44:26',113450,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129695,'2013-09-16 06:51:37',113451,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129696,'2013-09-16 07:00:07',113452,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(129697,'2013-09-16 07:02:19',113453,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(129698,'2013-09-16 07:02:57',113454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129699,'2013-09-16 07:05:10',113455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129700,'2013-09-16 07:27:43',98619,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(129701,'2013-09-16 07:29:50',113456,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129702,'2013-09-16 07:52:23',113457,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129703,'2013-09-16 07:52:49',113458,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129704,'2013-09-16 08:00:57',113459,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129705,'2013-09-16 08:02:51',108120,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(129706,'2013-09-16 08:06:33',113460,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129707,'2013-09-16 08:07:23',113461,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(129708,'2013-09-16 08:08:04',113462,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129709,'2013-09-16 08:12:06',113463,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129710,'2013-09-16 08:13:57',113464,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129711,'2013-09-16 08:15:51',113465,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(129712,'2013-09-16 08:26:07',98221,1,NULL,NULL,NULL,'desktop',NULL),
(129713,'2013-09-16 08:30:10',94659,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(129714,'2013-09-16 08:35:35',113466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129715,'2013-09-16 08:36:01',113467,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(129716,'2013-09-16 08:44:31',113468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129717,'2013-09-16 08:46:49',113469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129718,'2013-09-16 08:49:14',113470,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(129719,'2013-09-16 08:52:00',113471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129720,'2013-09-16 09:06:07',113472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129721,'2013-09-16 09:07:40',113473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129722,'2013-09-16 09:09:48',113474,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(129723,'2013-09-16 09:14:30',113475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129724,'2013-09-16 09:15:40',95856,1,NULL,NULL,NULL,'desktop',NULL),
(129725,'2013-09-16 09:15:40',113476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129726,'2013-09-16 09:18:42',113477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129727,'2013-09-16 09:19:21',113478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129728,'2013-09-16 09:20:08',113479,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129729,'2013-09-16 09:20:17',113480,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129730,'2013-09-16 09:21:02',113481,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(129731,'2013-09-16 09:23:21',113482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129732,'2013-09-16 09:28:22',113483,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(129733,'2013-09-16 09:29:29',113484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129734,'2013-09-16 09:29:33',113485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129735,'2013-09-16 09:32:08',113486,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129736,'2013-09-16 09:34:23',105520,1,NULL,NULL,NULL,'mobile',NULL),
(129737,'2013-09-16 09:36:05',113487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129738,'2013-09-16 09:36:23',104271,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(129739,'2013-09-16 09:38:09',113488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129740,'2013-09-16 09:38:21',113489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129741,'2013-09-16 09:41:20',113490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129742,'2013-09-16 09:42:00',113491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129743,'2013-09-16 09:44:45',110531,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(129744,'2013-09-16 09:46:21',113492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129745,'2013-09-16 09:50:25',113493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129746,'2013-09-16 09:52:08',113494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129747,'2013-09-16 09:52:21',113495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129748,'2013-09-16 09:58:42',113496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129749,'2013-09-16 09:58:46',113497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129750,'2013-09-16 10:01:24',113498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129751,'2013-09-16 10:09:21',113499,0,NULL,NULL,NULL,'desktop',NULL),
(129752,'2013-09-16 10:11:59',101651,1,NULL,NULL,NULL,'mobile',NULL),
(129753,'2013-09-16 10:15:47',112981,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(129754,'2013-09-16 10:20:26',113500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129755,'2013-09-16 10:21:11',113501,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129756,'2013-09-16 10:26:59',104527,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(129757,'2013-09-16 10:32:11',113502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129758,'2013-09-16 10:37:53',113503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129759,'2013-09-16 10:37:56',110685,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(129760,'2013-09-16 10:40:16',113504,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(129761,'2013-09-16 10:41:21',113505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129762,'2013-09-16 10:50:37',113506,0,NULL,NULL,NULL,'desktop',NULL),
(129763,'2013-09-16 10:53:58',113507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129764,'2013-09-16 10:55:51',113508,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(129765,'2013-09-16 10:55:52',113509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129766,'2013-09-16 11:03:50',113510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129767,'2013-09-16 11:04:58',113511,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(129768,'2013-09-16 11:06:02',113512,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129769,'2013-09-16 11:07:45',113513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129770,'2013-09-16 11:10:16',113514,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(129771,'2013-09-16 11:14:00',108534,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(129772,'2013-09-16 11:14:18',104703,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(129773,'2013-09-16 11:14:31',113515,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(129774,'2013-09-16 11:18:08',113516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129775,'2013-09-16 11:20:05',113517,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(129776,'2013-09-16 11:20:25',113518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129777,'2013-09-16 11:20:51',113519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129778,'2013-09-16 11:22:18',113520,0,NULL,NULL,NULL,'desktop',NULL),
(129779,'2013-09-16 11:22:55',100814,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(129780,'2013-09-16 11:25:45',113521,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(129781,'2013-09-16 11:28:28',113522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129782,'2013-09-16 11:31:32',113523,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(129783,'2013-09-16 11:32:13',113524,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129784,'2013-09-16 11:34:21',113525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129785,'2013-09-16 11:37:16',113526,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(129786,'2013-09-16 11:38:24',102563,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(129787,'2013-09-16 11:42:23',113527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129788,'2013-09-16 11:42:31',113528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129789,'2013-09-16 11:49:10',113529,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(129790,'2013-09-16 11:53:06',106893,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(129791,'2013-09-16 11:59:03',113530,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129792,'2013-09-16 11:59:22',113531,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129793,'2013-09-16 12:00:01',113532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129794,'2013-09-16 12:01:12',113533,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129795,'2013-09-16 12:03:10',113534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129796,'2013-09-16 12:07:29',113535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129797,'2013-09-16 12:08:26',113536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129798,'2013-09-16 12:11:01',113537,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129799,'2013-09-16 12:12:32',113538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129800,'2013-09-16 12:16:49',113539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129801,'2013-09-16 12:17:19',91084,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(129802,'2013-09-16 12:18:06',113540,0,NULL,NULL,NULL,'mobile',NULL),
(129803,'2013-09-16 12:18:16',113541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129804,'2013-09-16 12:19:48',113542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129805,'2013-09-16 12:23:20',113543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129806,'2013-09-16 12:23:25',113544,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129807,'2013-09-16 12:24:54',113545,0,NULL,NULL,NULL,'mobile',NULL),
(129808,'2013-09-16 12:26:23',113546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129809,'2013-09-16 12:29:18',113547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129810,'2013-09-16 12:29:27',113548,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129811,'2013-09-16 12:30:06',113549,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(129812,'2013-09-16 12:30:53',113550,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(129813,'2013-09-16 12:31:41',113551,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(129814,'2013-09-16 12:33:33',101957,1,NULL,NULL,NULL,'desktop',NULL),
(129815,'2013-09-16 12:35:20',113552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129816,'2013-09-16 12:36:05',113553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129817,'2013-09-16 12:36:41',113554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129818,'2013-09-16 12:38:50',113555,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129819,'2013-09-16 12:47:15',113556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129820,'2013-09-16 12:48:17',113557,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129821,'2013-09-16 12:54:45',113558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129822,'2013-09-16 12:56:37',113559,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(129823,'2013-09-16 13:01:52',113560,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129824,'2013-09-16 13:06:24',113561,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129825,'2013-09-16 13:06:32',113562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129826,'2013-09-16 13:10:53',113563,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(129827,'2013-09-16 13:12:58',113564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129828,'2013-09-16 13:21:49',113565,0,NULL,NULL,NULL,'mobile',NULL),
(129829,'2013-09-16 13:26:07',113566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129830,'2013-09-16 13:30:29',113567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129831,'2013-09-16 13:32:36',113568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129832,'2013-09-16 13:35:01',113569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129833,'2013-09-16 13:36:48',113570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129834,'2013-09-16 13:37:11',110690,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(129835,'2013-09-16 13:39:05',113571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129836,'2013-09-16 13:44:49',113572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129837,'2013-09-16 13:45:23',113573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129838,'2013-09-16 13:48:11',113574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129839,'2013-09-16 13:51:01',97661,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(129840,'2013-09-16 13:56:04',113575,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(129841,'2013-09-16 13:58:15',113576,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(129842,'2013-09-16 14:00:17',113577,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129843,'2013-09-16 14:01:32',113578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129844,'2013-09-16 14:03:32',113579,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(129845,'2013-09-16 14:04:43',113580,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129846,'2013-09-16 14:09:37',113581,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129847,'2013-09-16 14:09:48',113582,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(129848,'2013-09-16 14:18:27',113583,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129849,'2013-09-16 14:22:05',107447,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(129850,'2013-09-16 14:26:55',113584,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(129851,'2013-09-16 14:33:04',113585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129852,'2013-09-16 14:36:58',101499,1,NULL,NULL,NULL,'desktop',NULL),
(129853,'2013-09-16 14:38:47',113586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129854,'2013-09-16 14:39:24',101003,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(129855,'2013-09-16 14:40:53',113587,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129856,'2013-09-16 14:41:22',113588,0,NULL,NULL,NULL,'desktop',NULL),
(129857,'2013-09-16 14:43:50',101494,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(129858,'2013-09-16 14:45:09',113589,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129859,'2013-09-16 14:50:31',105760,1,NULL,NULL,NULL,'desktop',NULL),
(129860,'2013-09-16 14:51:24',101558,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(129861,'2013-09-16 14:55:12',113590,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129862,'2013-09-16 14:56:23',113591,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129863,'2013-09-16 14:57:58',113592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129864,'2013-09-16 15:01:20',113593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129865,'2013-09-16 15:07:06',113594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129866,'2013-09-16 15:08:09',113595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129867,'2013-09-16 15:08:13',113596,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(129868,'2013-09-16 15:09:16',113597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129869,'2013-09-16 15:12:02',109317,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(129870,'2013-09-16 15:14:10',92941,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(129871,'2013-09-16 15:18:53',113598,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(129872,'2013-09-16 15:19:52',113599,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129873,'2013-09-16 15:25:19',113600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129874,'2013-09-16 15:32:33',113601,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(129875,'2013-09-16 15:34:30',113602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129876,'2013-09-16 15:34:30',113603,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(129877,'2013-09-16 15:36:21',113604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129878,'2013-09-16 15:39:25',113605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129879,'2013-09-16 15:47:49',113606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129880,'2013-09-16 15:48:14',101474,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(129881,'2013-09-16 15:51:12',113607,0,NULL,NULL,NULL,'mobile',NULL),
(129882,'2013-09-16 15:53:22',113608,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(129883,'2013-09-16 15:56:27',113609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129884,'2013-09-16 15:58:57',113610,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129885,'2013-09-16 16:02:26',113611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129886,'2013-09-16 16:03:44',113612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129887,'2013-09-16 16:05:05',113613,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(129888,'2013-09-16 16:05:11',113614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129889,'2013-09-16 16:07:37',113615,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129890,'2013-09-16 16:09:51',113616,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129891,'2013-09-16 16:15:42',113617,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(129892,'2013-09-16 16:17:00',113618,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129893,'2013-09-16 16:18:30',113619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129894,'2013-09-16 16:21:18',113620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129895,'2013-09-16 16:22:58',113621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129896,'2013-09-16 16:24:24',113622,0,NULL,NULL,NULL,'mobile',NULL),
(129897,'2013-09-16 16:30:50',113623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129898,'2013-09-16 16:32:53',113624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129899,'2013-09-16 16:35:19',98476,1,NULL,NULL,NULL,'desktop',NULL),
(129900,'2013-09-16 16:42:11',113625,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129901,'2013-09-16 16:49:00',113626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129902,'2013-09-16 16:50:47',113627,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129903,'2013-09-16 16:57:26',113628,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129904,'2013-09-16 17:01:07',110821,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(129905,'2013-09-16 17:01:42',113629,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129906,'2013-09-16 17:06:58',113630,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129907,'2013-09-16 17:11:39',113631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129908,'2013-09-16 17:13:51',113632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129909,'2013-09-16 17:15:28',113633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129910,'2013-09-16 17:15:52',113634,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129911,'2013-09-16 17:17:16',113635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129912,'2013-09-16 17:18:00',113636,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(129913,'2013-09-16 17:18:01',113637,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(129914,'2013-09-16 17:18:55',113638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129915,'2013-09-16 17:19:26',99192,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(129916,'2013-09-16 17:20:20',113639,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(129917,'2013-09-16 17:21:51',113640,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129918,'2013-09-16 17:25:02',113641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129919,'2013-09-16 17:26:32',113642,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129920,'2013-09-16 17:29:13',113643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129921,'2013-09-16 17:30:13',113644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129922,'2013-09-16 17:31:59',113645,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(129923,'2013-09-16 17:35:21',113646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129924,'2013-09-16 17:35:36',113647,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129925,'2013-09-16 17:37:25',113648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129926,'2013-09-16 17:48:25',113649,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(129927,'2013-09-16 17:48:26',113650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129928,'2013-09-16 17:49:54',113651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129929,'2013-09-16 17:50:38',113652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129930,'2013-09-16 17:54:58',113653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129931,'2013-09-16 17:54:58',113654,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129932,'2013-09-16 17:57:51',113655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129933,'2013-09-16 17:58:19',113656,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129934,'2013-09-16 17:58:27',113657,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(129935,'2013-09-16 18:00:52',113658,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(129936,'2013-09-16 18:05:23',113659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129937,'2013-09-16 18:11:51',106763,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(129938,'2013-09-16 18:12:02',113660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129939,'2013-09-16 18:18:48',113661,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129940,'2013-09-16 18:19:05',113662,0,NULL,NULL,NULL,'desktop',NULL),
(129941,'2013-09-16 18:21:21',113663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129942,'2013-09-16 18:24:34',113664,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129943,'2013-09-16 18:27:20',113665,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129944,'2013-09-16 18:31:45',113666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129945,'2013-09-16 18:35:50',113667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129946,'2013-09-16 18:41:13',97966,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(129947,'2013-09-16 18:46:20',113668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129948,'2013-09-16 18:49:19',113669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129949,'2013-09-16 18:52:31',98185,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(129950,'2013-09-16 18:59:45',113670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129951,'2013-09-16 18:59:55',113671,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(129952,'2013-09-16 19:02:21',113672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129953,'2013-09-16 19:05:37',113673,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129954,'2013-09-16 19:06:05',107663,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(129955,'2013-09-16 19:12:21',113674,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129956,'2013-09-16 19:14:16',113675,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(129957,'2013-09-16 19:16:47',113676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129958,'2013-09-16 19:18:07',103491,1,NULL,NULL,NULL,'mobile',NULL),
(129959,'2013-09-16 19:32:37',113677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129960,'2013-09-16 19:33:36',113678,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(129961,'2013-09-16 19:34:52',113679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129962,'2013-09-16 19:36:37',113680,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129963,'2013-09-16 19:43:50',113681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129964,'2013-09-16 19:44:20',113682,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129965,'2013-09-16 19:50:54',113683,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(129966,'2013-09-16 19:53:43',113684,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129967,'2013-09-16 19:54:34',107133,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(129968,'2013-09-16 19:54:59',113685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129969,'2013-09-16 20:10:12',113686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129970,'2013-09-16 20:18:24',113687,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129971,'2013-09-16 20:22:26',99924,1,NULL,NULL,NULL,'desktop',NULL),
(129972,'2013-09-16 20:23:23',113688,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129973,'2013-09-16 20:24:49',97857,1,NULL,NULL,NULL,'desktop',NULL),
(129974,'2013-09-16 20:35:02',113689,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(129975,'2013-09-16 20:40:28',113690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129976,'2013-09-16 20:48:14',113691,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129977,'2013-09-16 20:50:41',113692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129978,'2013-09-16 20:51:57',113693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129979,'2013-09-16 21:03:49',104814,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(129980,'2013-09-16 21:04:54',113694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129981,'2013-09-16 21:05:14',113695,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(129982,'2013-09-16 21:08:36',113696,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129983,'2013-09-16 21:14:19',113697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129984,'2013-09-16 21:18:37',113698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129985,'2013-09-16 21:21:05',113699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129986,'2013-09-16 21:22:23',113700,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(129987,'2013-09-16 21:25:02',113701,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(129988,'2013-09-16 21:37:46',113702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129989,'2013-09-16 21:45:54',113703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129990,'2013-09-16 21:46:19',113704,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129991,'2013-09-16 21:54:21',113705,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129992,'2013-09-16 21:58:09',113706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129993,'2013-09-16 21:58:55',113707,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129994,'2013-09-16 21:59:25',111724,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(129995,'2013-09-16 22:04:32',101928,1,NULL,NULL,NULL,'desktop',NULL),
(129996,'2013-09-16 22:10:42',94406,1,NULL,NULL,NULL,'mobile',NULL),
(129997,'2013-09-16 22:12:29',113708,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(129998,'2013-09-16 22:12:53',113709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(129999,'2013-09-16 22:28:49',113710,0,NULL,NULL,NULL,'desktop',NULL),
(130000,'2013-09-16 22:40:23',113711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130001,'2013-09-16 22:48:16',113712,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130002,'2013-09-16 22:48:38',113713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130003,'2013-09-16 22:49:26',113714,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(130004,'2013-09-16 22:51:40',113715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130005,'2013-09-16 22:54:08',113716,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130006,'2013-09-16 22:57:13',99292,1,NULL,NULL,NULL,'desktop',NULL),
(130007,'2013-09-16 23:03:11',113717,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130008,'2013-09-16 23:03:50',113718,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130009,'2013-09-16 23:08:45',113719,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130010,'2013-09-16 23:12:44',113720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130011,'2013-09-16 23:18:41',113721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130012,'2013-09-16 23:20:21',113722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130013,'2013-09-16 23:20:41',103217,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(130014,'2013-09-16 23:26:27',113723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130015,'2013-09-16 23:42:58',113724,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(130016,'2013-09-16 23:52:27',113725,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(130017,'2013-09-16 23:54:00',113726,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130018,'2013-09-17 00:09:55',95650,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(130019,'2013-09-17 00:11:58',113727,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130020,'2013-09-17 00:13:15',113728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130021,'2013-09-17 00:15:30',113729,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130022,'2013-09-17 00:29:37',113730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130023,'2013-09-17 00:38:32',113731,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130024,'2013-09-17 00:40:01',91311,1,NULL,NULL,NULL,'desktop',NULL),
(130025,'2013-09-17 00:58:22',113732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130026,'2013-09-17 01:21:15',113733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130027,'2013-09-17 01:39:06',113734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130028,'2013-09-17 01:58:42',113735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130029,'2013-09-17 02:00:55',113736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130030,'2013-09-17 02:46:07',113737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130031,'2013-09-17 02:50:23',113738,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(130032,'2013-09-17 02:55:50',113739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130033,'2013-09-17 03:05:43',113740,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(130034,'2013-09-17 03:09:41',113741,0,NULL,NULL,NULL,'desktop',NULL),
(130035,'2013-09-17 03:09:50',113742,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(130036,'2013-09-17 03:12:24',113743,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130037,'2013-09-17 03:40:25',113744,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(130038,'2013-09-17 03:41:20',113745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130039,'2013-09-17 03:46:29',113746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130040,'2013-09-17 03:49:40',113747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130041,'2013-09-17 03:57:35',113748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130042,'2013-09-17 04:02:01',113749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130043,'2013-09-17 04:03:18',113750,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130044,'2013-09-17 04:07:22',113751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130045,'2013-09-17 04:21:39',113752,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(130046,'2013-09-17 04:32:39',113753,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(130047,'2013-09-17 04:34:08',113754,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130048,'2013-09-17 04:49:10',113755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130049,'2013-09-17 05:30:58',112202,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(130050,'2013-09-17 05:44:13',113756,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130051,'2013-09-17 05:52:52',113757,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130052,'2013-09-17 06:04:06',113758,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(130053,'2013-09-17 06:07:18',113759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130054,'2013-09-17 06:10:27',98840,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(130055,'2013-09-17 06:13:35',113760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130056,'2013-09-17 06:37:08',113761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130057,'2013-09-17 06:37:23',113762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130058,'2013-09-17 06:53:56',113763,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130059,'2013-09-17 07:00:58',113764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130060,'2013-09-17 07:28:45',113765,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130061,'2013-09-17 07:40:28',95141,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(130062,'2013-09-17 07:54:10',113766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130063,'2013-09-17 08:00:25',113767,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130064,'2013-09-17 08:09:19',113768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130065,'2013-09-17 08:14:46',99194,1,NULL,NULL,NULL,'mobile',NULL),
(130066,'2013-09-17 08:15:25',113769,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130067,'2013-09-17 08:15:38',113770,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130068,'2013-09-17 08:17:43',103419,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(130069,'2013-09-17 08:40:31',113771,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130070,'2013-09-17 08:43:52',95288,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(130071,'2013-09-17 08:44:52',113772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130072,'2013-09-17 08:45:21',113773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130073,'2013-09-17 08:47:15',113774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130074,'2013-09-17 08:49:14',113775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130075,'2013-09-17 08:55:17',113776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130076,'2013-09-17 09:00:10',113777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130077,'2013-09-17 09:02:30',113778,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(130078,'2013-09-17 09:05:11',113779,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130079,'2013-09-17 09:13:29',113780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130080,'2013-09-17 09:16:44',113781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130081,'2013-09-17 09:17:40',101572,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(130082,'2013-09-17 09:18:13',113782,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130083,'2013-09-17 09:18:17',113783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130084,'2013-09-17 09:18:56',113784,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130085,'2013-09-17 09:19:16',113785,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(130086,'2013-09-17 09:29:47',113786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130087,'2013-09-17 09:30:00',113787,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130088,'2013-09-17 09:30:49',113788,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130089,'2013-09-17 09:32:23',113789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130090,'2013-09-17 09:34:00',113790,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130091,'2013-09-17 09:34:04',113791,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(130092,'2013-09-17 09:45:34',113792,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130093,'2013-09-17 09:46:32',113793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130094,'2013-09-17 09:46:34',106223,1,NULL,NULL,NULL,'desktop',NULL),
(130095,'2013-09-17 09:49:58',113794,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(130096,'2013-09-17 09:55:57',113795,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(130097,'2013-09-17 10:02:25',113796,0,NULL,NULL,NULL,'desktop',NULL),
(130098,'2013-09-17 10:08:07',113797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130099,'2013-09-17 10:08:45',113798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130100,'2013-09-17 10:09:18',113799,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(130101,'2013-09-17 10:10:19',113800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130102,'2013-09-17 10:10:43',113801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130103,'2013-09-17 10:21:45',113802,0,NULL,NULL,NULL,'mobile',NULL),
(130104,'2013-09-17 10:22:50',113803,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(130105,'2013-09-17 10:25:32',113804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130106,'2013-09-17 10:26:31',113805,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130107,'2013-09-17 10:29:38',113806,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130108,'2013-09-17 10:34:32',113807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130109,'2013-09-17 10:34:56',113808,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130110,'2013-09-17 10:36:46',110702,1,NULL,NULL,NULL,'desktop',NULL),
(130111,'2013-09-17 10:37:56',113809,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130112,'2013-09-17 10:41:25',113810,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130113,'2013-09-17 10:42:36',113811,0,NULL,NULL,NULL,'mobile',NULL),
(130114,'2013-09-17 10:46:08',113812,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130115,'2013-09-17 10:46:54',113813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130116,'2013-09-17 10:48:21',112522,1,NULL,NULL,NULL,'mobile',NULL),
(130117,'2013-09-17 10:50:01',113814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130118,'2013-09-17 10:50:40',113815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130119,'2013-09-17 10:52:12',113816,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130120,'2013-09-17 10:55:37',113817,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130121,'2013-09-17 10:58:34',113818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130122,'2013-09-17 11:02:20',113819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130123,'2013-09-17 11:02:24',113820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130124,'2013-09-17 11:04:51',113821,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130125,'2013-09-17 11:05:09',106343,1,NULL,NULL,NULL,'desktop',NULL),
(130126,'2013-09-17 11:05:31',113822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130127,'2013-09-17 11:09:25',113823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130128,'2013-09-17 11:12:01',113824,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(130129,'2013-09-17 11:17:56',113825,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130130,'2013-09-17 11:18:50',98358,1,NULL,NULL,NULL,'desktop',NULL),
(130131,'2013-09-17 11:19:14',113826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130132,'2013-09-17 11:20:28',113827,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(130133,'2013-09-17 11:23:39',113828,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(130134,'2013-09-17 11:23:41',113829,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(130135,'2013-09-17 11:25:02',113830,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130136,'2013-09-17 11:25:50',113831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130137,'2013-09-17 11:26:36',100499,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(130138,'2013-09-17 11:28:37',113832,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(130139,'2013-09-17 11:29:59',113833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130140,'2013-09-17 11:31:19',113834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130141,'2013-09-17 11:36:24',113835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130142,'2013-09-17 11:41:16',113836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130143,'2013-09-17 11:42:29',112642,1,NULL,NULL,NULL,'desktop',NULL),
(130144,'2013-09-17 11:47:42',106265,1,NULL,NULL,NULL,'mobile',NULL),
(130145,'2013-09-17 11:54:40',113837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130146,'2013-09-17 11:57:22',113838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130147,'2013-09-17 11:57:40',113839,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130148,'2013-09-17 11:59:51',113840,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130149,'2013-09-17 12:00:58',113841,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(130150,'2013-09-17 12:01:08',113842,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130151,'2013-09-17 12:02:31',113843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130152,'2013-09-17 12:03:49',113844,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(130153,'2013-09-17 12:08:42',113845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130154,'2013-09-17 12:09:47',113846,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(130155,'2013-09-17 12:12:00',113847,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130156,'2013-09-17 12:14:28',102272,1,NULL,NULL,NULL,'mobile',NULL),
(130157,'2013-09-17 12:18:20',113848,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130158,'2013-09-17 12:18:43',113849,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130159,'2013-09-17 12:21:51',113850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130160,'2013-09-17 12:25:46',113851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130161,'2013-09-17 12:28:13',113852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130162,'2013-09-17 12:32:44',113853,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(130163,'2013-09-17 12:32:55',113854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130164,'2013-09-17 12:33:18',113855,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(130165,'2013-09-17 12:33:56',113856,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(130166,'2013-09-17 12:37:20',113857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130167,'2013-09-17 12:37:33',113858,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(130168,'2013-09-17 12:40:31',113859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130169,'2013-09-17 12:40:52',113860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130170,'2013-09-17 12:41:41',113861,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130171,'2013-09-17 12:47:36',113862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130172,'2013-09-17 12:53:13',113863,0,NULL,NULL,NULL,'mobile',NULL),
(130173,'2013-09-17 12:53:47',113864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130174,'2013-09-17 12:55:15',113865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130175,'2013-09-17 12:56:24',113866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130176,'2013-09-17 12:56:43',113867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130177,'2013-09-17 13:01:24',113868,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(130178,'2013-09-17 13:07:49',113869,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130179,'2013-09-17 13:09:52',113870,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130180,'2013-09-17 13:10:05',113871,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(130181,'2013-09-17 13:12:44',113872,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(130182,'2013-09-17 13:18:13',113873,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130183,'2013-09-17 13:19:58',113874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130184,'2013-09-17 13:20:23',113875,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130185,'2013-09-17 13:23:04',113876,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(130186,'2013-09-17 13:23:14',113877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130187,'2013-09-17 13:23:59',113878,0,NULL,NULL,NULL,'desktop',NULL),
(130188,'2013-09-17 13:24:33',113879,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(130189,'2013-09-17 13:24:41',113880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130190,'2013-09-17 13:29:33',113881,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(130191,'2013-09-17 13:35:37',113882,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130192,'2013-09-17 13:35:48',113883,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130193,'2013-09-17 13:36:26',113884,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(130194,'2013-09-17 13:39:57',113885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130195,'2013-09-17 13:41:32',100663,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(130196,'2013-09-17 13:44:30',99403,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(130197,'2013-09-17 13:46:44',113886,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130198,'2013-09-17 13:47:11',113887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130199,'2013-09-17 13:54:38',113888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130200,'2013-09-17 13:57:10',113889,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(130201,'2013-09-17 14:00:34',113890,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(130202,'2013-09-17 14:00:41',113891,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130203,'2013-09-17 14:05:14',113892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130204,'2013-09-17 14:06:04',113893,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130205,'2013-09-17 14:06:12',113894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130206,'2013-09-17 14:09:50',113895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130207,'2013-09-17 14:10:52',101085,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(130208,'2013-09-17 14:12:31',93504,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(130209,'2013-09-17 14:18:42',113896,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(130210,'2013-09-17 14:22:07',113897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130211,'2013-09-17 14:22:34',113898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130212,'2013-09-17 14:25:44',113899,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130213,'2013-09-17 14:27:49',113900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130214,'2013-09-17 14:30:55',113901,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(130215,'2013-09-17 14:32:12',113902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130216,'2013-09-17 14:32:54',113903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130217,'2013-09-17 14:33:32',113904,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(130218,'2013-09-17 14:34:19',113905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130219,'2013-09-17 14:36:53',93779,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(130220,'2013-09-17 14:38:32',113906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130221,'2013-09-17 14:39:09',113907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130222,'2013-09-17 14:42:55',104942,1,NULL,NULL,NULL,'desktop',NULL),
(130223,'2013-09-17 14:49:54',113908,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130224,'2013-09-17 14:51:45',113909,0,NULL,NULL,NULL,'desktop',NULL),
(130225,'2013-09-17 14:52:10',113910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130226,'2013-09-17 14:52:25',113911,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130227,'2013-09-17 14:53:31',113912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130228,'2013-09-17 14:54:15',113913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130229,'2013-09-17 14:59:38',113914,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130230,'2013-09-17 15:01:27',113915,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(130231,'2013-09-17 15:02:19',104505,1,NULL,NULL,NULL,'desktop',NULL),
(130232,'2013-09-17 15:02:33',113916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130233,'2013-09-17 15:04:07',113917,0,NULL,NULL,NULL,'desktop',NULL),
(130234,'2013-09-17 15:05:23',104675,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(130235,'2013-09-17 15:05:37',113918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130236,'2013-09-17 15:08:58',113919,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130237,'2013-09-17 15:10:32',113920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130238,'2013-09-17 15:11:09',113921,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(130239,'2013-09-17 15:18:34',113922,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130240,'2013-09-17 15:20:40',113923,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130241,'2013-09-17 15:23:29',113924,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(130242,'2013-09-17 15:27:54',113925,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(130243,'2013-09-17 15:28:59',113926,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130244,'2013-09-17 15:30:24',113927,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(130245,'2013-09-17 15:32:03',113928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130246,'2013-09-17 15:34:30',104786,1,NULL,NULL,NULL,'mobile',NULL),
(130247,'2013-09-17 15:40:13',103314,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(130248,'2013-09-17 15:45:18',113929,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130249,'2013-09-17 15:46:04',113930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130250,'2013-09-17 15:47:04',113931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130251,'2013-09-17 15:47:32',98464,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(130252,'2013-09-17 15:49:47',113932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130253,'2013-09-17 15:50:39',113933,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(130254,'2013-09-17 15:54:59',113934,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130255,'2013-09-17 15:56:13',113935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130256,'2013-09-17 15:57:37',113936,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(130257,'2013-09-17 16:12:03',113937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130258,'2013-09-17 16:12:21',113938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130259,'2013-09-17 16:14:25',113939,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130260,'2013-09-17 16:15:21',113940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130261,'2013-09-17 16:15:33',113941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130262,'2013-09-17 16:15:47',113942,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(130263,'2013-09-17 16:16:31',113943,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(130264,'2013-09-17 16:21:39',113944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130265,'2013-09-17 16:24:20',113945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130266,'2013-09-17 16:28:36',113946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130267,'2013-09-17 16:34:56',113947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130268,'2013-09-17 16:35:10',113948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130269,'2013-09-17 16:36:10',113949,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130270,'2013-09-17 16:37:49',113950,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(130271,'2013-09-17 16:38:52',107679,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(130272,'2013-09-17 16:39:03',113951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130273,'2013-09-17 16:41:54',113952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130274,'2013-09-17 16:42:03',113953,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(130275,'2013-09-17 16:42:19',110426,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(130276,'2013-09-17 16:44:37',113954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130277,'2013-09-17 16:45:11',113955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130278,'2013-09-17 16:50:00',113956,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130279,'2013-09-17 16:50:34',113957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130280,'2013-09-17 16:53:07',113958,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(130281,'2013-09-17 16:53:52',113959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130282,'2013-09-17 16:55:36',113960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130283,'2013-09-17 17:00:35',113961,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130284,'2013-09-17 17:06:06',106192,1,NULL,NULL,NULL,'mobile',NULL),
(130285,'2013-09-17 17:06:35',113962,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(130286,'2013-09-17 17:07:47',113963,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130287,'2013-09-17 17:07:49',113964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130288,'2013-09-17 17:13:09',113965,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(130289,'2013-09-17 17:16:45',113966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130290,'2013-09-17 17:18:19',113967,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(130291,'2013-09-17 17:20:23',113968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130292,'2013-09-17 17:23:22',113969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130293,'2013-09-17 17:27:35',113970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130294,'2013-09-17 17:31:06',113971,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130295,'2013-09-17 17:31:21',113972,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130296,'2013-09-17 17:35:33',113973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130297,'2013-09-17 17:36:48',102018,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(130298,'2013-09-17 17:37:42',113974,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(130299,'2013-09-17 17:39:34',113975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130300,'2013-09-17 17:40:27',113976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130301,'2013-09-17 17:43:22',113977,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(130302,'2013-09-17 17:45:18',113978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130303,'2013-09-17 17:46:45',113979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130304,'2013-09-17 17:49:25',113980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130305,'2013-09-17 17:51:03',113981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130306,'2013-09-17 17:51:19',113982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130307,'2013-09-17 17:52:44',113983,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(130308,'2013-09-17 17:58:00',113984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130309,'2013-09-17 18:03:11',113985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130310,'2013-09-17 18:03:41',113986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130311,'2013-09-17 18:05:04',113987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130312,'2013-09-17 18:15:08',113988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130313,'2013-09-17 18:18:31',106479,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(130314,'2013-09-17 18:23:34',113989,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130315,'2013-09-17 18:26:01',93478,1,NULL,NULL,NULL,'mobile',NULL),
(130316,'2013-09-17 18:29:09',113990,0,NULL,NULL,NULL,'desktop',NULL),
(130317,'2013-09-17 18:31:43',113991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130318,'2013-09-17 18:32:19',113992,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(130319,'2013-09-17 18:33:33',113993,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130320,'2013-09-17 18:36:43',113994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130321,'2013-09-17 18:36:55',113995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130322,'2013-09-17 18:38:39',113996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130323,'2013-09-17 18:49:06',91948,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(130324,'2013-09-17 18:50:57',97884,1,NULL,NULL,NULL,'mobile',NULL),
(130325,'2013-09-17 18:53:40',113997,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(130326,'2013-09-17 18:54:35',113998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130327,'2013-09-17 18:55:25',113999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130328,'2013-09-17 18:56:59',90054,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(130329,'2013-09-17 18:59:47',114000,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(130330,'2013-09-17 19:00:33',102431,1,NULL,NULL,NULL,'mobile',NULL),
(130331,'2013-09-17 19:01:11',114001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130332,'2013-09-17 19:04:48',114002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130333,'2013-09-17 19:05:42',114003,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(130334,'2013-09-17 19:05:52',114004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130335,'2013-09-17 19:06:20',114005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130336,'2013-09-17 19:08:59',114006,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(130337,'2013-09-17 19:11:20',98703,1,NULL,NULL,NULL,'desktop',NULL),
(130338,'2013-09-17 19:15:42',114007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130339,'2013-09-17 19:19:56',114008,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130340,'2013-09-17 19:21:11',114009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130341,'2013-09-17 19:23:41',114010,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130342,'2013-09-17 19:38:44',114011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130343,'2013-09-17 19:39:30',114012,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130344,'2013-09-17 19:41:37',114013,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130345,'2013-09-17 19:46:13',114014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130346,'2013-09-17 19:50:58',114015,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130347,'2013-09-17 19:53:40',98235,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(130348,'2013-09-17 19:54:06',114016,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(130349,'2013-09-17 19:55:07',114017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130350,'2013-09-17 20:04:36',114018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130351,'2013-09-17 20:06:21',114019,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130352,'2013-09-17 20:14:09',114020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130353,'2013-09-17 20:14:46',114021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130354,'2013-09-17 20:17:24',114022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130355,'2013-09-17 20:27:04',114023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130356,'2013-09-17 20:34:53',114024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130357,'2013-09-17 20:35:02',114025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130358,'2013-09-17 20:39:03',114026,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(130359,'2013-09-17 20:40:55',101999,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(130360,'2013-09-17 20:43:05',100195,1,NULL,NULL,NULL,'mobile',NULL),
(130361,'2013-09-17 20:44:26',114027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130362,'2013-09-17 20:45:56',114028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130363,'2013-09-17 20:47:29',114029,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(130364,'2013-09-17 20:47:47',114030,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130365,'2013-09-17 20:53:01',114031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130366,'2013-09-17 20:54:51',114032,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130367,'2013-09-17 20:57:20',106153,1,NULL,NULL,NULL,'mobile',NULL),
(130368,'2013-09-17 21:00:45',114033,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(130369,'2013-09-17 21:09:22',114034,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(130370,'2013-09-17 21:10:36',114035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130371,'2013-09-17 21:10:38',114036,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(130372,'2013-09-17 21:14:19',107687,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(130373,'2013-09-17 21:15:11',114037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130374,'2013-09-17 21:15:13',114038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130375,'2013-09-17 21:16:23',114039,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130376,'2013-09-17 21:22:02',114040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130377,'2013-09-17 21:22:11',114041,0,NULL,NULL,NULL,'desktop',NULL),
(130378,'2013-09-17 21:27:02',114042,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130379,'2013-09-17 21:32:37',114043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130380,'2013-09-17 21:35:30',114044,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(130381,'2013-09-17 21:36:58',114045,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130382,'2013-09-17 21:38:29',114046,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130383,'2013-09-17 21:56:58',94285,1,NULL,NULL,NULL,'mobile',NULL),
(130384,'2013-09-17 21:57:04',114047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130385,'2013-09-17 22:03:00',114048,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130386,'2013-09-17 22:05:45',92783,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(130387,'2013-09-17 22:09:50',114049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130388,'2013-09-17 22:13:08',114050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130389,'2013-09-17 22:24:47',114051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130390,'2013-09-17 22:28:28',114052,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130391,'2013-09-17 22:30:32',114053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130392,'2013-09-17 22:31:53',100300,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(130393,'2013-09-17 22:40:04',114054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130394,'2013-09-17 22:42:40',114055,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(130395,'2013-09-17 22:43:41',114056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130396,'2013-09-17 22:46:40',101641,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(130397,'2013-09-17 22:46:50',114057,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130398,'2013-09-17 22:56:38',114058,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(130399,'2013-09-17 23:04:52',114059,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(130400,'2013-09-17 23:10:38',114060,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130401,'2013-09-17 23:15:14',114061,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130402,'2013-09-17 23:15:25',114062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130403,'2013-09-17 23:28:02',114063,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130404,'2013-09-17 23:37:30',114064,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(130405,'2013-09-17 23:42:06',107021,1,NULL,NULL,NULL,'mobile',NULL),
(130406,'2013-09-17 23:46:58',114065,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(130407,'2013-09-17 23:50:09',114066,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130408,'2013-09-17 23:56:41',114067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130409,'2013-09-17 23:58:50',114068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130410,'2013-09-18 00:08:17',114069,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130411,'2013-09-18 00:09:46',114070,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(130412,'2013-09-18 00:12:22',114071,0,NULL,NULL,NULL,'desktop',NULL),
(130413,'2013-09-18 00:14:26',103099,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(130414,'2013-09-18 00:19:17',104801,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(130415,'2013-09-18 00:22:55',114072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130416,'2013-09-18 00:27:08',114073,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130417,'2013-09-18 00:29:10',114074,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(130418,'2013-09-18 00:36:53',114075,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130419,'2013-09-18 00:41:05',114076,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130420,'2013-09-18 00:44:59',114077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130421,'2013-09-18 00:58:07',114078,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(130422,'2013-09-18 01:16:37',114079,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130423,'2013-09-18 01:24:08',114080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130424,'2013-09-18 01:26:44',99518,1,NULL,NULL,NULL,'desktop',NULL),
(130425,'2013-09-18 01:31:44',95807,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(130426,'2013-09-18 01:37:17',114081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130427,'2013-09-18 02:11:46',114082,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(130428,'2013-09-18 02:15:41',114083,0,NULL,NULL,NULL,'mobile',NULL),
(130429,'2013-09-18 02:30:54',114084,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130430,'2013-09-18 02:51:05',114085,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130431,'2013-09-18 02:56:30',114086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130432,'2013-09-18 03:27:34',111450,1,NULL,NULL,NULL,'desktop',NULL),
(130433,'2013-09-18 03:31:43',114087,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(130434,'2013-09-18 03:36:12',114088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130435,'2013-09-18 03:41:25',114089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130436,'2013-09-18 03:49:52',114090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130437,'2013-09-18 03:54:33',114091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130438,'2013-09-18 04:17:26',114092,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130439,'2013-09-18 04:50:12',114093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130440,'2013-09-18 04:54:57',114094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130441,'2013-09-18 04:56:11',114095,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130442,'2013-09-18 04:56:14',114096,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130443,'2013-09-18 05:02:37',102926,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(130444,'2013-09-18 05:05:31',114097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130445,'2013-09-18 05:19:18',114098,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130446,'2013-09-18 05:25:12',114099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130447,'2013-09-18 05:40:30',114100,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(130448,'2013-09-18 05:46:38',104518,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(130449,'2013-09-18 06:01:57',114101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130450,'2013-09-18 06:05:50',114102,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(130451,'2013-09-18 06:10:30',99784,1,NULL,NULL,NULL,'mobile',NULL),
(130452,'2013-09-18 06:25:08',114103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130453,'2013-09-18 06:27:35',114104,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(130454,'2013-09-18 06:28:15',114105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130455,'2013-09-18 06:38:18',114106,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130456,'2013-09-18 06:46:35',114107,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130457,'2013-09-18 07:09:28',114108,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(130458,'2013-09-18 07:11:14',108181,1,NULL,NULL,NULL,'desktop',NULL),
(130459,'2013-09-18 07:17:16',114109,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(130460,'2013-09-18 07:18:13',114110,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130461,'2013-09-18 07:25:35',114111,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(130462,'2013-09-18 07:33:59',114112,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(130463,'2013-09-18 07:40:50',111757,1,NULL,NULL,NULL,'mobile',NULL),
(130464,'2013-09-18 07:41:29',114113,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130465,'2013-09-18 07:46:18',114114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130466,'2013-09-18 07:47:23',114115,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130467,'2013-09-18 07:51:19',114116,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130468,'2013-09-18 07:53:46',114117,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130469,'2013-09-18 08:00:46',114118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130470,'2013-09-18 08:01:11',114119,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130471,'2013-09-18 08:02:25',114120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130472,'2013-09-18 08:06:09',114121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130473,'2013-09-18 08:06:51',114122,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130474,'2013-09-18 08:09:19',114123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130475,'2013-09-18 08:14:58',114124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130476,'2013-09-18 08:17:08',106499,1,NULL,NULL,NULL,'desktop',NULL),
(130477,'2013-09-18 08:24:14',109712,1,NULL,NULL,NULL,'desktop',NULL),
(130478,'2013-09-18 08:26:28',114125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130479,'2013-09-18 08:28:44',112044,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(130480,'2013-09-18 08:31:46',114126,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130481,'2013-09-18 08:35:22',86212,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(130482,'2013-09-18 08:35:58',114127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130483,'2013-09-18 08:38:19',114128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130484,'2013-09-18 08:48:41',114129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130485,'2013-09-18 08:48:54',114130,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(130486,'2013-09-18 08:53:18',114131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130487,'2013-09-18 08:57:29',114132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130488,'2013-09-18 08:59:19',114133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130489,'2013-09-18 09:02:05',114134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130490,'2013-09-18 09:04:27',111131,1,NULL,NULL,NULL,'desktop',NULL),
(130491,'2013-09-18 09:08:31',110670,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(130492,'2013-09-18 09:13:32',114135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130493,'2013-09-18 09:19:03',96084,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(130494,'2013-09-18 09:24:34',108301,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(130495,'2013-09-18 09:24:36',96034,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(130496,'2013-09-18 09:25:46',114136,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(130497,'2013-09-18 09:28:47',114137,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(130498,'2013-09-18 09:31:04',114138,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130499,'2013-09-18 09:31:22',114139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130500,'2013-09-18 09:36:50',114140,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(130501,'2013-09-18 09:36:56',114141,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(130502,'2013-09-18 09:37:06',114142,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130503,'2013-09-18 09:39:40',114143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130504,'2013-09-18 09:44:22',114144,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130505,'2013-09-18 09:47:27',101552,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(130506,'2013-09-18 09:47:28',114145,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(130507,'2013-09-18 09:47:42',114146,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(130508,'2013-09-18 09:50:54',114147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130509,'2013-09-18 09:51:24',114148,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(130510,'2013-09-18 09:54:40',114149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130511,'2013-09-18 09:57:37',114150,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130512,'2013-09-18 10:00:35',114151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130513,'2013-09-18 10:05:32',114152,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130514,'2013-09-18 10:05:52',110262,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(130515,'2013-09-18 10:08:37',114153,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130516,'2013-09-18 10:10:08',114154,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(130517,'2013-09-18 10:10:17',105103,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(130518,'2013-09-18 10:11:23',114155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130519,'2013-09-18 10:12:09',114156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130520,'2013-09-18 10:12:45',114157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130521,'2013-09-18 10:14:28',109032,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(130522,'2013-09-18 10:16:52',114158,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130523,'2013-09-18 10:24:57',114159,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130524,'2013-09-18 10:25:25',114160,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(130525,'2013-09-18 10:26:16',114161,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130526,'2013-09-18 10:29:37',114162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130527,'2013-09-18 10:31:14',114163,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130528,'2013-09-18 10:32:19',114164,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(130529,'2013-09-18 10:34:38',114165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130530,'2013-09-18 10:36:27',114166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130531,'2013-09-18 10:37:31',110005,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(130532,'2013-09-18 10:37:42',114167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130533,'2013-09-18 10:38:47',114168,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130534,'2013-09-18 10:39:49',114169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130535,'2013-09-18 10:41:50',114170,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130536,'2013-09-18 10:45:43',114171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130537,'2013-09-18 10:46:03',114172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130538,'2013-09-18 10:50:59',114173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130539,'2013-09-18 10:51:36',114174,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130540,'2013-09-18 10:51:50',114175,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(130541,'2013-09-18 10:54:45',114176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130542,'2013-09-18 10:56:13',114177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130543,'2013-09-18 10:56:18',114178,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130544,'2013-09-18 10:57:54',98824,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(130545,'2013-09-18 10:58:11',114179,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130546,'2013-09-18 11:00:48',114180,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130547,'2013-09-18 11:04:18',114181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130548,'2013-09-18 11:10:29',114182,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(130549,'2013-09-18 11:12:59',114183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130550,'2013-09-18 11:15:26',114184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130551,'2013-09-18 11:16:34',102763,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(130552,'2013-09-18 11:19:47',114185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130553,'2013-09-18 11:20:06',114186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130554,'2013-09-18 11:21:09',114187,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130555,'2013-09-18 11:21:27',114188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130556,'2013-09-18 11:23:11',102991,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(130557,'2013-09-18 11:23:20',112693,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(130558,'2013-09-18 11:23:35',114189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130559,'2013-09-18 11:28:53',94242,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(130560,'2013-09-18 11:30:19',114190,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130561,'2013-09-18 11:32:54',111193,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(130562,'2013-09-18 11:35:05',114191,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(130563,'2013-09-18 11:36:56',114192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130564,'2013-09-18 11:37:07',114193,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130565,'2013-09-18 11:39:44',98354,1,NULL,NULL,NULL,'desktop',NULL),
(130566,'2013-09-18 11:46:21',102753,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(130567,'2013-09-18 11:46:34',114194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130568,'2013-09-18 11:47:25',114195,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(130569,'2013-09-18 11:47:57',114196,0,NULL,NULL,NULL,'mobile',NULL),
(130570,'2013-09-18 11:49:48',114197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130571,'2013-09-18 11:51:36',114198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130572,'2013-09-18 11:53:02',114199,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130573,'2013-09-18 11:53:58',114200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130574,'2013-09-18 11:57:34',114201,0,NULL,NULL,NULL,'desktop',NULL),
(130575,'2013-09-18 12:04:00',114202,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(130576,'2013-09-18 12:05:05',114203,0,NULL,NULL,NULL,'desktop',NULL),
(130577,'2013-09-18 12:06:54',114204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130578,'2013-09-18 12:08:45',114205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130579,'2013-09-18 12:09:26',114206,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(130580,'2013-09-18 12:09:53',114207,0,NULL,NULL,NULL,'desktop',NULL),
(130581,'2013-09-18 12:14:28',114208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130582,'2013-09-18 12:19:30',114209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130583,'2013-09-18 12:23:48',114210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130584,'2013-09-18 12:24:20',114211,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130585,'2013-09-18 12:25:38',114212,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(130586,'2013-09-18 12:29:33',114213,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130587,'2013-09-18 12:29:46',114214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130588,'2013-09-18 12:30:05',114215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130589,'2013-09-18 12:30:56',114216,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130590,'2013-09-18 12:33:30',114217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130591,'2013-09-18 12:36:13',114218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130592,'2013-09-18 12:37:59',114219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130593,'2013-09-18 12:40:14',114220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130594,'2013-09-18 12:41:56',114221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130595,'2013-09-18 12:45:14',114222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130596,'2013-09-18 12:47:17',114223,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130597,'2013-09-18 12:49:12',107856,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(130598,'2013-09-18 12:49:51',114224,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130599,'2013-09-18 12:53:08',114225,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130600,'2013-09-18 12:53:24',101661,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(130601,'2013-09-18 12:58:24',114226,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(130602,'2013-09-18 13:00:23',114227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130603,'2013-09-18 13:04:09',114228,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(130604,'2013-09-18 13:04:32',114229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130605,'2013-09-18 13:05:20',99873,1,NULL,NULL,NULL,'mobile',NULL),
(130606,'2013-09-18 13:07:16',114230,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130607,'2013-09-18 13:08:30',114231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130608,'2013-09-18 13:08:45',114232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130609,'2013-09-18 13:09:00',114233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130610,'2013-09-18 13:09:10',114234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130611,'2013-09-18 13:09:23',114235,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130612,'2013-09-18 13:16:07',114236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130613,'2013-09-18 13:18:05',114237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130614,'2013-09-18 13:19:28',114238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130615,'2013-09-18 13:21:16',114239,0,NULL,NULL,NULL,'mobile',NULL),
(130616,'2013-09-18 13:21:52',114240,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130617,'2013-09-18 13:23:54',114241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130618,'2013-09-18 13:24:55',114242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130619,'2013-09-18 13:24:56',114243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130620,'2013-09-18 13:25:07',114244,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130621,'2013-09-18 13:26:44',114245,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(130622,'2013-09-18 13:26:52',114246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130623,'2013-09-18 13:29:45',114247,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130624,'2013-09-18 13:37:50',114248,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(130625,'2013-09-18 13:38:42',114249,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130626,'2013-09-18 13:39:31',98775,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(130627,'2013-09-18 13:42:12',108576,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(130628,'2013-09-18 13:43:52',114250,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(130629,'2013-09-18 13:49:22',98782,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(130630,'2013-09-18 13:50:20',114251,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130631,'2013-09-18 13:50:33',114252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130632,'2013-09-18 13:52:44',114253,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130633,'2013-09-18 13:58:02',114254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130634,'2013-09-18 14:05:41',114255,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(130635,'2013-09-18 14:09:14',114256,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(130636,'2013-09-18 14:11:43',114257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130637,'2013-09-18 14:12:14',114258,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(130638,'2013-09-18 14:14:08',114259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130639,'2013-09-18 14:18:13',114260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130640,'2013-09-18 14:18:24',114261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130641,'2013-09-18 14:18:33',92173,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(130642,'2013-09-18 14:20:13',113216,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(130643,'2013-09-18 14:21:06',114262,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130644,'2013-09-18 14:21:14',114263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130645,'2013-09-18 14:21:30',114264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130646,'2013-09-18 14:22:17',114265,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130647,'2013-09-18 14:29:33',114266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130648,'2013-09-18 14:33:15',114267,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(130649,'2013-09-18 14:36:09',114268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130650,'2013-09-18 14:38:44',99366,1,NULL,NULL,NULL,'desktop',NULL),
(130651,'2013-09-18 14:41:05',114269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130652,'2013-09-18 14:41:23',114270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130653,'2013-09-18 14:42:58',114271,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(130654,'2013-09-18 14:43:32',114272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130655,'2013-09-18 14:43:53',105747,1,NULL,NULL,NULL,'desktop',NULL),
(130656,'2013-09-18 14:45:19',114273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130657,'2013-09-18 14:46:39',112327,1,NULL,NULL,NULL,'mobile',NULL),
(130658,'2013-09-18 14:52:04',108508,1,NULL,NULL,NULL,'mobile',NULL),
(130659,'2013-09-18 14:52:24',114274,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130660,'2013-09-18 14:55:27',100916,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(130661,'2013-09-18 14:57:18',110801,1,NULL,NULL,NULL,'mobile',NULL),
(130662,'2013-09-18 15:00:46',114275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130663,'2013-09-18 15:04:54',114276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130664,'2013-09-18 15:07:14',114277,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(130665,'2013-09-18 15:08:26',114278,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130666,'2013-09-18 15:12:26',114279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130667,'2013-09-18 15:12:49',101204,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(130668,'2013-09-18 15:16:16',114280,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130669,'2013-09-18 15:17:08',114281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130670,'2013-09-18 15:17:19',114282,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130671,'2013-09-18 15:17:41',114283,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(130672,'2013-09-18 15:19:26',102920,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(130673,'2013-09-18 15:20:50',103207,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(130674,'2013-09-18 15:20:55',114284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130675,'2013-09-18 15:22:31',114285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130676,'2013-09-18 15:22:59',114286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130677,'2013-09-18 15:27:06',114287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130678,'2013-09-18 15:27:36',114288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130679,'2013-09-18 15:27:56',94064,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(130680,'2013-09-18 15:31:03',114289,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(130681,'2013-09-18 15:31:07',114290,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130682,'2013-09-18 15:31:15',114291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130683,'2013-09-18 15:37:46',114292,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130684,'2013-09-18 15:37:56',99839,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(130685,'2013-09-18 15:38:40',94675,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(130686,'2013-09-18 15:38:45',114293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130687,'2013-09-18 15:40:54',114294,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130688,'2013-09-18 15:42:56',114295,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130689,'2013-09-18 15:43:23',114296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130690,'2013-09-18 15:46:09',108105,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(130691,'2013-09-18 15:49:44',107093,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(130692,'2013-09-18 15:50:23',94349,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(130693,'2013-09-18 15:59:51',114297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130694,'2013-09-18 16:01:00',114298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130695,'2013-09-18 16:02:51',114299,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130696,'2013-09-18 16:03:32',114300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130697,'2013-09-18 16:05:27',114301,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(130698,'2013-09-18 16:07:44',114302,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(130699,'2013-09-18 16:08:32',114303,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130700,'2013-09-18 16:08:44',114304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130701,'2013-09-18 16:08:45',114305,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130702,'2013-09-18 16:14:24',114306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130703,'2013-09-18 16:16:14',114307,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130704,'2013-09-18 16:22:10',114308,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130705,'2013-09-18 16:23:52',114309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130706,'2013-09-18 16:24:29',114310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130707,'2013-09-18 16:26:07',114311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130708,'2013-09-18 16:26:58',99173,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(130709,'2013-09-18 16:27:21',114312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130710,'2013-09-18 16:28:13',114313,0,NULL,NULL,NULL,'mobile',NULL),
(130711,'2013-09-18 16:28:36',103587,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(130712,'2013-09-18 16:31:07',114314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130713,'2013-09-18 16:31:10',114315,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130714,'2013-09-18 16:32:54',114316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130715,'2013-09-18 16:33:01',114317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130716,'2013-09-18 16:33:04',114318,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(130717,'2013-09-18 16:34:11',114319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130718,'2013-09-18 16:36:53',114320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130719,'2013-09-18 16:39:01',114321,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(130720,'2013-09-18 16:39:35',114322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130721,'2013-09-18 16:41:14',97973,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(130722,'2013-09-18 16:48:07',114323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130723,'2013-09-18 16:48:28',114324,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(130724,'2013-09-18 16:49:06',114325,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(130725,'2013-09-18 16:50:14',114326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130726,'2013-09-18 16:58:55',114327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130727,'2013-09-18 17:00:40',114328,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130728,'2013-09-18 17:03:17',114329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130729,'2013-09-18 17:17:02',114330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130730,'2013-09-18 17:19:24',114331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130731,'2013-09-18 17:20:20',114332,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130732,'2013-09-18 17:21:53',114333,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130733,'2013-09-18 17:24:43',114334,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130734,'2013-09-18 17:32:06',114335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130735,'2013-09-18 17:32:23',114336,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130736,'2013-09-18 17:38:39',114337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130737,'2013-09-18 17:40:01',114338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130738,'2013-09-18 17:46:07',114339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130739,'2013-09-18 17:46:29',99090,1,NULL,NULL,NULL,'desktop',NULL),
(130740,'2013-09-18 17:46:57',114340,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(130741,'2013-09-18 17:50:23',114341,0,NULL,NULL,NULL,'desktop',NULL),
(130742,'2013-09-18 17:50:29',114342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130743,'2013-09-18 17:50:33',114343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130744,'2013-09-18 17:51:01',114344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130745,'2013-09-18 17:51:12',114345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130746,'2013-09-18 17:52:12',114346,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130747,'2013-09-18 17:53:47',114347,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130748,'2013-09-18 17:57:26',112046,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(130749,'2013-09-18 18:06:01',114348,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130750,'2013-09-18 18:09:44',114349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130751,'2013-09-18 18:10:24',114350,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130752,'2013-09-18 18:12:51',114351,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130753,'2013-09-18 18:22:05',100172,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(130754,'2013-09-18 18:26:22',114352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130755,'2013-09-18 18:28:10',114353,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130756,'2013-09-18 18:28:32',104163,1,NULL,NULL,NULL,'desktop',NULL),
(130757,'2013-09-18 18:28:53',114354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130758,'2013-09-18 18:29:04',114355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130759,'2013-09-18 18:31:10',114356,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130760,'2013-09-18 18:38:42',99651,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(130761,'2013-09-18 18:48:59',100557,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(130762,'2013-09-18 18:54:47',114357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130763,'2013-09-18 18:57:37',114358,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130764,'2013-09-18 18:59:03',114359,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(130765,'2013-09-18 18:59:31',114360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130766,'2013-09-18 18:59:58',114361,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(130767,'2013-09-18 19:03:06',114362,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(130768,'2013-09-18 19:04:03',114363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130769,'2013-09-18 19:10:07',114364,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130770,'2013-09-18 19:12:45',114365,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130771,'2013-09-18 19:15:23',114366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130772,'2013-09-18 19:16:34',114367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130773,'2013-09-18 19:29:23',114368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130774,'2013-09-18 19:32:28',100298,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(130775,'2013-09-18 19:37:51',114369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130776,'2013-09-18 19:38:51',114370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130777,'2013-09-18 19:42:29',114371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130778,'2013-09-18 19:44:28',114372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130779,'2013-09-18 19:46:20',114373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130780,'2013-09-18 19:48:55',114374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130781,'2013-09-18 19:53:35',114375,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130782,'2013-09-18 19:56:17',114376,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(130783,'2013-09-18 20:00:37',102794,1,NULL,NULL,NULL,'mobile',NULL),
(130784,'2013-09-18 20:02:13',114377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130785,'2013-09-18 20:03:18',114378,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130786,'2013-09-18 20:12:31',114379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130787,'2013-09-18 20:14:13',114380,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(130788,'2013-09-18 20:19:58',114381,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130789,'2013-09-18 20:24:33',114382,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(130790,'2013-09-18 20:29:35',106309,1,NULL,NULL,NULL,'mobile',NULL),
(130791,'2013-09-18 20:30:20',114383,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(130792,'2013-09-18 20:31:15',114384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130793,'2013-09-18 20:32:12',114385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130794,'2013-09-18 20:41:29',114386,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(130795,'2013-09-18 20:42:41',114387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130796,'2013-09-18 20:46:20',114388,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(130797,'2013-09-18 20:46:29',114389,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130798,'2013-09-18 20:53:51',114390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130799,'2013-09-18 20:54:18',114391,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130800,'2013-09-18 20:55:53',114392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130801,'2013-09-18 21:03:28',99180,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(130802,'2013-09-18 21:07:11',114393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130803,'2013-09-18 21:10:12',114394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130804,'2013-09-18 21:11:53',114395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130805,'2013-09-18 21:11:54',114396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130806,'2013-09-18 21:12:08',114397,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130807,'2013-09-18 21:16:06',105650,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(130808,'2013-09-18 21:27:44',114398,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(130809,'2013-09-18 21:36:59',114399,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130810,'2013-09-18 21:41:50',114400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130811,'2013-09-18 21:49:39',114401,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(130812,'2013-09-18 21:54:50',114402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130813,'2013-09-18 22:00:49',114403,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(130814,'2013-09-18 22:02:30',114404,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(130815,'2013-09-18 22:06:22',114405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130816,'2013-09-18 22:13:34',107800,1,NULL,NULL,NULL,'desktop',NULL),
(130817,'2013-09-18 22:18:38',114406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130818,'2013-09-18 22:19:57',114407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130819,'2013-09-18 22:20:38',114408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130820,'2013-09-18 22:22:45',114409,0,NULL,NULL,NULL,'desktop',NULL),
(130821,'2013-09-18 22:24:36',114410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130822,'2013-09-18 22:32:32',114411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130823,'2013-09-18 22:34:15',114412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130824,'2013-09-18 22:41:11',114413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130825,'2013-09-18 22:41:42',114414,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(130826,'2013-09-18 22:41:48',97636,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(130827,'2013-09-18 22:44:22',114415,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130828,'2013-09-18 22:47:38',114416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130829,'2013-09-18 22:50:50',114417,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130830,'2013-09-18 22:52:19',114418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130831,'2013-09-18 22:56:43',114419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130832,'2013-09-18 23:00:36',114420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130833,'2013-09-18 23:03:25',114421,0,NULL,NULL,NULL,'desktop',NULL),
(130834,'2013-09-18 23:11:02',114422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130835,'2013-09-18 23:21:55',99044,1,NULL,NULL,NULL,'mobile',NULL),
(130836,'2013-09-18 23:40:38',114423,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(130837,'2013-09-18 23:40:51',114424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130838,'2013-09-18 23:40:56',114425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130839,'2013-09-18 23:45:06',114426,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(130840,'2013-09-18 23:55:53',114427,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130841,'2013-09-19 00:10:18',98482,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(130842,'2013-09-19 00:12:50',114428,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(130843,'2013-09-19 00:27:11',109148,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(130844,'2013-09-19 00:28:16',114429,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(130845,'2013-09-19 00:28:42',114430,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130846,'2013-09-19 00:45:24',114431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130847,'2013-09-19 00:56:57',114432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130848,'2013-09-19 01:17:06',114433,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(130849,'2013-09-19 01:20:04',114434,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130850,'2013-09-19 01:26:27',114435,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130851,'2013-09-19 01:50:11',114436,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130852,'2013-09-19 01:52:07',114437,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(130853,'2013-09-19 01:52:30',114438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130854,'2013-09-19 01:55:28',106543,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(130855,'2013-09-19 02:00:46',114439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130856,'2013-09-19 02:03:03',114440,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130857,'2013-09-19 02:17:46',114441,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130858,'2013-09-19 02:20:55',114442,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130859,'2013-09-19 02:22:59',106639,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(130860,'2013-09-19 02:23:41',88612,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(130861,'2013-09-19 02:28:10',114443,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(130862,'2013-09-19 02:30:28',114444,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130863,'2013-09-19 02:32:35',114445,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(130864,'2013-09-19 02:34:43',105308,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(130865,'2013-09-19 02:46:33',87518,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(130866,'2013-09-19 02:46:35',114446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130867,'2013-09-19 02:53:12',114447,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130868,'2013-09-19 02:55:18',114448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130869,'2013-09-19 02:56:29',101876,1,NULL,NULL,NULL,'mobile',NULL),
(130870,'2013-09-19 03:04:18',114449,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(130871,'2013-09-19 03:31:57',114450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130872,'2013-09-19 03:43:48',114451,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130873,'2013-09-19 03:54:50',114452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130874,'2013-09-19 04:10:37',114453,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(130875,'2013-09-19 04:20:17',114454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130876,'2013-09-19 04:35:39',114455,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130877,'2013-09-19 05:06:49',114456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130878,'2013-09-19 05:13:50',114457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130879,'2013-09-19 05:24:27',114458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130880,'2013-09-19 05:38:45',114459,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130881,'2013-09-19 05:54:19',114460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130882,'2013-09-19 06:11:18',114461,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130883,'2013-09-19 06:17:53',114462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130884,'2013-09-19 06:21:08',114463,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130885,'2013-09-19 06:38:36',114464,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(130886,'2013-09-19 06:41:22',114465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130887,'2013-09-19 06:59:41',114466,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(130888,'2013-09-19 07:04:07',114467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130889,'2013-09-19 07:12:22',114468,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130890,'2013-09-19 07:19:02',114469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130891,'2013-09-19 07:19:47',114470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130892,'2013-09-19 07:25:08',114471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130893,'2013-09-19 07:35:41',114472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130894,'2013-09-19 07:36:25',109875,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(130895,'2013-09-19 07:43:33',114473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130896,'2013-09-19 07:50:47',100474,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(130897,'2013-09-19 07:51:05',114474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130898,'2013-09-19 07:54:09',114475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130899,'2013-09-19 08:00:11',99017,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(130900,'2013-09-19 08:04:59',92935,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(130901,'2013-09-19 08:12:44',114476,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(130902,'2013-09-19 08:13:18',105615,1,NULL,NULL,NULL,'desktop',NULL),
(130903,'2013-09-19 08:15:05',114477,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130904,'2013-09-19 08:16:43',114478,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130905,'2013-09-19 08:19:45',114479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130906,'2013-09-19 08:23:33',114480,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130907,'2013-09-19 08:24:34',114481,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(130908,'2013-09-19 08:25:17',114482,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130909,'2013-09-19 08:30:06',114483,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(130910,'2013-09-19 08:40:13',114484,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(130911,'2013-09-19 08:42:38',114485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130912,'2013-09-19 08:45:56',114486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130913,'2013-09-19 08:54:42',114487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130914,'2013-09-19 09:07:19',114488,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(130915,'2013-09-19 09:07:46',114489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130916,'2013-09-19 09:14:14',114490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130917,'2013-09-19 09:19:06',114491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130918,'2013-09-19 09:21:54',114492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130919,'2013-09-19 09:24:20',114493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130920,'2013-09-19 09:25:05',114494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130921,'2013-09-19 09:27:38',102882,1,NULL,NULL,NULL,'mobile',NULL),
(130922,'2013-09-19 09:31:03',113038,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(130923,'2013-09-19 09:32:22',114495,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(130924,'2013-09-19 09:32:43',114496,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130925,'2013-09-19 09:32:56',114497,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130926,'2013-09-19 09:36:50',102571,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(130927,'2013-09-19 09:38:02',114498,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130928,'2013-09-19 09:39:37',114499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130929,'2013-09-19 09:40:34',90672,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(130930,'2013-09-19 09:41:52',114500,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130931,'2013-09-19 09:42:22',114501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130932,'2013-09-19 09:43:23',114502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130933,'2013-09-19 09:49:01',114503,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130934,'2013-09-19 09:53:54',114504,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130935,'2013-09-19 09:54:19',114505,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130936,'2013-09-19 09:54:22',114506,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(130937,'2013-09-19 09:57:18',102839,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(130938,'2013-09-19 09:59:28',104013,1,NULL,NULL,NULL,'mobile',NULL),
(130939,'2013-09-19 10:03:29',114507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130940,'2013-09-19 10:07:02',114508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130941,'2013-09-19 10:10:34',114509,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(130942,'2013-09-19 10:10:39',114510,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(130943,'2013-09-19 10:11:58',114511,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(130944,'2013-09-19 10:12:15',114512,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(130945,'2013-09-19 10:12:58',114513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130946,'2013-09-19 10:16:16',114514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130947,'2013-09-19 10:18:29',114515,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130948,'2013-09-19 10:22:17',114516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130949,'2013-09-19 10:27:31',114517,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(130950,'2013-09-19 10:27:33',114518,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(130951,'2013-09-19 10:31:43',114519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130952,'2013-09-19 10:43:07',114520,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130953,'2013-09-19 10:49:41',102043,1,NULL,NULL,NULL,'desktop',NULL),
(130954,'2013-09-19 10:50:18',102564,1,NULL,NULL,NULL,'desktop',NULL),
(130955,'2013-09-19 10:53:03',114521,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130956,'2013-09-19 10:54:24',114522,0,NULL,NULL,NULL,'mobile',NULL),
(130957,'2013-09-19 10:55:17',114523,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(130958,'2013-09-19 10:56:26',114524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130959,'2013-09-19 10:59:18',114525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130960,'2013-09-19 11:00:17',114526,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(130961,'2013-09-19 11:01:16',114527,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(130962,'2013-09-19 11:02:38',114528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130963,'2013-09-19 11:11:45',114529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130964,'2013-09-19 11:14:51',114530,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130965,'2013-09-19 11:15:18',114531,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130966,'2013-09-19 11:16:15',114532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130967,'2013-09-19 11:17:05',114533,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130968,'2013-09-19 11:18:07',114534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130969,'2013-09-19 11:21:32',114535,0,NULL,NULL,NULL,'desktop',NULL),
(130970,'2013-09-19 11:22:03',114536,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(130971,'2013-09-19 11:35:00',105918,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(130972,'2013-09-19 11:35:32',114537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130973,'2013-09-19 11:38:36',114538,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130974,'2013-09-19 11:39:01',111802,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(130975,'2013-09-19 11:40:00',114539,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130976,'2013-09-19 11:41:11',103617,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(130977,'2013-09-19 11:46:45',114540,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130978,'2013-09-19 11:55:57',114541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130979,'2013-09-19 11:56:26',114542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130980,'2013-09-19 11:56:28',114543,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130981,'2013-09-19 11:56:35',114544,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(130982,'2013-09-19 12:01:08',114545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130983,'2013-09-19 12:02:45',101309,1,NULL,NULL,NULL,'mobile',NULL),
(130984,'2013-09-19 12:03:07',114546,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130985,'2013-09-19 12:04:23',114547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130986,'2013-09-19 12:07:51',114548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130987,'2013-09-19 12:08:27',103042,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(130988,'2013-09-19 12:10:59',114549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130989,'2013-09-19 12:11:18',114550,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(130990,'2013-09-19 12:13:21',114551,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(130991,'2013-09-19 12:14:59',114552,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130992,'2013-09-19 12:16:00',109514,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(130993,'2013-09-19 12:16:38',114553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(130994,'2013-09-19 12:18:02',98140,1,NULL,NULL,NULL,'desktop',NULL),
(130995,'2013-09-19 12:19:05',110457,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(130996,'2013-09-19 12:21:05',114554,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130997,'2013-09-19 12:21:13',114555,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130998,'2013-09-19 12:23:48',114556,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(130999,'2013-09-19 12:25:17',114557,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(131000,'2013-09-19 12:27:49',114558,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131001,'2013-09-19 12:31:18',114559,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131002,'2013-09-19 12:43:39',114560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131003,'2013-09-19 12:47:08',114561,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131004,'2013-09-19 12:49:27',114562,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131005,'2013-09-19 12:51:36',114563,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(131006,'2013-09-19 12:54:25',114564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131007,'2013-09-19 12:54:26',114565,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(131008,'2013-09-19 12:57:12',114566,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(131009,'2013-09-19 13:01:31',114567,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131010,'2013-09-19 13:02:42',114568,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131011,'2013-09-19 13:04:35',114569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131012,'2013-09-19 13:09:45',105756,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(131013,'2013-09-19 13:11:28',102677,1,NULL,NULL,NULL,'desktop',NULL),
(131014,'2013-09-19 13:15:50',114570,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(131015,'2013-09-19 13:16:20',114571,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131016,'2013-09-19 13:17:04',114572,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(131017,'2013-09-19 13:18:44',114573,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(131018,'2013-09-19 13:20:38',114574,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131019,'2013-09-19 13:23:25',114575,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(131020,'2013-09-19 13:25:05',114576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131021,'2013-09-19 13:29:57',114577,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(131022,'2013-09-19 13:31:49',114578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131023,'2013-09-19 13:31:53',114579,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(131024,'2013-09-19 13:32:27',114580,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131025,'2013-09-19 13:35:55',114581,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(131026,'2013-09-19 13:38:43',114582,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(131027,'2013-09-19 13:38:49',114583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131028,'2013-09-19 13:46:10',114584,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(131029,'2013-09-19 13:46:17',114585,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131030,'2013-09-19 13:48:15',114586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131031,'2013-09-19 13:49:29',114587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131032,'2013-09-19 13:49:42',114588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131033,'2013-09-19 13:51:17',114589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131034,'2013-09-19 13:55:21',114590,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(131035,'2013-09-19 13:56:15',114591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131036,'2013-09-19 14:00:56',114592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131037,'2013-09-19 14:03:28',114593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131038,'2013-09-19 14:04:36',114594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131039,'2013-09-19 14:07:41',114595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131040,'2013-09-19 14:08:17',114596,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131041,'2013-09-19 14:15:08',114597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131042,'2013-09-19 14:17:09',114598,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131043,'2013-09-19 14:19:02',114599,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131044,'2013-09-19 14:20:05',114600,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131045,'2013-09-19 14:24:13',110980,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(131046,'2013-09-19 14:24:42',102490,1,NULL,NULL,NULL,'mobile',NULL),
(131047,'2013-09-19 14:28:44',106351,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(131048,'2013-09-19 14:29:35',114601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131049,'2013-09-19 14:34:01',114602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131050,'2013-09-19 14:35:46',114603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131051,'2013-09-19 14:36:24',114604,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(131052,'2013-09-19 14:37:31',99914,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(131053,'2013-09-19 14:39:28',104989,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(131054,'2013-09-19 14:41:34',114605,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(131055,'2013-09-19 14:46:58',114606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131056,'2013-09-19 14:46:59',114607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131057,'2013-09-19 14:47:26',114608,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(131058,'2013-09-19 14:48:49',114609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131059,'2013-09-19 14:57:29',114610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131060,'2013-09-19 14:58:00',114611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131061,'2013-09-19 14:59:03',113126,1,NULL,NULL,NULL,'mobile',NULL),
(131062,'2013-09-19 15:02:26',114612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131063,'2013-09-19 15:03:11',114613,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131064,'2013-09-19 15:07:44',114614,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131065,'2013-09-19 15:10:49',114615,0,NULL,NULL,NULL,'desktop',NULL),
(131066,'2013-09-19 15:12:29',114616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131067,'2013-09-19 15:15:06',114617,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131068,'2013-09-19 15:17:07',114618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131069,'2013-09-19 15:28:54',114619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131070,'2013-09-19 15:29:16',108593,1,NULL,NULL,NULL,'desktop',NULL),
(131071,'2013-09-19 15:30:15',114620,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(131072,'2013-09-19 15:30:24',114621,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131073,'2013-09-19 15:33:14',114622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131074,'2013-09-19 15:37:47',114623,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131075,'2013-09-19 15:44:57',114624,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131076,'2013-09-19 15:52:18',114625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131077,'2013-09-19 15:52:36',100964,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(131078,'2013-09-19 15:56:47',114626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131079,'2013-09-19 15:59:29',114627,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(131080,'2013-09-19 16:01:45',114628,0,NULL,NULL,NULL,'mobile',NULL),
(131081,'2013-09-19 16:02:31',89187,1,NULL,NULL,NULL,'desktop',NULL),
(131082,'2013-09-19 16:03:28',114629,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(131083,'2013-09-19 16:03:42',114630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131084,'2013-09-19 16:03:52',100426,1,NULL,NULL,NULL,'desktop',NULL),
(131085,'2013-09-19 16:04:39',114631,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131086,'2013-09-19 16:06:48',114632,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131087,'2013-09-19 16:08:41',114633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131088,'2013-09-19 16:10:15',114634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131089,'2013-09-19 16:12:02',114635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131090,'2013-09-19 16:13:25',114636,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(131091,'2013-09-19 16:15:21',114637,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131092,'2013-09-19 16:23:32',101674,1,NULL,NULL,NULL,'desktop',NULL),
(131093,'2013-09-19 16:24:40',114638,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(131094,'2013-09-19 16:31:03',114639,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131095,'2013-09-19 16:38:11',114640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131096,'2013-09-19 16:39:10',114641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131097,'2013-09-19 16:42:28',114642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131098,'2013-09-19 16:48:21',114643,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131099,'2013-09-19 16:49:24',114644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131100,'2013-09-19 16:50:40',114645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131101,'2013-09-19 16:53:55',114646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131102,'2013-09-19 17:01:25',114647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131103,'2013-09-19 17:04:02',114648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131104,'2013-09-19 17:07:58',114649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131105,'2013-09-19 17:10:33',114650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131106,'2013-09-19 17:10:40',114651,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131107,'2013-09-19 17:11:11',114652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131108,'2013-09-19 17:12:33',114653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131109,'2013-09-19 17:16:33',114654,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131110,'2013-09-19 17:19:58',104859,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(131111,'2013-09-19 17:20:38',114655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131112,'2013-09-19 17:22:07',114656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131113,'2013-09-19 17:22:56',114657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131114,'2013-09-19 17:28:12',114658,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131115,'2013-09-19 17:28:56',114659,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(131116,'2013-09-19 17:30:49',114660,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(131117,'2013-09-19 17:31:59',114661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131118,'2013-09-19 17:33:20',105023,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(131119,'2013-09-19 17:35:13',114662,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131120,'2013-09-19 17:38:11',114663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131121,'2013-09-19 17:41:53',114664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131122,'2013-09-19 17:41:59',114665,0,NULL,NULL,NULL,'mobile',NULL),
(131123,'2013-09-19 17:42:01',114666,0,NULL,NULL,NULL,'desktop',NULL),
(131124,'2013-09-19 17:47:40',114667,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(131125,'2013-09-19 17:48:00',103953,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(131126,'2013-09-19 17:51:52',114668,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(131127,'2013-09-19 17:53:32',114669,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131128,'2013-09-19 17:54:27',114670,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131129,'2013-09-19 17:56:02',102799,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(131130,'2013-09-19 17:58:58',114671,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131131,'2013-09-19 17:59:21',109825,1,NULL,NULL,NULL,'desktop',NULL),
(131132,'2013-09-19 18:02:45',114672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131133,'2013-09-19 18:04:32',114673,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131134,'2013-09-19 18:04:42',96524,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(131135,'2013-09-19 18:10:44',114674,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(131136,'2013-09-19 18:11:37',114675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131137,'2013-09-19 18:13:36',114676,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131138,'2013-09-19 18:15:01',114677,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(131139,'2013-09-19 18:15:58',114678,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131140,'2013-09-19 18:16:33',114679,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131141,'2013-09-19 18:19:58',114680,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131142,'2013-09-19 18:22:47',114681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131143,'2013-09-19 18:23:24',114682,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(131144,'2013-09-19 18:24:42',114683,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(131145,'2013-09-19 18:30:30',114684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131146,'2013-09-19 18:32:28',114685,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131147,'2013-09-19 18:33:58',114686,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131148,'2013-09-19 18:37:59',114687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131149,'2013-09-19 18:41:45',114688,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(131150,'2013-09-19 18:55:18',114689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131151,'2013-09-19 18:56:56',105695,1,NULL,NULL,NULL,'desktop',NULL),
(131152,'2013-09-19 18:57:33',114690,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(131153,'2013-09-19 18:58:10',114691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131154,'2013-09-19 19:06:52',114692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131155,'2013-09-19 19:08:18',114693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131156,'2013-09-19 19:10:01',99046,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(131157,'2013-09-19 19:11:11',114694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131158,'2013-09-19 19:12:37',114695,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131159,'2013-09-19 19:12:43',114696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131160,'2013-09-19 19:19:08',114697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131161,'2013-09-19 19:23:33',114698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131162,'2013-09-19 19:30:48',114699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131163,'2013-09-19 19:31:15',114700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131164,'2013-09-19 19:37:23',114701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131165,'2013-09-19 19:38:35',99650,1,NULL,NULL,NULL,'mobile',NULL),
(131166,'2013-09-19 19:40:25',114702,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131167,'2013-09-19 19:41:25',114703,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(131168,'2013-09-19 19:41:36',105502,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(131169,'2013-09-19 19:46:50',114704,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131170,'2013-09-19 19:47:19',114705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131171,'2013-09-19 19:48:17',114706,0,NULL,NULL,NULL,'desktop',NULL),
(131172,'2013-09-19 19:49:01',114707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131173,'2013-09-19 19:53:52',114708,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131174,'2013-09-19 19:57:01',114709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131175,'2013-09-19 19:58:01',114710,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(131176,'2013-09-19 20:02:16',114711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131177,'2013-09-19 20:04:23',114712,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(131178,'2013-09-19 20:04:45',89549,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(131179,'2013-09-19 20:06:07',114713,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(131180,'2013-09-19 20:08:58',114714,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131181,'2013-09-19 20:09:33',114715,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(131182,'2013-09-19 20:09:45',114716,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131183,'2013-09-19 20:13:21',93078,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(131184,'2013-09-19 20:15:28',114717,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131185,'2013-09-19 20:15:58',114718,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131186,'2013-09-19 20:17:24',114719,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131187,'2013-09-19 20:20:18',114720,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(131188,'2013-09-19 20:23:32',114721,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131189,'2013-09-19 20:28:39',114722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131190,'2013-09-19 20:29:40',114723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131191,'2013-09-19 20:35:09',114724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131192,'2013-09-19 20:44:43',114725,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(131193,'2013-09-19 20:45:03',98906,1,NULL,NULL,NULL,'mobile',NULL),
(131194,'2013-09-19 20:47:42',114726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131195,'2013-09-19 20:52:21',114727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131196,'2013-09-19 20:58:10',114728,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131197,'2013-09-19 20:59:40',114729,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131198,'2013-09-19 21:03:37',114730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131199,'2013-09-19 21:03:58',110224,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(131200,'2013-09-19 21:09:31',107763,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(131201,'2013-09-19 21:14:00',114731,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(131202,'2013-09-19 21:14:02',114732,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131203,'2013-09-19 21:14:04',111302,1,NULL,NULL,NULL,'desktop',NULL),
(131204,'2013-09-19 21:19:45',102811,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(131205,'2013-09-19 21:21:15',114733,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131206,'2013-09-19 21:26:07',114734,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131207,'2013-09-19 21:27:03',99179,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(131208,'2013-09-19 21:32:34',114735,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131209,'2013-09-19 21:38:18',99400,1,NULL,NULL,NULL,'desktop',NULL),
(131210,'2013-09-19 21:44:48',114736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131211,'2013-09-19 21:46:30',110077,1,NULL,NULL,NULL,'desktop',NULL),
(131212,'2013-09-19 21:46:48',114737,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131213,'2013-09-19 21:51:35',114738,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(131214,'2013-09-19 22:00:55',109385,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(131215,'2013-09-19 22:16:18',114739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131216,'2013-09-19 22:22:03',114740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131217,'2013-09-19 22:37:37',114741,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131218,'2013-09-19 22:40:42',114742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131219,'2013-09-19 22:41:53',114743,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131220,'2013-09-19 22:50:00',114744,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131221,'2013-09-19 22:50:37',104480,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(131222,'2013-09-19 22:51:32',114745,0,NULL,NULL,NULL,'desktop',NULL),
(131223,'2013-09-19 22:55:23',114746,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(131224,'2013-09-19 22:58:00',114747,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131225,'2013-09-19 23:01:03',114748,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131226,'2013-09-19 23:08:19',114749,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131227,'2013-09-19 23:22:11',93024,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(131228,'2013-09-19 23:23:51',102917,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(131229,'2013-09-19 23:36:55',114750,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(131230,'2013-09-19 23:40:45',114751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131231,'2013-09-19 23:54:52',114752,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131232,'2013-09-19 23:58:52',114753,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(131233,'2013-09-20 00:03:38',113107,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(131234,'2013-09-20 00:05:45',114754,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(131235,'2013-09-20 00:12:27',113024,1,NULL,NULL,NULL,'desktop',NULL),
(131236,'2013-09-20 00:12:33',110692,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(131237,'2013-09-20 00:18:31',114755,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(131238,'2013-09-20 00:22:43',114756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131239,'2013-09-20 00:34:24',108494,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(131240,'2013-09-20 00:40:02',114757,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(131241,'2013-09-20 00:48:44',114758,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131242,'2013-09-20 00:54:26',109299,1,NULL,NULL,NULL,'mobile',NULL),
(131243,'2013-09-20 01:05:38',114759,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131244,'2013-09-20 01:28:54',114760,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131245,'2013-09-20 01:31:17',114761,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131246,'2013-09-20 01:33:55',114762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131247,'2013-09-20 01:39:35',114763,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131248,'2013-09-20 01:43:06',114764,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(131249,'2013-09-20 02:04:54',106328,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(131250,'2013-09-20 02:17:40',114765,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131251,'2013-09-20 02:23:45',114766,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131252,'2013-09-20 02:26:14',114767,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131253,'2013-09-20 02:26:23',114768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131254,'2013-09-20 02:29:20',114769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131255,'2013-09-20 02:32:56',114770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131256,'2013-09-20 02:35:33',114771,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(131257,'2013-09-20 03:00:12',114772,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131258,'2013-09-20 04:01:14',114773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131259,'2013-09-20 04:10:22',114774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131260,'2013-09-20 04:13:37',114775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131261,'2013-09-20 04:15:25',114776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131262,'2013-09-20 04:37:21',114777,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(131263,'2013-09-20 04:46:16',114778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131264,'2013-09-20 05:10:25',114779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131265,'2013-09-20 05:22:06',114780,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131266,'2013-09-20 05:32:06',114781,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(131267,'2013-09-20 05:33:27',114782,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131268,'2013-09-20 05:40:05',114783,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131269,'2013-09-20 05:53:01',114784,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(131270,'2013-09-20 05:58:59',114785,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(131271,'2013-09-20 06:00:33',114786,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131272,'2013-09-20 06:00:56',114787,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(131273,'2013-09-20 06:15:02',114788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131274,'2013-09-20 06:19:36',114789,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131275,'2013-09-20 06:31:34',114790,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(131276,'2013-09-20 06:36:03',114791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131277,'2013-09-20 06:36:52',114792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131278,'2013-09-20 06:55:52',114793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131279,'2013-09-20 06:56:34',114794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131280,'2013-09-20 07:07:56',114795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131281,'2013-09-20 07:15:45',114796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131282,'2013-09-20 07:18:11',114797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131283,'2013-09-20 07:22:48',114798,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(131284,'2013-09-20 07:27:44',106272,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(131285,'2013-09-20 07:33:48',114799,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131286,'2013-09-20 07:35:07',114800,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(131287,'2013-09-20 07:44:24',114801,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131288,'2013-09-20 08:05:05',100013,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(131289,'2013-09-20 08:10:06',114802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131290,'2013-09-20 08:13:48',114803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131291,'2013-09-20 08:14:38',114804,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131292,'2013-09-20 08:14:47',114805,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131293,'2013-09-20 08:16:42',100250,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(131294,'2013-09-20 08:24:00',111497,1,NULL,NULL,NULL,'mobile',NULL),
(131295,'2013-09-20 08:26:28',114806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131296,'2013-09-20 08:26:45',114807,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(131297,'2013-09-20 08:28:20',114808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131298,'2013-09-20 08:30:07',114809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131299,'2013-09-20 08:38:19',114810,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131300,'2013-09-20 08:40:56',114811,0,NULL,NULL,NULL,'desktop',NULL),
(131301,'2013-09-20 08:43:02',114812,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131302,'2013-09-20 08:56:50',114813,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(131303,'2013-09-20 08:58:58',104576,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(131304,'2013-09-20 09:04:39',114814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131305,'2013-09-20 09:10:23',114815,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(131306,'2013-09-20 09:13:56',99740,1,NULL,NULL,NULL,'mobile',NULL),
(131307,'2013-09-20 09:16:13',114816,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(131308,'2013-09-20 09:16:52',114817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131309,'2013-09-20 09:18:45',114818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131310,'2013-09-20 09:20:59',114819,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131311,'2013-09-20 09:21:00',114820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131312,'2013-09-20 09:23:55',114821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131313,'2013-09-20 09:24:04',114822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131314,'2013-09-20 09:26:17',114823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131315,'2013-09-20 09:27:54',114824,0,NULL,NULL,NULL,'mobile',NULL),
(131316,'2013-09-20 09:29:12',97692,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(131317,'2013-09-20 09:29:37',114825,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(131318,'2013-09-20 09:30:30',103141,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(131319,'2013-09-20 09:31:04',91696,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(131320,'2013-09-20 09:32:21',99081,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(131321,'2013-09-20 09:39:04',114826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131322,'2013-09-20 09:40:35',114827,0,NULL,NULL,NULL,'mobile',NULL),
(131323,'2013-09-20 09:41:15',114828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131324,'2013-09-20 09:42:21',114829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131325,'2013-09-20 09:42:53',95828,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(131326,'2013-09-20 09:44:33',114830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131327,'2013-09-20 09:47:27',114831,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131328,'2013-09-20 09:50:39',114832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131329,'2013-09-20 09:54:06',114833,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131330,'2013-09-20 09:56:34',114834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131331,'2013-09-20 10:12:50',114835,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131332,'2013-09-20 10:12:51',114836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131333,'2013-09-20 10:14:32',114837,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(131334,'2013-09-20 10:14:58',114838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131335,'2013-09-20 10:16:44',114839,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(131336,'2013-09-20 10:18:05',95725,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(131337,'2013-09-20 10:19:38',114840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131338,'2013-09-20 10:21:44',93552,1,NULL,NULL,NULL,'desktop',NULL),
(131339,'2013-09-20 10:23:01',114841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131340,'2013-09-20 10:26:15',114842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131341,'2013-09-20 10:26:49',86327,1,NULL,NULL,NULL,'desktop',NULL),
(131342,'2013-09-20 10:26:51',114843,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(131343,'2013-09-20 10:27:24',114844,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131344,'2013-09-20 10:29:35',114845,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(131345,'2013-09-20 10:30:17',99277,1,NULL,NULL,NULL,'mobile',NULL),
(131346,'2013-09-20 10:33:12',114846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131347,'2013-09-20 10:33:44',114847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131348,'2013-09-20 10:36:58',114848,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(131349,'2013-09-20 10:38:33',114849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131350,'2013-09-20 10:41:07',114850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131351,'2013-09-20 10:43:47',114851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131352,'2013-09-20 10:45:33',114852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131353,'2013-09-20 10:47:30',114853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131354,'2013-09-20 10:51:23',114854,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(131355,'2013-09-20 10:56:32',114855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131356,'2013-09-20 10:57:54',114856,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131357,'2013-09-20 10:58:52',114857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131358,'2013-09-20 11:00:33',114858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131359,'2013-09-20 11:01:56',114859,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131360,'2013-09-20 11:03:16',114860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131361,'2013-09-20 11:11:55',114861,0,NULL,NULL,NULL,'mobile',NULL),
(131362,'2013-09-20 11:12:12',114862,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131363,'2013-09-20 11:18:12',98237,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(131364,'2013-09-20 11:20:30',111934,1,NULL,NULL,NULL,'mobile',NULL),
(131365,'2013-09-20 11:21:30',114863,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131366,'2013-09-20 11:26:18',114864,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(131367,'2013-09-20 11:26:23',114865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131368,'2013-09-20 11:29:17',114866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131369,'2013-09-20 11:30:23',114867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131370,'2013-09-20 11:36:08',114868,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131371,'2013-09-20 11:36:23',108481,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(131372,'2013-09-20 11:36:40',114869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131373,'2013-09-20 11:38:23',114870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131374,'2013-09-20 11:38:33',114871,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(131375,'2013-09-20 11:40:35',114872,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(131376,'2013-09-20 11:44:10',114873,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(131377,'2013-09-20 11:44:15',114874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131378,'2013-09-20 11:45:56',114875,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(131379,'2013-09-20 11:50:26',114876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131380,'2013-09-20 11:51:07',114877,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(131381,'2013-09-20 11:53:15',114878,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(131382,'2013-09-20 11:54:25',114879,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(131383,'2013-09-20 11:55:05',114880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131384,'2013-09-20 11:55:19',114881,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131385,'2013-09-20 11:55:19',114882,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(131386,'2013-09-20 11:56:19',114883,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(131387,'2013-09-20 11:58:47',114884,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(131388,'2013-09-20 11:59:52',114885,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131389,'2013-09-20 12:00:11',114886,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131390,'2013-09-20 12:01:11',114887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131391,'2013-09-20 12:02:48',114888,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(131392,'2013-09-20 12:04:21',114889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131393,'2013-09-20 12:05:36',114890,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131394,'2013-09-20 12:08:41',114891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131395,'2013-09-20 12:10:39',114892,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(131396,'2013-09-20 12:12:54',114893,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131397,'2013-09-20 12:13:31',114894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131398,'2013-09-20 12:14:31',114895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131399,'2013-09-20 12:15:51',114896,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131400,'2013-09-20 12:16:46',114897,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131401,'2013-09-20 12:17:24',114898,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131402,'2013-09-20 12:18:22',114899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131403,'2013-09-20 12:20:58',114900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131404,'2013-09-20 12:22:01',114901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131405,'2013-09-20 12:24:10',114902,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131406,'2013-09-20 12:28:00',114903,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(131407,'2013-09-20 12:34:26',114904,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131408,'2013-09-20 12:35:25',114905,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131409,'2013-09-20 12:36:16',114906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131410,'2013-09-20 12:37:12',111004,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(131411,'2013-09-20 12:42:27',103183,1,NULL,NULL,NULL,'mobile',NULL),
(131412,'2013-09-20 12:42:31',114907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131413,'2013-09-20 12:53:47',114908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131414,'2013-09-20 12:57:19',114909,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131415,'2013-09-20 13:03:18',114910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131416,'2013-09-20 13:05:46',114911,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131417,'2013-09-20 13:10:10',114912,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(131418,'2013-09-20 13:10:46',114913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131419,'2013-09-20 13:11:27',114914,0,NULL,NULL,NULL,'desktop',NULL),
(131420,'2013-09-20 13:13:02',111054,1,NULL,NULL,NULL,'mobile',NULL),
(131421,'2013-09-20 13:13:13',114915,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(131422,'2013-09-20 13:14:18',114916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131423,'2013-09-20 13:15:12',105931,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(131424,'2013-09-20 13:16:53',114917,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(131425,'2013-09-20 13:18:07',114918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131426,'2013-09-20 13:18:11',99265,1,NULL,NULL,NULL,'mobile',NULL),
(131427,'2013-09-20 13:18:57',114919,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(131428,'2013-09-20 13:22:23',114920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131429,'2013-09-20 13:23:06',99371,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(131430,'2013-09-20 13:23:21',114921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131431,'2013-09-20 13:23:29',114922,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(131432,'2013-09-20 13:24:32',114923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131433,'2013-09-20 13:32:55',114924,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131434,'2013-09-20 13:34:58',114925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131435,'2013-09-20 13:35:36',114926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131436,'2013-09-20 13:36:26',97504,1,NULL,NULL,NULL,'desktop',NULL),
(131437,'2013-09-20 13:39:29',114927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131438,'2013-09-20 13:43:46',114928,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(131439,'2013-09-20 13:47:05',114929,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(131440,'2013-09-20 13:48:13',114930,0,NULL,NULL,NULL,'mobile',NULL),
(131441,'2013-09-20 13:52:26',114931,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131442,'2013-09-20 13:52:51',114932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131443,'2013-09-20 13:55:49',112958,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(131444,'2013-09-20 13:57:58',114933,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(131445,'2013-09-20 14:01:32',114934,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131446,'2013-09-20 14:04:47',114935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131447,'2013-09-20 14:06:18',114936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131448,'2013-09-20 14:08:26',114937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131449,'2013-09-20 14:11:22',114938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131450,'2013-09-20 14:12:08',114939,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(131451,'2013-09-20 14:12:59',106590,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(131452,'2013-09-20 14:16:33',114940,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(131453,'2013-09-20 14:18:11',114941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131454,'2013-09-20 14:18:16',114942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131455,'2013-09-20 14:19:20',114943,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131456,'2013-09-20 14:19:22',114944,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(131457,'2013-09-20 14:19:29',103235,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(131458,'2013-09-20 14:19:46',110331,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(131459,'2013-09-20 14:20:52',114945,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(131460,'2013-09-20 14:21:18',114946,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(131461,'2013-09-20 14:23:11',103361,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(131462,'2013-09-20 14:27:33',114947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131463,'2013-09-20 14:28:53',114948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131464,'2013-09-20 14:29:55',114949,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(131465,'2013-09-20 14:30:14',114950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131466,'2013-09-20 14:31:23',114951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131467,'2013-09-20 14:33:04',114952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131468,'2013-09-20 14:34:03',114953,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(131469,'2013-09-20 14:42:21',114954,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131470,'2013-09-20 14:43:01',114955,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(131471,'2013-09-20 14:45:04',114956,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131472,'2013-09-20 14:45:13',114957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131473,'2013-09-20 14:53:46',114958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131474,'2013-09-20 14:55:57',114959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131475,'2013-09-20 14:56:31',114960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131476,'2013-09-20 14:57:55',114961,0,NULL,NULL,NULL,'desktop',NULL),
(131477,'2013-09-20 15:00:59',114962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131478,'2013-09-20 15:05:02',114963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131479,'2013-09-20 15:05:06',114964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131480,'2013-09-20 15:06:19',114965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131481,'2013-09-20 15:12:17',114966,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131482,'2013-09-20 15:14:32',114967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131483,'2013-09-20 15:17:01',114968,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(131484,'2013-09-20 15:17:07',114969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131485,'2013-09-20 15:17:59',97775,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(131486,'2013-09-20 15:24:05',114970,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(131487,'2013-09-20 15:24:33',114971,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(131488,'2013-09-20 15:25:39',114972,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(131489,'2013-09-20 15:25:40',98445,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(131490,'2013-09-20 15:26:10',114973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131491,'2013-09-20 15:26:30',114974,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131492,'2013-09-20 15:28:29',114975,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131493,'2013-09-20 15:29:01',114976,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(131494,'2013-09-20 15:29:55',114977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131495,'2013-09-20 15:30:32',114978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131496,'2013-09-20 15:32:01',113161,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(131497,'2013-09-20 15:38:18',114979,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(131498,'2013-09-20 15:44:18',96704,1,NULL,NULL,NULL,'mobile',NULL),
(131499,'2013-09-20 15:47:00',114980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131500,'2013-09-20 15:47:30',99497,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(131501,'2013-09-20 15:51:37',114981,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131502,'2013-09-20 15:58:37',114982,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131503,'2013-09-20 16:05:29',114983,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131504,'2013-09-20 16:09:07',114984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131505,'2013-09-20 16:10:21',114985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131506,'2013-09-20 16:14:34',114986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131507,'2013-09-20 16:14:40',114987,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131508,'2013-09-20 16:16:43',114988,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(131509,'2013-09-20 16:17:07',114989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131510,'2013-09-20 16:18:28',97419,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(131511,'2013-09-20 16:18:31',114990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131512,'2013-09-20 16:21:03',114991,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(131513,'2013-09-20 16:22:48',114992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131514,'2013-09-20 16:28:11',114993,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131515,'2013-09-20 16:28:13',99968,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(131516,'2013-09-20 16:29:02',114994,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131517,'2013-09-20 16:29:58',93424,1,NULL,NULL,NULL,'mobile',NULL),
(131518,'2013-09-20 16:31:17',114995,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131519,'2013-09-20 16:35:21',114996,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(131520,'2013-09-20 16:36:11',114997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131521,'2013-09-20 16:37:17',114998,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131522,'2013-09-20 16:40:00',114999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131523,'2013-09-20 16:44:28',115000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131524,'2013-09-20 16:49:08',115001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131525,'2013-09-20 16:49:45',115002,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(131526,'2013-09-20 16:55:10',115003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131527,'2013-09-20 16:55:18',111095,1,NULL,NULL,NULL,'mobile',NULL),
(131528,'2013-09-20 16:56:08',115004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131529,'2013-09-20 16:56:13',115005,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(131530,'2013-09-20 16:56:44',115006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131531,'2013-09-20 16:59:57',115007,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131532,'2013-09-20 17:01:59',115008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131533,'2013-09-20 17:02:48',115009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131534,'2013-09-20 17:08:17',115010,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131535,'2013-09-20 17:08:48',115011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131536,'2013-09-20 17:10:54',115012,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(131537,'2013-09-20 17:12:59',115013,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131538,'2013-09-20 17:19:14',115014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131539,'2013-09-20 17:19:24',110806,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(131540,'2013-09-20 17:21:20',115015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131541,'2013-09-20 17:25:44',115016,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131542,'2013-09-20 17:25:48',115017,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131543,'2013-09-20 17:34:01',115018,0,NULL,NULL,NULL,'desktop',NULL),
(131544,'2013-09-20 17:42:00',115019,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(131545,'2013-09-20 17:43:14',115020,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(131546,'2013-09-20 17:44:13',115021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131547,'2013-09-20 17:46:13',115022,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131548,'2013-09-20 17:52:56',115023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131549,'2013-09-20 17:53:31',115024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131550,'2013-09-20 17:56:04',115025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131551,'2013-09-20 17:57:42',115026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131552,'2013-09-20 18:01:50',115027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131553,'2013-09-20 18:01:52',115028,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(131554,'2013-09-20 18:03:15',115029,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131555,'2013-09-20 18:07:05',115030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131556,'2013-09-20 18:10:56',115031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131557,'2013-09-20 18:12:44',115032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131558,'2013-09-20 18:16:58',101879,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(131559,'2013-09-20 18:21:36',115033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131560,'2013-09-20 18:21:48',115034,0,NULL,NULL,NULL,'desktop',NULL),
(131561,'2013-09-20 18:23:31',115035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131562,'2013-09-20 18:25:20',115036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131563,'2013-09-20 18:26:07',115037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131564,'2013-09-20 18:28:26',115038,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131565,'2013-09-20 18:29:59',115039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131566,'2013-09-20 18:31:04',115040,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131567,'2013-09-20 18:31:59',115041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131568,'2013-09-20 18:33:50',115042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131569,'2013-09-20 18:43:03',115043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131570,'2013-09-20 18:44:58',115044,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131571,'2013-09-20 18:49:34',115045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131572,'2013-09-20 18:50:55',115046,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131573,'2013-09-20 18:55:10',115047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131574,'2013-09-20 19:00:11',115048,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131575,'2013-09-20 19:25:21',115049,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(131576,'2013-09-20 19:35:16',115050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131577,'2013-09-20 19:40:44',115051,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131578,'2013-09-20 19:41:32',115052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131579,'2013-09-20 19:42:15',115053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131580,'2013-09-20 19:42:16',115054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131581,'2013-09-20 19:42:24',115055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131582,'2013-09-20 19:43:05',115056,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(131583,'2013-09-20 19:45:31',115057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131584,'2013-09-20 19:46:53',115058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131585,'2013-09-20 19:48:20',115059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131586,'2013-09-20 19:56:16',115060,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(131587,'2013-09-20 19:57:59',115061,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131588,'2013-09-20 20:04:09',115062,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131589,'2013-09-20 20:06:47',115063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131590,'2013-09-20 20:07:25',115064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131591,'2013-09-20 20:10:25',115065,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(131592,'2013-09-20 20:20:17',115066,0,NULL,NULL,NULL,'mobile',NULL),
(131593,'2013-09-20 20:21:45',115067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131594,'2013-09-20 20:29:22',115068,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(131595,'2013-09-20 20:35:09',115069,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(131596,'2013-09-20 20:39:54',115070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131597,'2013-09-20 20:56:12',115071,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131598,'2013-09-20 21:00:00',115072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131599,'2013-09-20 21:00:37',115073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131600,'2013-09-20 21:00:52',115074,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(131601,'2013-09-20 21:12:16',100009,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(131602,'2013-09-20 21:12:59',115075,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(131603,'2013-09-20 21:13:12',115076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131604,'2013-09-20 21:20:16',115077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131605,'2013-09-20 21:22:49',115078,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131606,'2013-09-20 21:29:33',115079,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131607,'2013-09-20 21:34:45',115080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131608,'2013-09-20 21:46:45',115081,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131609,'2013-09-20 21:52:15',115082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131610,'2013-09-20 21:53:31',115083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131611,'2013-09-20 22:02:43',115084,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131612,'2013-09-20 22:07:29',115085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131613,'2013-09-20 22:33:15',107642,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(131614,'2013-09-20 22:36:34',115086,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131615,'2013-09-20 22:38:11',115087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131616,'2013-09-20 22:41:28',115088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131617,'2013-09-20 22:50:05',115089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131618,'2013-09-20 22:52:05',115090,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(131619,'2013-09-20 22:59:07',115091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131620,'2013-09-20 23:01:29',115092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131621,'2013-09-20 23:06:46',115093,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131622,'2013-09-20 23:13:10',115094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131623,'2013-09-20 23:15:18',115095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131624,'2013-09-20 23:30:53',115096,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(131625,'2013-09-20 23:33:21',115097,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131626,'2013-09-20 23:47:02',115098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131627,'2013-09-21 00:11:48',115099,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131628,'2013-09-21 00:21:57',102968,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(131629,'2013-09-21 00:30:39',115100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131630,'2013-09-21 00:33:34',115101,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131631,'2013-09-21 00:37:38',115102,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(131632,'2013-09-21 00:46:16',104909,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(131633,'2013-09-21 00:59:43',115103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131634,'2013-09-21 01:00:46',115104,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131635,'2013-09-21 01:05:08',115105,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(131636,'2013-09-21 01:07:13',115106,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131637,'2013-09-21 01:13:27',115107,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131638,'2013-09-21 01:18:30',115108,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131639,'2013-09-21 01:23:48',115109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131640,'2013-09-21 01:44:09',115110,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131641,'2013-09-21 02:15:44',115111,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(131642,'2013-09-21 02:19:36',115112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131643,'2013-09-21 03:40:24',115113,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131644,'2013-09-21 03:51:09',115114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131645,'2013-09-21 03:52:52',115115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131646,'2013-09-21 04:14:00',98000,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(131647,'2013-09-21 04:17:45',115116,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(131648,'2013-09-21 04:29:06',115117,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131649,'2013-09-21 05:13:02',99182,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(131650,'2013-09-21 05:46:50',115118,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131651,'2013-09-21 06:10:55',109012,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(131652,'2013-09-21 06:19:21',115119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131653,'2013-09-21 06:22:18',115120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131654,'2013-09-21 07:20:12',115121,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131655,'2013-09-21 07:24:04',112272,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(131656,'2013-09-21 07:25:28',115122,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131657,'2013-09-21 07:27:17',115123,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131658,'2013-09-21 07:43:36',115124,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131659,'2013-09-21 07:48:33',115125,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131660,'2013-09-21 07:50:33',115126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131661,'2013-09-21 07:51:06',115127,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(131662,'2013-09-21 07:52:24',115128,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131663,'2013-09-21 07:57:52',115129,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(131664,'2013-09-21 08:06:53',94281,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(131665,'2013-09-21 08:15:02',115130,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(131666,'2013-09-21 08:16:44',115131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131667,'2013-09-21 08:22:41',115132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131668,'2013-09-21 08:27:55',115133,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131669,'2013-09-21 08:28:09',115134,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131670,'2013-09-21 08:34:21',115135,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131671,'2013-09-21 08:35:33',115136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131672,'2013-09-21 08:38:59',99621,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(131673,'2013-09-21 08:40:56',115137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131674,'2013-09-21 08:47:32',115138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131675,'2013-09-21 08:52:09',97749,1,NULL,NULL,NULL,'desktop',NULL),
(131676,'2013-09-21 08:53:03',115139,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131677,'2013-09-21 09:03:21',115140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131678,'2013-09-21 09:03:58',115141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131679,'2013-09-21 09:09:18',115142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131680,'2013-09-21 09:25:26',115143,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131681,'2013-09-21 09:25:51',115144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131682,'2013-09-21 09:38:52',115145,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(131683,'2013-09-21 09:39:54',115146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131684,'2013-09-21 09:45:54',115147,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(131685,'2013-09-21 10:00:57',115148,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131686,'2013-09-21 10:03:09',115149,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(131687,'2013-09-21 10:13:27',95313,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(131688,'2013-09-21 10:15:13',115150,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(131689,'2013-09-21 10:17:29',115151,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(131690,'2013-09-21 10:19:50',115152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131691,'2013-09-21 10:20:01',115153,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(131692,'2013-09-21 10:29:59',115154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131693,'2013-09-21 10:56:03',115155,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(131694,'2013-09-21 10:56:22',115156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131695,'2013-09-21 10:56:50',115157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131696,'2013-09-21 11:00:43',115158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131697,'2013-09-21 11:08:29',98708,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(131698,'2013-09-21 11:21:40',115159,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(131699,'2013-09-21 11:24:01',115160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131700,'2013-09-21 11:29:32',115161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131701,'2013-09-21 11:38:39',115162,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(131702,'2013-09-21 11:41:52',115163,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131703,'2013-09-21 12:03:10',115164,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(131704,'2013-09-21 12:05:32',115165,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131705,'2013-09-21 12:22:52',115166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131706,'2013-09-21 12:35:05',115167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131707,'2013-09-21 12:41:23',115168,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131708,'2013-09-21 12:42:31',103997,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(131709,'2013-09-21 12:50:25',115169,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131710,'2013-09-21 12:54:48',103691,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(131711,'2013-09-21 12:56:07',115170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131712,'2013-09-21 13:00:01',115171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131713,'2013-09-21 13:05:23',115172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131714,'2013-09-21 13:11:42',115173,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(131715,'2013-09-21 13:11:57',115174,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131716,'2013-09-21 13:12:45',115175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131717,'2013-09-21 13:29:41',115176,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(131718,'2013-09-21 13:29:53',115177,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131719,'2013-09-21 13:30:47',115178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131720,'2013-09-21 13:32:35',99560,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(131721,'2013-09-21 13:37:54',115179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131722,'2013-09-21 13:39:07',92884,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(131723,'2013-09-21 13:39:48',115180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131724,'2013-09-21 13:40:54',115181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131725,'2013-09-21 13:43:34',115182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131726,'2013-09-21 13:46:11',115183,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131727,'2013-09-21 13:47:38',94298,1,NULL,NULL,NULL,'desktop',NULL),
(131728,'2013-09-21 14:02:20',115184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131729,'2013-09-21 14:09:35',103893,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(131730,'2013-09-21 14:14:15',115185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131731,'2013-09-21 14:21:17',101596,1,NULL,NULL,NULL,'mobile',NULL),
(131732,'2013-09-21 14:22:33',115186,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(131733,'2013-09-21 14:30:53',115187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131734,'2013-09-21 14:36:55',115188,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131735,'2013-09-21 14:37:53',96074,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(131736,'2013-09-21 14:38:16',115189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131737,'2013-09-21 14:43:26',115190,0,NULL,NULL,NULL,'mobile',NULL),
(131738,'2013-09-21 14:49:24',110622,1,NULL,NULL,NULL,'mobile',NULL),
(131739,'2013-09-21 14:53:47',115191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131740,'2013-09-21 15:00:38',115192,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(131741,'2013-09-21 15:03:29',115193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131742,'2013-09-21 15:12:44',115194,0,NULL,NULL,NULL,'desktop',NULL),
(131743,'2013-09-21 15:17:56',115195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131744,'2013-09-21 15:22:47',115196,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131745,'2013-09-21 15:23:27',115197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131746,'2013-09-21 15:55:40',115198,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131747,'2013-09-21 16:01:12',115199,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131748,'2013-09-21 16:03:22',115200,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131749,'2013-09-21 16:14:42',115201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131750,'2013-09-21 16:47:19',115202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131751,'2013-09-21 16:57:52',115203,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131752,'2013-09-21 17:19:19',115204,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(131753,'2013-09-21 17:43:55',115205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131754,'2013-09-21 17:49:33',115206,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131755,'2013-09-21 18:17:31',115207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131756,'2013-09-21 18:33:02',115208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131757,'2013-09-21 18:35:10',115209,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(131758,'2013-09-21 18:52:10',115210,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131759,'2013-09-21 18:59:34',115211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131760,'2013-09-21 19:02:59',115212,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131761,'2013-09-21 19:10:22',115213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131762,'2013-09-21 19:18:00',115214,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(131763,'2013-09-21 19:31:48',115215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131764,'2013-09-21 19:33:11',115216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131765,'2013-09-21 19:35:50',110275,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(131766,'2013-09-21 20:01:12',115217,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131767,'2013-09-21 20:04:36',115218,0,NULL,NULL,NULL,'mobile',NULL),
(131768,'2013-09-21 20:11:47',115219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131769,'2013-09-21 20:16:14',115220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131770,'2013-09-21 20:27:18',115221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131771,'2013-09-21 20:30:18',113162,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(131772,'2013-09-21 20:30:45',115222,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(131773,'2013-09-21 20:30:58',115223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131774,'2013-09-21 20:41:36',115224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131775,'2013-09-21 20:48:08',115225,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(131776,'2013-09-21 21:09:19',103941,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(131777,'2013-09-21 21:18:25',115226,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131778,'2013-09-21 21:29:31',115227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131779,'2013-09-21 21:41:35',107371,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(131780,'2013-09-21 21:57:05',115228,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131781,'2013-09-21 22:00:01',115229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131782,'2013-09-21 22:07:41',106118,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(131783,'2013-09-21 22:08:48',115230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131784,'2013-09-21 22:11:16',115231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131785,'2013-09-21 22:12:41',115232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131786,'2013-09-21 22:38:57',102943,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(131787,'2013-09-21 22:42:09',115233,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131788,'2013-09-21 22:44:50',115234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131789,'2013-09-21 22:48:43',115235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131790,'2013-09-21 22:51:18',115236,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131791,'2013-09-21 22:56:05',115237,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(131792,'2013-09-21 22:56:28',115238,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(131793,'2013-09-21 22:58:04',115239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131794,'2013-09-21 23:00:36',115240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131795,'2013-09-21 23:49:05',85875,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(131796,'2013-09-21 23:49:20',115241,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(131797,'2013-09-21 23:53:57',115242,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(131798,'2013-09-22 00:07:19',115243,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131799,'2013-09-22 00:16:06',115244,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(131800,'2013-09-22 00:22:30',115245,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131801,'2013-09-22 00:32:16',115246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131802,'2013-09-22 00:32:56',115247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131803,'2013-09-22 00:38:17',115248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131804,'2013-09-22 00:50:57',110086,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(131805,'2013-09-22 01:00:46',100019,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(131806,'2013-09-22 01:03:13',115249,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(131807,'2013-09-22 01:11:50',100832,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(131808,'2013-09-22 01:29:49',115250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131809,'2013-09-22 01:30:03',107136,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(131810,'2013-09-22 01:50:42',115251,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131811,'2013-09-22 01:59:56',115252,0,NULL,NULL,NULL,'mobile',NULL),
(131812,'2013-09-22 02:16:07',115253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131813,'2013-09-22 02:27:43',115254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131814,'2013-09-22 02:52:19',115255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131815,'2013-09-22 02:58:07',115256,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(131816,'2013-09-22 03:40:06',115257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131817,'2013-09-22 03:56:22',115258,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131818,'2013-09-22 04:03:41',115259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131819,'2013-09-22 04:41:30',115260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131820,'2013-09-22 04:53:07',115261,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(131821,'2013-09-22 04:54:00',115262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131822,'2013-09-22 05:17:57',115263,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(131823,'2013-09-22 05:28:32',115264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131824,'2013-09-22 05:32:37',115265,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131825,'2013-09-22 05:41:21',115266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131826,'2013-09-22 06:04:19',115267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131827,'2013-09-22 06:11:44',115268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131828,'2013-09-22 06:24:22',115269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131829,'2013-09-22 06:34:11',115270,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(131830,'2013-09-22 06:41:01',115271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131831,'2013-09-22 06:43:47',108137,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(131832,'2013-09-22 07:08:24',115272,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(131833,'2013-09-22 07:11:39',115273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131834,'2013-09-22 07:26:47',115274,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131835,'2013-09-22 07:33:27',115275,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131836,'2013-09-22 07:54:45',115276,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(131837,'2013-09-22 08:00:10',115277,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131838,'2013-09-22 08:11:14',115278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131839,'2013-09-22 08:20:18',115279,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(131840,'2013-09-22 08:23:32',115280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131841,'2013-09-22 08:27:56',115281,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(131842,'2013-09-22 08:31:08',115282,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(131843,'2013-09-22 08:31:22',115283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131844,'2013-09-22 08:31:28',115284,0,NULL,NULL,NULL,'mobile',NULL),
(131845,'2013-09-22 08:33:46',115285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131846,'2013-09-22 08:36:01',115286,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131847,'2013-09-22 08:44:19',115287,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131848,'2013-09-22 08:49:29',115288,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(131849,'2013-09-22 08:51:03',115289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131850,'2013-09-22 09:05:27',115290,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(131851,'2013-09-22 09:14:20',115291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131852,'2013-09-22 09:14:27',115292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131853,'2013-09-22 09:16:43',115293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131854,'2013-09-22 09:16:59',115294,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131855,'2013-09-22 09:23:25',115295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131856,'2013-09-22 09:25:55',115296,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131857,'2013-09-22 09:41:48',115297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131858,'2013-09-22 10:06:34',115298,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131859,'2013-09-22 10:06:44',115299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131860,'2013-09-22 10:07:24',115300,0,NULL,NULL,NULL,'mobile',NULL),
(131861,'2013-09-22 10:09:05',115301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131862,'2013-09-22 10:10:59',115302,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(131863,'2013-09-22 10:14:48',115303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131864,'2013-09-22 10:15:13',115304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131865,'2013-09-22 10:18:40',100179,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(131866,'2013-09-22 10:19:28',115305,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(131867,'2013-09-22 10:23:22',105085,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(131868,'2013-09-22 10:28:03',115306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131869,'2013-09-22 10:35:48',115307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131870,'2013-09-22 10:51:19',115308,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(131871,'2013-09-22 10:53:10',108919,1,NULL,NULL,NULL,'desktop',NULL),
(131872,'2013-09-22 10:54:46',115309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131873,'2013-09-22 10:55:21',115310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131874,'2013-09-22 11:14:57',115311,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131875,'2013-09-22 11:21:24',115312,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131876,'2013-09-22 11:28:07',115313,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131877,'2013-09-22 11:38:34',115314,0,NULL,NULL,NULL,'mobile',NULL),
(131878,'2013-09-22 11:43:44',115315,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131879,'2013-09-22 11:45:30',115316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131880,'2013-09-22 11:46:48',115317,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(131881,'2013-09-22 11:49:30',115318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131882,'2013-09-22 11:51:08',115319,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131883,'2013-09-22 11:55:22',108665,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(131884,'2013-09-22 11:59:50',114327,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(131885,'2013-09-22 11:59:54',115320,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131886,'2013-09-22 12:02:06',115321,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131887,'2013-09-22 12:06:20',115322,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131888,'2013-09-22 12:08:49',115323,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131889,'2013-09-22 12:15:46',115324,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131890,'2013-09-22 12:19:37',115325,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131891,'2013-09-22 12:23:53',115326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131892,'2013-09-22 12:24:37',115327,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131893,'2013-09-22 12:32:02',115328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131894,'2013-09-22 12:45:09',100196,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(131895,'2013-09-22 12:48:33',115329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131896,'2013-09-22 12:57:46',115330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131897,'2013-09-22 13:21:05',115331,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131898,'2013-09-22 13:23:32',115332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131899,'2013-09-22 13:23:36',108978,1,NULL,NULL,NULL,'desktop',NULL),
(131900,'2013-09-22 13:27:46',115333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131901,'2013-09-22 13:40:38',101599,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(131902,'2013-09-22 13:45:02',115334,0,NULL,NULL,NULL,'mobile',NULL),
(131903,'2013-09-22 13:46:37',115335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131904,'2013-09-22 13:47:11',115336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131905,'2013-09-22 13:50:05',115337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131906,'2013-09-22 13:54:52',115338,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131907,'2013-09-22 13:55:01',97553,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(131908,'2013-09-22 14:03:03',115339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131909,'2013-09-22 14:17:21',115340,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(131910,'2013-09-22 14:22:12',115341,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131911,'2013-09-22 14:22:13',115342,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131912,'2013-09-22 14:39:44',115343,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(131913,'2013-09-22 14:40:21',115344,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131914,'2013-09-22 14:42:15',115345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131915,'2013-09-22 14:43:14',115346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131916,'2013-09-22 14:58:23',100761,1,NULL,NULL,NULL,'mobile',NULL),
(131917,'2013-09-22 15:04:55',115347,0,NULL,NULL,NULL,'mobile',NULL),
(131918,'2013-09-22 15:26:55',115348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131919,'2013-09-22 15:33:44',115349,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131920,'2013-09-22 15:34:18',115350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131921,'2013-09-22 15:34:26',106590,1,NULL,NULL,NULL,'desktop',NULL),
(131922,'2013-09-22 15:50:33',115351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131923,'2013-09-22 15:51:30',115352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131924,'2013-09-22 16:02:21',115353,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131925,'2013-09-22 16:09:43',115354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131926,'2013-09-22 16:26:17',115355,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131927,'2013-09-22 16:28:35',115356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131928,'2013-09-22 16:36:07',115357,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(131929,'2013-09-22 16:36:07',115358,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(131930,'2013-09-22 16:36:48',115359,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131931,'2013-09-22 16:40:36',109600,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(131932,'2013-09-22 16:46:35',115360,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(131933,'2013-09-22 16:48:09',115361,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131934,'2013-09-22 16:52:50',115362,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131935,'2013-09-22 16:59:27',115363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131936,'2013-09-22 17:01:46',115364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131937,'2013-09-22 17:04:08',115365,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(131938,'2013-09-22 17:05:10',115366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131939,'2013-09-22 17:21:15',115367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131940,'2013-09-22 17:33:57',115368,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131941,'2013-09-22 17:34:52',115369,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131942,'2013-09-22 17:45:52',115370,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131943,'2013-09-22 17:50:54',115371,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(131944,'2013-09-22 17:52:25',115372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131945,'2013-09-22 17:59:59',115373,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131946,'2013-09-22 18:05:04',115374,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(131947,'2013-09-22 18:10:36',115375,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131948,'2013-09-22 18:38:28',115376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131949,'2013-09-22 18:40:19',115377,0,NULL,NULL,NULL,'desktop',NULL),
(131950,'2013-09-22 18:49:38',100870,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(131951,'2013-09-22 18:54:28',115378,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131952,'2013-09-22 18:55:27',115379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131953,'2013-09-22 19:02:08',101700,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(131954,'2013-09-22 19:07:34',115380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131955,'2013-09-22 19:11:13',115381,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(131956,'2013-09-22 19:12:09',107251,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(131957,'2013-09-22 19:21:37',115382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131958,'2013-09-22 19:23:25',115383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131959,'2013-09-22 19:25:03',115384,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(131960,'2013-09-22 19:28:03',115385,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131961,'2013-09-22 19:28:46',115386,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131962,'2013-09-22 19:42:18',115387,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131963,'2013-09-22 19:48:53',115388,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(131964,'2013-09-22 19:49:56',115389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131965,'2013-09-22 19:52:06',115390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131966,'2013-09-22 19:59:42',115391,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131967,'2013-09-22 20:11:45',115392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131968,'2013-09-22 20:15:54',115393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131969,'2013-09-22 20:15:55',115394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131970,'2013-09-22 20:23:01',115395,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(131971,'2013-09-22 20:28:40',115396,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131972,'2013-09-22 20:30:22',115397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131973,'2013-09-22 20:41:42',115398,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(131974,'2013-09-22 20:42:18',106587,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(131975,'2013-09-22 20:49:17',99879,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(131976,'2013-09-22 20:49:28',115399,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131977,'2013-09-22 20:50:54',115400,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131978,'2013-09-22 20:51:50',115401,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131979,'2013-09-22 21:07:16',115402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131980,'2013-09-22 21:09:39',115403,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131981,'2013-09-22 21:25:27',115404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131982,'2013-09-22 21:26:38',115405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131983,'2013-09-22 21:28:11',115406,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131984,'2013-09-22 21:38:18',115407,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131985,'2013-09-22 21:47:11',115408,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(131986,'2013-09-22 21:52:24',115409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131987,'2013-09-22 21:58:53',104804,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(131988,'2013-09-22 21:59:47',115410,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131989,'2013-09-22 21:59:51',115411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131990,'2013-09-22 22:01:47',106133,1,NULL,NULL,NULL,'desktop',NULL),
(131991,'2013-09-22 22:03:20',115412,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(131992,'2013-09-22 22:04:50',115413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131993,'2013-09-22 22:05:19',101337,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(131994,'2013-09-22 22:13:02',115414,0,NULL,NULL,NULL,'desktop',NULL),
(131995,'2013-09-22 22:17:10',115415,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(131996,'2013-09-22 22:17:26',115416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131997,'2013-09-22 22:18:19',115417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131998,'2013-09-22 22:34:08',115418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(131999,'2013-09-22 22:41:31',115419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132000,'2013-09-22 22:43:48',115420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132001,'2013-09-22 22:47:28',115421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132002,'2013-09-22 23:07:11',115422,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132003,'2013-09-22 23:08:37',115423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132004,'2013-09-22 23:14:48',115424,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132005,'2013-09-22 23:27:12',101454,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(132006,'2013-09-22 23:29:13',115425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132007,'2013-09-22 23:29:16',115426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132008,'2013-09-22 23:35:49',115427,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132009,'2013-09-22 23:36:57',99730,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(132010,'2013-09-22 23:43:50',104747,1,NULL,NULL,NULL,'mobile',NULL),
(132011,'2013-09-22 23:47:04',115428,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132012,'2013-09-22 23:47:05',115429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132013,'2013-09-22 23:54:11',108882,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(132014,'2013-09-23 00:02:42',115430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132015,'2013-09-23 00:04:37',115431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132016,'2013-09-23 00:16:53',115432,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132017,'2013-09-23 00:25:53',115433,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132018,'2013-09-23 00:39:42',115434,0,NULL,NULL,NULL,'desktop',NULL),
(132019,'2013-09-23 00:48:00',115435,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132020,'2013-09-23 00:50:29',115436,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132021,'2013-09-23 00:51:49',115437,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132022,'2013-09-23 00:55:33',115438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132023,'2013-09-23 00:58:35',115439,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132024,'2013-09-23 00:59:15',115440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132025,'2013-09-23 01:00:38',115441,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(132026,'2013-09-23 01:03:37',115442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132027,'2013-09-23 01:14:14',115443,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132028,'2013-09-23 01:18:50',115444,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132029,'2013-09-23 01:28:55',115445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132030,'2013-09-23 01:33:11',115446,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(132031,'2013-09-23 01:38:12',115447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132032,'2013-09-23 01:45:23',115448,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132033,'2013-09-23 01:51:05',115449,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(132034,'2013-09-23 02:05:17',115450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132035,'2013-09-23 02:36:37',115451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132036,'2013-09-23 02:36:40',115452,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(132037,'2013-09-23 02:44:28',115453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132038,'2013-09-23 02:53:21',106012,1,NULL,NULL,NULL,'mobile',NULL),
(132039,'2013-09-23 02:58:47',115454,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132040,'2013-09-23 03:02:41',115455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132041,'2013-09-23 03:10:53',115456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132042,'2013-09-23 03:21:29',115457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132043,'2013-09-23 03:21:54',115458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132044,'2013-09-23 03:23:45',115459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132045,'2013-09-23 03:27:06',115460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132046,'2013-09-23 03:29:13',115461,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132047,'2013-09-23 03:34:32',115462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132048,'2013-09-23 03:49:30',115463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132049,'2013-09-23 03:54:25',115464,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132050,'2013-09-23 04:15:43',115465,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(132051,'2013-09-23 04:18:00',115466,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132052,'2013-09-23 04:19:20',115467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132053,'2013-09-23 04:25:23',115468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132054,'2013-09-23 04:25:26',115469,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132055,'2013-09-23 04:45:16',115470,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132056,'2013-09-23 04:56:22',115471,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(132057,'2013-09-23 05:05:16',115472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132058,'2013-09-23 05:09:34',115473,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132059,'2013-09-23 05:19:55',105234,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(132060,'2013-09-23 05:20:03',115474,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132061,'2013-09-23 05:24:50',115475,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132062,'2013-09-23 05:29:36',115476,0,NULL,NULL,NULL,'desktop',NULL),
(132063,'2013-09-23 05:30:12',115477,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132064,'2013-09-23 05:35:37',110013,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(132065,'2013-09-23 05:38:19',115478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132066,'2013-09-23 06:05:05',115479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132067,'2013-09-23 06:07:20',115480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132068,'2013-09-23 06:27:09',115481,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132069,'2013-09-23 06:34:38',115482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132070,'2013-09-23 06:36:26',115483,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(132071,'2013-09-23 06:43:35',115484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132072,'2013-09-23 06:43:44',115485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132073,'2013-09-23 07:00:32',108185,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(132074,'2013-09-23 07:01:58',110788,1,NULL,NULL,NULL,'mobile',NULL),
(132075,'2013-09-23 07:05:37',115486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132076,'2013-09-23 07:10:25',115487,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(132077,'2013-09-23 07:17:38',115488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132078,'2013-09-23 07:18:06',115489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132079,'2013-09-23 07:20:16',115490,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(132080,'2013-09-23 07:24:47',115491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132081,'2013-09-23 07:34:59',115492,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132082,'2013-09-23 07:53:22',115493,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132083,'2013-09-23 07:56:08',115494,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132084,'2013-09-23 08:00:02',115495,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(132085,'2013-09-23 08:05:28',112672,1,NULL,NULL,NULL,'mobile',NULL),
(132086,'2013-09-23 08:06:14',115496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132087,'2013-09-23 08:07:48',98464,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(132088,'2013-09-23 08:08:20',115497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132089,'2013-09-23 08:11:15',115498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132090,'2013-09-23 08:14:08',101552,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(132091,'2013-09-23 08:18:29',115499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132092,'2013-09-23 08:19:51',115500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132093,'2013-09-23 08:22:13',115501,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132094,'2013-09-23 08:25:10',115502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132095,'2013-09-23 08:26:28',115503,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132096,'2013-09-23 08:30:35',115504,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132097,'2013-09-23 08:34:25',115505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132098,'2013-09-23 08:34:35',115506,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(132099,'2013-09-23 08:36:42',100080,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(132100,'2013-09-23 08:37:37',111932,1,NULL,NULL,NULL,'mobile',NULL),
(132101,'2013-09-23 08:48:35',106495,1,NULL,NULL,NULL,'mobile',NULL),
(132102,'2013-09-23 08:48:40',115507,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(132103,'2013-09-23 08:52:53',115508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132104,'2013-09-23 08:53:12',101165,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(132105,'2013-09-23 08:53:27',115509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132106,'2013-09-23 08:53:57',103112,1,NULL,NULL,NULL,'desktop',NULL),
(132107,'2013-09-23 08:55:02',115510,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132108,'2013-09-23 08:56:59',115511,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132109,'2013-09-23 09:03:29',115512,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(132110,'2013-09-23 09:09:24',115513,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(132111,'2013-09-23 09:10:45',115514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132112,'2013-09-23 09:14:36',115515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132113,'2013-09-23 09:18:50',115516,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132114,'2013-09-23 09:25:53',115517,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132115,'2013-09-23 09:27:18',115518,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(132116,'2013-09-23 09:28:59',115519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132117,'2013-09-23 09:29:32',115520,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132118,'2013-09-23 09:31:48',115521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132119,'2013-09-23 09:45:05',113156,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(132120,'2013-09-23 09:48:05',112294,1,NULL,NULL,NULL,'mobile',NULL),
(132121,'2013-09-23 09:48:22',115522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132122,'2013-09-23 09:48:45',115523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132123,'2013-09-23 09:52:03',115524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132124,'2013-09-23 09:52:45',115525,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(132125,'2013-09-23 09:53:14',115526,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132126,'2013-09-23 09:54:17',115527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132127,'2013-09-23 09:55:11',115528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132128,'2013-09-23 09:59:12',115529,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(132129,'2013-09-23 10:05:21',115530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132130,'2013-09-23 10:08:27',115531,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(132131,'2013-09-23 10:09:17',115532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132132,'2013-09-23 10:12:14',115533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132133,'2013-09-23 10:12:14',115534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132134,'2013-09-23 10:12:15',115535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132135,'2013-09-23 10:12:52',106135,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(132136,'2013-09-23 10:15:03',115536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132137,'2013-09-23 10:21:12',115537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132138,'2013-09-23 10:21:50',115538,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132139,'2013-09-23 10:22:19',115539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132140,'2013-09-23 10:23:48',115540,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132141,'2013-09-23 10:24:15',104527,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(132142,'2013-09-23 10:26:06',115541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132143,'2013-09-23 10:29:54',115542,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(132144,'2013-09-23 10:30:03',115543,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(132145,'2013-09-23 10:32:03',115544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132146,'2013-09-23 10:36:05',115545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132147,'2013-09-23 10:41:34',115546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132148,'2013-09-23 10:42:06',115547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132149,'2013-09-23 10:43:54',115548,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132150,'2013-09-23 10:47:23',115549,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(132151,'2013-09-23 10:47:33',115550,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(132152,'2013-09-23 10:49:20',115551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132153,'2013-09-23 10:57:49',115552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132154,'2013-09-23 11:00:55',107574,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(132155,'2013-09-23 11:02:02',115553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132156,'2013-09-23 11:02:21',115554,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132157,'2013-09-23 11:05:17',115555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132158,'2013-09-23 11:08:50',103541,1,NULL,NULL,NULL,'desktop',NULL),
(132159,'2013-09-23 11:12:28',115556,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(132160,'2013-09-23 11:15:29',115557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132161,'2013-09-23 11:16:01',115558,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132162,'2013-09-23 11:16:08',115559,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132163,'2013-09-23 11:18:38',115560,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(132164,'2013-09-23 11:18:45',115561,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132165,'2013-09-23 11:19:47',115562,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132166,'2013-09-23 11:27:08',115563,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132167,'2013-09-23 11:27:27',115564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132168,'2013-09-23 11:30:31',115565,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(132169,'2013-09-23 11:31:41',115566,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(132170,'2013-09-23 11:35:44',115567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132171,'2013-09-23 11:35:52',115568,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(132172,'2013-09-23 11:37:32',115569,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(132173,'2013-09-23 11:38:30',115570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132174,'2013-09-23 11:39:30',115571,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(132175,'2013-09-23 11:43:52',110594,1,NULL,NULL,NULL,'desktop',NULL),
(132176,'2013-09-23 11:45:09',115572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132177,'2013-09-23 11:49:47',115573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132178,'2013-09-23 11:51:29',115574,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(132179,'2013-09-23 11:54:04',115575,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132180,'2013-09-23 11:54:32',115576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132181,'2013-09-23 11:55:18',115577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132182,'2013-09-23 11:55:48',115578,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(132183,'2013-09-23 11:58:15',115579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132184,'2013-09-23 12:00:05',115580,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(132185,'2013-09-23 12:04:53',115581,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132186,'2013-09-23 12:12:10',115582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132187,'2013-09-23 12:12:33',115583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132188,'2013-09-23 12:15:00',115584,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(132189,'2013-09-23 12:15:31',115585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132190,'2013-09-23 12:16:08',115586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132191,'2013-09-23 12:23:55',115587,0,NULL,NULL,NULL,'mobile',NULL),
(132192,'2013-09-23 12:24:57',115588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132193,'2013-09-23 12:26:04',115589,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(132194,'2013-09-23 12:28:59',115590,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132195,'2013-09-23 12:30:12',115591,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(132196,'2013-09-23 12:35:10',115592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132197,'2013-09-23 12:35:14',115593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132198,'2013-09-23 12:36:27',115594,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(132199,'2013-09-23 12:38:01',115595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132200,'2013-09-23 12:38:11',111878,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(132201,'2013-09-23 12:41:07',115596,0,NULL,NULL,NULL,'desktop',NULL),
(132202,'2013-09-23 12:46:56',115597,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132203,'2013-09-23 12:48:41',102147,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(132204,'2013-09-23 12:53:52',104801,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(132205,'2013-09-23 12:55:14',115598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132206,'2013-09-23 12:55:45',115599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132207,'2013-09-23 12:56:34',115600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132208,'2013-09-23 12:56:41',115601,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132209,'2013-09-23 13:01:53',115602,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132210,'2013-09-23 13:03:16',115603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132211,'2013-09-23 13:04:32',115604,0,NULL,NULL,NULL,'desktop',NULL),
(132212,'2013-09-23 13:11:42',115605,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132213,'2013-09-23 13:12:28',115606,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132214,'2013-09-23 13:13:07',115607,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(132215,'2013-09-23 13:15:53',115608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132216,'2013-09-23 13:19:46',115609,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(132217,'2013-09-23 13:20:46',115610,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132218,'2013-09-23 13:22:17',115611,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(132219,'2013-09-23 13:23:49',115612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132220,'2013-09-23 13:30:42',115613,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132221,'2013-09-23 13:37:30',115614,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132222,'2013-09-23 13:37:58',115615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132223,'2013-09-23 13:39:22',115616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132224,'2013-09-23 13:40:19',115617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132225,'2013-09-23 13:42:43',115618,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132226,'2013-09-23 13:44:06',115619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132227,'2013-09-23 13:46:40',115620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132228,'2013-09-23 13:52:45',115621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132229,'2013-09-23 13:56:10',115622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132230,'2013-09-23 13:59:02',115623,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132231,'2013-09-23 14:01:42',115624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132232,'2013-09-23 14:03:15',115625,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132233,'2013-09-23 14:03:45',105321,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(132234,'2013-09-23 14:16:07',115626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132235,'2013-09-23 14:21:40',115627,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132236,'2013-09-23 14:21:55',115628,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132237,'2013-09-23 14:23:44',115629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132238,'2013-09-23 14:24:39',99646,1,NULL,NULL,NULL,'mobile',NULL),
(132239,'2013-09-23 14:26:22',115630,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132240,'2013-09-23 14:26:27',115631,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132241,'2013-09-23 14:32:32',115632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132242,'2013-09-23 14:35:02',115633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132243,'2013-09-23 14:36:51',115634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132244,'2013-09-23 14:41:20',115635,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(132245,'2013-09-23 14:56:46',115636,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(132246,'2013-09-23 14:58:30',115637,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(132247,'2013-09-23 14:59:15',115638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132248,'2013-09-23 15:03:40',106429,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(132249,'2013-09-23 15:05:07',115639,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132250,'2013-09-23 15:10:02',115640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132251,'2013-09-23 15:11:08',115641,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132252,'2013-09-23 15:12:52',115642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132253,'2013-09-23 15:16:36',115643,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132254,'2013-09-23 15:19:41',115644,0,NULL,NULL,NULL,'desktop',NULL),
(132255,'2013-09-23 15:20:24',115645,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132256,'2013-09-23 15:21:03',115646,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132257,'2013-09-23 15:28:19',115647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132258,'2013-09-23 15:31:45',115648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132259,'2013-09-23 15:41:25',115649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132260,'2013-09-23 15:42:00',115650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132261,'2013-09-23 15:45:41',99265,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(132262,'2013-09-23 15:49:16',115651,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132263,'2013-09-23 15:50:10',115652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132264,'2013-09-23 15:50:28',115653,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(132265,'2013-09-23 15:52:40',115654,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132266,'2013-09-23 15:56:06',115655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132267,'2013-09-23 16:01:59',115656,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132268,'2013-09-23 16:02:28',115657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132269,'2013-09-23 16:03:12',115658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132270,'2013-09-23 16:05:46',110801,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(132271,'2013-09-23 16:06:49',115659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132272,'2013-09-23 16:07:04',115660,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(132273,'2013-09-23 16:07:45',95436,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(132274,'2013-09-23 16:13:58',115661,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132275,'2013-09-23 16:15:29',104461,1,NULL,NULL,NULL,'mobile',NULL),
(132276,'2013-09-23 16:16:00',115662,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(132277,'2013-09-23 16:19:17',115663,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132278,'2013-09-23 16:24:10',115664,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(132279,'2013-09-23 16:24:12',113148,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(132280,'2013-09-23 16:24:39',111101,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(132281,'2013-09-23 16:31:54',115665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132282,'2013-09-23 16:33:48',115666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132283,'2013-09-23 16:38:18',106809,1,NULL,NULL,NULL,'desktop',NULL),
(132284,'2013-09-23 16:41:58',115667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132285,'2013-09-23 16:42:27',115668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132286,'2013-09-23 16:44:30',115669,0,NULL,NULL,NULL,'desktop',NULL),
(132287,'2013-09-23 16:45:42',115670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132288,'2013-09-23 16:55:28',115671,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(132289,'2013-09-23 16:59:24',103413,1,NULL,NULL,NULL,'mobile',NULL),
(132290,'2013-09-23 16:59:55',115672,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132291,'2013-09-23 17:04:19',115673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132292,'2013-09-23 17:08:45',115674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132293,'2013-09-23 17:11:17',115675,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(132294,'2013-09-23 17:12:35',115676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132295,'2013-09-23 17:22:30',115677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132296,'2013-09-23 17:23:34',115678,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132297,'2013-09-23 17:26:48',115679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132298,'2013-09-23 17:27:15',115680,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132299,'2013-09-23 17:30:06',115681,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(132300,'2013-09-23 17:31:54',115682,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(132301,'2013-09-23 17:36:47',115683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132302,'2013-09-23 17:37:21',115684,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(132303,'2013-09-23 17:37:37',115685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132304,'2013-09-23 17:38:24',115686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132305,'2013-09-23 17:39:04',115687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132306,'2013-09-23 17:42:00',115688,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132307,'2013-09-23 17:49:21',115689,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(132308,'2013-09-23 17:49:42',115690,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132309,'2013-09-23 17:51:27',115691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132310,'2013-09-23 17:59:58',115692,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(132311,'2013-09-23 18:00:26',115693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132312,'2013-09-23 18:07:01',115694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132313,'2013-09-23 18:07:08',115695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132314,'2013-09-23 18:07:22',93478,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(132315,'2013-09-23 18:09:45',115696,0,NULL,NULL,NULL,'mobile',NULL),
(132316,'2013-09-23 18:12:44',115697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132317,'2013-09-23 18:13:08',115698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132318,'2013-09-23 18:15:29',115699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132319,'2013-09-23 18:16:06',103810,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(132320,'2013-09-23 18:20:02',115700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132321,'2013-09-23 18:22:32',115701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132322,'2013-09-23 18:27:15',115702,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132323,'2013-09-23 18:31:42',115703,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(132324,'2013-09-23 18:32:13',115704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132325,'2013-09-23 18:33:55',115705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132326,'2013-09-23 18:33:57',115706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132327,'2013-09-23 18:40:10',115707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132328,'2013-09-23 18:41:24',115708,0,NULL,NULL,NULL,'mobile',NULL),
(132329,'2013-09-23 18:43:12',115709,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132330,'2013-09-23 18:45:09',104015,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(132331,'2013-09-23 18:45:26',115710,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(132332,'2013-09-23 18:46:12',115711,0,NULL,NULL,NULL,'desktop',NULL),
(132333,'2013-09-23 18:46:20',115712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132334,'2013-09-23 18:51:38',115713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132335,'2013-09-23 18:52:28',100332,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(132336,'2013-09-23 18:57:01',115714,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132337,'2013-09-23 19:03:44',115715,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(132338,'2013-09-23 19:09:36',115716,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132339,'2013-09-23 19:11:37',115717,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132340,'2013-09-23 19:11:43',115718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132341,'2013-09-23 19:14:37',115719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132342,'2013-09-23 19:15:50',115720,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132343,'2013-09-23 19:19:21',115721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132344,'2013-09-23 19:21:39',115722,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(132345,'2013-09-23 19:27:27',115723,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132346,'2013-09-23 19:29:24',115724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132347,'2013-09-23 19:39:10',115725,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132348,'2013-09-23 19:39:46',115726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132349,'2013-09-23 19:49:56',104635,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(132350,'2013-09-23 19:50:19',115727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132351,'2013-09-23 19:51:14',115728,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132352,'2013-09-23 19:51:28',115729,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(132353,'2013-09-23 19:52:56',115730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132354,'2013-09-23 19:53:38',115731,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(132355,'2013-09-23 19:54:12',115732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132356,'2013-09-23 19:54:57',115733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132357,'2013-09-23 19:58:53',115734,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132358,'2013-09-23 20:04:43',115735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132359,'2013-09-23 20:08:17',115736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132360,'2013-09-23 20:08:33',115737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132361,'2013-09-23 20:08:38',115738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132362,'2013-09-23 20:09:06',115739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132363,'2013-09-23 20:12:26',103203,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(132364,'2013-09-23 20:17:05',115740,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(132365,'2013-09-23 20:27:59',115741,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(132366,'2013-09-23 20:35:58',115742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132367,'2013-09-23 21:00:09',115743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132368,'2013-09-23 21:08:22',115744,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132369,'2013-09-23 21:08:30',115745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132370,'2013-09-23 21:10:15',115746,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(132371,'2013-09-23 21:10:17',115747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132372,'2013-09-23 21:17:27',115748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132373,'2013-09-23 21:26:25',115749,0,NULL,NULL,NULL,'desktop',NULL),
(132374,'2013-09-23 21:31:40',115750,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(132375,'2013-09-23 21:32:35',115751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132376,'2013-09-23 21:40:50',115752,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132377,'2013-09-23 21:42:53',115753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132378,'2013-09-23 21:43:40',100711,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(132379,'2013-09-23 21:49:15',115754,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(132380,'2013-09-23 21:52:02',115755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132381,'2013-09-23 21:53:40',115756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132382,'2013-09-23 21:56:14',115757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132383,'2013-09-23 21:59:25',115758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132384,'2013-09-23 22:02:46',115759,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132385,'2013-09-23 22:05:49',115760,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132386,'2013-09-23 22:07:31',115761,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132387,'2013-09-23 22:10:29',115762,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(132388,'2013-09-23 22:13:16',115763,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(132389,'2013-09-23 22:20:29',115764,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132390,'2013-09-23 22:24:29',115765,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132391,'2013-09-23 22:24:52',115766,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132392,'2013-09-23 22:27:56',115767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132393,'2013-09-23 22:37:34',104468,1,NULL,NULL,NULL,'mobile',NULL),
(132394,'2013-09-23 22:46:52',115768,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132395,'2013-09-23 22:48:05',115769,0,NULL,NULL,NULL,'mobile',NULL),
(132396,'2013-09-23 22:48:57',115770,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132397,'2013-09-23 22:56:33',115771,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(132398,'2013-09-23 23:01:19',115772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132399,'2013-09-23 23:09:16',115773,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(132400,'2013-09-23 23:14:52',115774,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(132401,'2013-09-23 23:17:53',115775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132402,'2013-09-23 23:49:36',96430,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(132403,'2013-09-23 23:50:10',115776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132404,'2013-09-24 00:09:59',115777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132405,'2013-09-24 00:22:05',107379,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(132406,'2013-09-24 00:31:29',115778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132407,'2013-09-24 00:39:29',115779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132408,'2013-09-24 00:46:05',115780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132409,'2013-09-24 01:15:12',115781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132410,'2013-09-24 01:22:47',115782,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(132411,'2013-09-24 01:24:00',115783,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132412,'2013-09-24 01:26:51',115784,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(132413,'2013-09-24 01:26:58',115785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132414,'2013-09-24 01:27:09',113490,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(132415,'2013-09-24 01:30:41',115786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132416,'2013-09-24 01:32:15',115787,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132417,'2013-09-24 01:34:26',115788,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(132418,'2013-09-24 01:35:25',115789,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132419,'2013-09-24 01:42:42',115790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132420,'2013-09-24 01:47:53',115791,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132421,'2013-09-24 02:02:35',115792,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132422,'2013-09-24 02:07:48',115793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132423,'2013-09-24 02:14:31',115794,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(132424,'2013-09-24 02:21:07',115795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132425,'2013-09-24 02:36:55',115796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132426,'2013-09-24 03:03:36',115797,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(132427,'2013-09-24 03:06:43',115798,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132428,'2013-09-24 03:32:57',115799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132429,'2013-09-24 03:49:23',115800,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132430,'2013-09-24 04:05:15',115801,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(132431,'2013-09-24 04:07:47',115802,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(132432,'2013-09-24 04:08:32',115803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132433,'2013-09-24 04:34:29',115804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132434,'2013-09-24 04:44:10',115805,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(132435,'2013-09-24 04:46:36',115806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132436,'2013-09-24 05:11:15',115807,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(132437,'2013-09-24 05:15:36',115808,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(132438,'2013-09-24 05:34:59',115809,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132439,'2013-09-24 05:37:12',115810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132440,'2013-09-24 05:37:41',115811,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(132441,'2013-09-24 05:46:55',115812,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(132442,'2013-09-24 05:47:24',115813,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132443,'2013-09-24 05:54:06',115814,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(132444,'2013-09-24 05:54:36',115815,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(132445,'2013-09-24 06:04:46',115816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132446,'2013-09-24 06:13:20',115817,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(132447,'2013-09-24 06:19:53',115818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132448,'2013-09-24 06:44:16',99971,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(132449,'2013-09-24 06:48:50',115819,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132450,'2013-09-24 06:53:40',115820,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132451,'2013-09-24 06:57:31',115821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132452,'2013-09-24 07:08:10',105488,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(132453,'2013-09-24 07:09:38',103953,1,NULL,NULL,NULL,'mobile',NULL),
(132454,'2013-09-24 07:12:53',115822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132455,'2013-09-24 07:14:01',99497,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(132456,'2013-09-24 07:14:53',115823,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132457,'2013-09-24 07:32:46',115824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132458,'2013-09-24 07:40:56',115825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132459,'2013-09-24 07:43:46',115826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132460,'2013-09-24 07:56:24',115827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132461,'2013-09-24 07:58:22',115828,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132462,'2013-09-24 08:00:23',115829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132463,'2013-09-24 08:05:47',115830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132464,'2013-09-24 08:07:05',115831,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(132465,'2013-09-24 08:10:45',115832,0,NULL,NULL,NULL,'mobile',NULL),
(132466,'2013-09-24 08:27:52',115833,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132467,'2013-09-24 08:29:39',115834,0,NULL,NULL,NULL,'desktop',NULL),
(132468,'2013-09-24 08:36:23',100729,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(132469,'2013-09-24 08:36:44',115835,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132470,'2013-09-24 08:42:09',115836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132471,'2013-09-24 08:43:11',115837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132472,'2013-09-24 08:51:18',115838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132473,'2013-09-24 08:53:53',115839,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132474,'2013-09-24 08:59:32',115840,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132475,'2013-09-24 09:02:31',115841,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132476,'2013-09-24 09:03:51',115842,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132477,'2013-09-24 09:04:38',115843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132478,'2013-09-24 09:12:55',115844,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132479,'2013-09-24 09:16:47',115845,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132480,'2013-09-24 09:30:08',101213,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(132481,'2013-09-24 09:31:55',115846,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132482,'2013-09-24 09:32:19',115847,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(132483,'2013-09-24 09:38:22',115848,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132484,'2013-09-24 09:41:22',115849,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132485,'2013-09-24 09:48:50',109885,1,NULL,NULL,NULL,'desktop',NULL),
(132486,'2013-09-24 09:52:39',115850,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(132487,'2013-09-24 09:52:46',115851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132488,'2013-09-24 09:54:36',115852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132489,'2013-09-24 09:55:56',115853,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(132490,'2013-09-24 09:59:14',115854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132491,'2013-09-24 10:00:56',115855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132492,'2013-09-24 10:01:11',115856,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(132493,'2013-09-24 10:03:32',115857,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132494,'2013-09-24 10:03:40',115858,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(132495,'2013-09-24 10:06:56',103801,1,NULL,NULL,NULL,'desktop',NULL),
(132496,'2013-09-24 10:14:38',115859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132497,'2013-09-24 10:15:31',113624,1,NULL,NULL,NULL,'mobile',NULL),
(132498,'2013-09-24 10:19:17',115860,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132499,'2013-09-24 10:21:29',115861,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(132500,'2013-09-24 10:23:32',106552,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(132501,'2013-09-24 10:25:49',115862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132502,'2013-09-24 10:26:15',115863,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(132503,'2013-09-24 10:31:12',115864,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132504,'2013-09-24 10:33:10',115865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132505,'2013-09-24 10:33:51',115866,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132506,'2013-09-24 10:35:39',115867,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(132507,'2013-09-24 10:35:40',115868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132508,'2013-09-24 10:36:47',115869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132509,'2013-09-24 10:37:06',115870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132510,'2013-09-24 10:41:36',115871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132511,'2013-09-24 10:42:02',115872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132512,'2013-09-24 10:43:29',115873,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(132513,'2013-09-24 10:44:47',100696,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(132514,'2013-09-24 10:51:16',115874,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132515,'2013-09-24 10:56:08',115875,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132516,'2013-09-24 11:02:53',113342,1,NULL,NULL,NULL,'desktop',NULL),
(132517,'2013-09-24 11:04:36',115876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132518,'2013-09-24 11:07:06',105438,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(132519,'2013-09-24 11:11:18',115877,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(132520,'2013-09-24 11:12:28',115878,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132521,'2013-09-24 11:16:30',110409,1,NULL,NULL,NULL,'desktop',NULL),
(132522,'2013-09-24 11:17:59',115879,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(132523,'2013-09-24 11:19:03',115880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132524,'2013-09-24 11:22:36',115881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132525,'2013-09-24 11:25:03',115882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132526,'2013-09-24 11:30:41',115883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132527,'2013-09-24 11:33:27',103617,1,NULL,NULL,NULL,'mobile',NULL),
(132528,'2013-09-24 11:38:55',115884,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(132529,'2013-09-24 11:39:18',115885,0,NULL,NULL,NULL,'mobile',NULL),
(132530,'2013-09-24 11:40:08',115886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132531,'2013-09-24 11:40:46',103566,1,NULL,NULL,NULL,'mobile',NULL),
(132532,'2013-09-24 11:42:45',115887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132533,'2013-09-24 11:45:45',115888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132534,'2013-09-24 11:45:51',115889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132535,'2013-09-24 11:46:53',103638,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(132536,'2013-09-24 11:48:47',115890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132537,'2013-09-24 11:51:25',115891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132538,'2013-09-24 11:51:32',115892,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132539,'2013-09-24 11:53:54',115893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132540,'2013-09-24 11:54:07',113806,1,NULL,NULL,NULL,'mobile',NULL),
(132541,'2013-09-24 11:54:52',115894,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132542,'2013-09-24 11:55:03',115895,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132543,'2013-09-24 11:55:36',115896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132544,'2013-09-24 11:58:00',115897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132545,'2013-09-24 11:58:29',102123,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(132546,'2013-09-24 11:59:29',115898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132547,'2013-09-24 12:00:11',103276,1,NULL,NULL,NULL,'desktop',NULL),
(132548,'2013-09-24 12:02:30',115899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132549,'2013-09-24 12:03:09',115900,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(132550,'2013-09-24 12:08:00',106271,1,NULL,NULL,NULL,'mobile',NULL),
(132551,'2013-09-24 12:10:39',115901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132552,'2013-09-24 12:10:50',115902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132553,'2013-09-24 12:13:47',115903,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132554,'2013-09-24 12:14:43',115904,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132555,'2013-09-24 12:15:38',115905,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(132556,'2013-09-24 12:19:40',115906,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132557,'2013-09-24 12:20:01',115907,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(132558,'2013-09-24 12:20:54',115908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132559,'2013-09-24 12:23:01',115909,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(132560,'2013-09-24 12:23:10',115910,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132561,'2013-09-24 12:24:09',110118,1,NULL,NULL,NULL,'mobile',NULL),
(132562,'2013-09-24 12:28:06',115911,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(132563,'2013-09-24 12:32:55',115912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132564,'2013-09-24 12:34:22',115913,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(132565,'2013-09-24 12:38:49',115914,0,NULL,NULL,NULL,'desktop',NULL),
(132566,'2013-09-24 12:42:02',104727,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(132567,'2013-09-24 12:45:00',115915,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132568,'2013-09-24 12:45:20',115916,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132569,'2013-09-24 12:49:47',115917,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(132570,'2013-09-24 12:53:55',115918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132571,'2013-09-24 12:56:40',115919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132572,'2013-09-24 12:58:18',115920,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(132573,'2013-09-24 13:00:57',115921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132574,'2013-09-24 13:04:43',115922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132575,'2013-09-24 13:09:28',115923,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132576,'2013-09-24 13:10:24',115924,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(132577,'2013-09-24 13:12:54',100276,1,NULL,NULL,NULL,'desktop',NULL),
(132578,'2013-09-24 13:13:08',115925,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(132579,'2013-09-24 13:15:09',115926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132580,'2013-09-24 13:19:42',115927,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(132581,'2013-09-24 13:20:36',115928,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(132582,'2013-09-24 13:20:48',115929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132583,'2013-09-24 13:22:20',115930,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132584,'2013-09-24 13:26:50',115931,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(132585,'2013-09-24 13:28:22',115932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132586,'2013-09-24 13:30:41',100192,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(132587,'2013-09-24 13:33:24',115933,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132588,'2013-09-24 13:39:55',115934,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132589,'2013-09-24 13:40:48',115935,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(132590,'2013-09-24 13:42:39',98506,1,NULL,NULL,NULL,'desktop',NULL),
(132591,'2013-09-24 13:42:46',115936,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(132592,'2013-09-24 13:44:32',115937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132593,'2013-09-24 13:49:06',115938,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(132594,'2013-09-24 13:49:23',115939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132595,'2013-09-24 13:49:39',115940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132596,'2013-09-24 13:52:32',115941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132597,'2013-09-24 13:55:57',115942,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(132598,'2013-09-24 13:56:52',115943,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(132599,'2013-09-24 13:57:33',115944,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(132600,'2013-09-24 14:01:28',115945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132601,'2013-09-24 14:01:33',115946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132602,'2013-09-24 14:03:19',115947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132603,'2013-09-24 14:04:56',115948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132604,'2013-09-24 14:07:26',115949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132605,'2013-09-24 14:07:50',106306,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(132606,'2013-09-24 14:09:19',115950,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132607,'2013-09-24 14:14:07',115951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132608,'2013-09-24 14:16:57',115952,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(132609,'2013-09-24 14:20:03',115953,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(132610,'2013-09-24 14:21:26',115954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132611,'2013-09-24 14:22:22',110593,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(132612,'2013-09-24 14:22:27',104630,1,NULL,NULL,NULL,'desktop',NULL),
(132613,'2013-09-24 14:24:58',115955,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(132614,'2013-09-24 14:25:50',115956,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132615,'2013-09-24 14:29:22',115957,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132616,'2013-09-24 14:29:51',95807,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(132617,'2013-09-24 14:30:51',115958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132618,'2013-09-24 14:36:09',115959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132619,'2013-09-24 14:39:41',115960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132620,'2013-09-24 14:42:07',96919,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(132621,'2013-09-24 14:43:07',113305,1,NULL,NULL,NULL,'desktop',NULL),
(132622,'2013-09-24 14:45:58',115961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132623,'2013-09-24 14:49:51',115962,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(132624,'2013-09-24 14:54:04',105575,1,NULL,NULL,NULL,'mobile',NULL),
(132625,'2013-09-24 14:54:09',115963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132626,'2013-09-24 15:01:02',115964,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132627,'2013-09-24 15:01:29',115965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132628,'2013-09-24 15:06:01',115966,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132629,'2013-09-24 15:09:07',105667,1,NULL,NULL,NULL,'desktop',NULL),
(132630,'2013-09-24 15:10:18',115967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132631,'2013-09-24 15:10:52',115968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132632,'2013-09-24 15:12:44',115969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132633,'2013-09-24 15:18:24',115970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132634,'2013-09-24 15:18:53',115971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132635,'2013-09-24 15:22:05',115972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132636,'2013-09-24 15:25:12',115973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132637,'2013-09-24 15:28:19',115974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132638,'2013-09-24 15:29:37',115975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132639,'2013-09-24 15:30:08',115976,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132640,'2013-09-24 15:30:19',115977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132641,'2013-09-24 15:31:31',115978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132642,'2013-09-24 15:32:42',115979,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132643,'2013-09-24 15:33:53',115980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132644,'2013-09-24 15:35:09',115981,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(132645,'2013-09-24 15:36:05',115982,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132646,'2013-09-24 15:36:58',115983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132647,'2013-09-24 15:37:07',115984,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(132648,'2013-09-24 15:38:54',115985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132649,'2013-09-24 15:39:09',115986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132650,'2013-09-24 15:40:03',115987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132651,'2013-09-24 15:49:38',115988,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132652,'2013-09-24 15:51:24',115989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132653,'2013-09-24 15:56:37',115990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132654,'2013-09-24 15:58:19',103041,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(132655,'2013-09-24 15:58:52',115991,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132656,'2013-09-24 16:01:36',115992,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(132657,'2013-09-24 16:03:17',115993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132658,'2013-09-24 16:04:27',115994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132659,'2013-09-24 16:09:50',109504,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(132660,'2013-09-24 16:11:29',115995,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(132661,'2013-09-24 16:14:09',115996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132662,'2013-09-24 16:25:34',115997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132663,'2013-09-24 16:28:31',115998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132664,'2013-09-24 16:30:20',115999,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(132665,'2013-09-24 16:34:33',116000,0,NULL,NULL,NULL,'desktop',NULL),
(132666,'2013-09-24 16:34:38',116001,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132667,'2013-09-24 16:36:14',116002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132668,'2013-09-24 16:36:26',116003,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(132669,'2013-09-24 16:38:23',116004,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(132670,'2013-09-24 16:38:39',116005,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132671,'2013-09-24 16:39:48',116006,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132672,'2013-09-24 16:41:31',116007,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132673,'2013-09-24 16:41:38',116008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132674,'2013-09-24 16:43:04',116009,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(132675,'2013-09-24 16:48:13',116010,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132676,'2013-09-24 16:49:10',116011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132677,'2013-09-24 16:50:47',116012,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(132678,'2013-09-24 16:51:30',116013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132679,'2013-09-24 17:00:54',116014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132680,'2013-09-24 17:03:09',116015,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132681,'2013-09-24 17:07:59',103204,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(132682,'2013-09-24 17:08:09',116016,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(132683,'2013-09-24 17:10:02',116017,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132684,'2013-09-24 17:12:20',116018,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132685,'2013-09-24 17:14:40',116019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132686,'2013-09-24 17:18:26',116020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132687,'2013-09-24 17:21:40',116021,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(132688,'2013-09-24 17:28:46',116022,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(132689,'2013-09-24 17:29:48',116023,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132690,'2013-09-24 17:30:27',116024,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132691,'2013-09-24 17:38:11',116025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132692,'2013-09-24 17:41:58',116026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132693,'2013-09-24 17:45:13',116027,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132694,'2013-09-24 17:47:43',116028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132695,'2013-09-24 17:51:43',116029,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132696,'2013-09-24 17:51:49',116030,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132697,'2013-09-24 17:52:03',116031,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132698,'2013-09-24 18:01:54',116032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132699,'2013-09-24 18:03:28',116033,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(132700,'2013-09-24 18:12:30',116034,0,NULL,NULL,NULL,'desktop',NULL),
(132701,'2013-09-24 18:14:21',116035,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132702,'2013-09-24 18:14:48',116036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132703,'2013-09-24 18:16:38',116037,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132704,'2013-09-24 18:18:13',116038,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(132705,'2013-09-24 18:20:10',116039,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132706,'2013-09-24 18:23:07',116040,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(132707,'2013-09-24 18:27:06',116041,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(132708,'2013-09-24 18:27:09',116042,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132709,'2013-09-24 18:28:26',116043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132710,'2013-09-24 18:28:54',116044,0,NULL,NULL,NULL,'mobile',NULL),
(132711,'2013-09-24 18:36:44',116045,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132712,'2013-09-24 18:39:37',116046,0,NULL,NULL,NULL,'desktop',NULL),
(132713,'2013-09-24 18:42:29',116047,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(132714,'2013-09-24 18:42:53',106448,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(132715,'2013-09-24 18:43:31',116048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132716,'2013-09-24 18:44:53',116049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132717,'2013-09-24 18:46:08',116050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132718,'2013-09-24 18:48:35',116051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132719,'2013-09-24 18:52:58',116052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132720,'2013-09-24 18:53:33',100599,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(132721,'2013-09-24 18:53:34',116053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132722,'2013-09-24 18:56:15',116054,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132723,'2013-09-24 18:58:12',116055,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132724,'2013-09-24 19:01:52',116056,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(132725,'2013-09-24 19:04:36',116057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132726,'2013-09-24 19:04:44',116058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132727,'2013-09-24 19:06:17',110367,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(132728,'2013-09-24 19:06:47',116059,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132729,'2013-09-24 19:09:58',116060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132730,'2013-09-24 19:11:59',116061,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132731,'2013-09-24 19:17:23',103928,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(132732,'2013-09-24 19:25:56',116062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132733,'2013-09-24 19:32:38',116063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132734,'2013-09-24 19:34:49',116064,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(132735,'2013-09-24 19:36:49',113629,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(132736,'2013-09-24 19:38:31',116065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132737,'2013-09-24 19:42:25',116066,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(132738,'2013-09-24 19:43:04',116067,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(132739,'2013-09-24 19:49:23',116068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132740,'2013-09-24 19:50:32',116069,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(132741,'2013-09-24 19:51:21',116070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132742,'2013-09-24 19:57:38',116071,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(132743,'2013-09-24 20:05:42',116072,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(132744,'2013-09-24 20:06:54',116073,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(132745,'2013-09-24 20:19:41',116074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132746,'2013-09-24 20:22:27',116075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132747,'2013-09-24 20:24:12',116076,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(132748,'2013-09-24 20:29:17',116077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132749,'2013-09-24 20:35:54',116078,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132750,'2013-09-24 20:39:35',102512,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(132751,'2013-09-24 20:40:35',116079,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(132752,'2013-09-24 20:46:51',116080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132753,'2013-09-24 20:49:33',116081,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132754,'2013-09-24 20:54:44',116082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132755,'2013-09-24 20:58:25',116083,0,NULL,NULL,NULL,'desktop',NULL),
(132756,'2013-09-24 21:01:11',116084,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(132757,'2013-09-24 21:11:11',116085,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(132758,'2013-09-24 21:11:49',116086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132759,'2013-09-24 21:13:27',116087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132760,'2013-09-24 21:15:48',116088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132761,'2013-09-24 21:21:31',116089,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132762,'2013-09-24 21:31:54',97099,1,NULL,NULL,NULL,'desktop',NULL),
(132763,'2013-09-24 21:32:42',116090,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132764,'2013-09-24 21:33:10',116091,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132765,'2013-09-24 21:37:41',110057,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(132766,'2013-09-24 21:39:04',101622,1,NULL,NULL,NULL,'desktop',NULL),
(132767,'2013-09-24 21:41:22',116092,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(132768,'2013-09-24 21:42:24',116093,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(132769,'2013-09-24 21:45:05',116094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132770,'2013-09-24 21:52:00',116095,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(132771,'2013-09-24 21:57:53',116096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132772,'2013-09-24 22:00:39',116097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132773,'2013-09-24 22:00:54',116098,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132774,'2013-09-24 22:01:19',116099,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(132775,'2013-09-24 22:04:41',111922,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(132776,'2013-09-24 22:07:54',116100,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132777,'2013-09-24 22:15:41',116101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132778,'2013-09-24 22:24:00',116102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132779,'2013-09-24 22:37:29',116103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132780,'2013-09-24 22:39:11',116104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132781,'2013-09-24 22:45:56',116105,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(132782,'2013-09-24 22:52:40',102850,1,NULL,NULL,NULL,'desktop',NULL),
(132783,'2013-09-24 22:56:43',116106,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(132784,'2013-09-24 23:02:06',116107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132785,'2013-09-24 23:03:33',116108,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(132786,'2013-09-24 23:03:58',109808,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(132787,'2013-09-24 23:12:22',116109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132788,'2013-09-24 23:16:00',116110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132789,'2013-09-24 23:20:04',116111,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132790,'2013-09-24 23:21:41',116112,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(132791,'2013-09-24 23:22:01',116113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132792,'2013-09-24 23:26:53',116114,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(132793,'2013-09-24 23:27:06',116115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132794,'2013-09-24 23:27:18',116116,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132795,'2013-09-24 23:27:35',116117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132796,'2013-09-24 23:33:07',116118,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(132797,'2013-09-24 23:38:51',116119,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132798,'2013-09-24 23:43:02',116120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132799,'2013-09-24 23:44:20',116121,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(132800,'2013-09-24 23:51:38',116122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132801,'2013-09-24 23:57:07',116123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132802,'2013-09-25 00:05:33',116124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132803,'2013-09-25 00:11:32',116125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132804,'2013-09-25 00:15:48',116126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132805,'2013-09-25 00:35:57',116127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132806,'2013-09-25 01:03:07',97504,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(132807,'2013-09-25 01:14:38',116128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132808,'2013-09-25 01:29:44',97497,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(132809,'2013-09-25 01:30:53',116129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132810,'2013-09-25 01:47:31',116130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132811,'2013-09-25 01:56:24',116131,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132812,'2013-09-25 02:00:10',116132,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132813,'2013-09-25 02:08:33',116133,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132814,'2013-09-25 02:44:52',116134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132815,'2013-09-25 03:03:34',116135,0,NULL,NULL,NULL,'mobile',NULL),
(132816,'2013-09-25 03:20:24',116136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132817,'2013-09-25 03:25:05',116137,0,NULL,NULL,NULL,'desktop',NULL),
(132818,'2013-09-25 03:52:32',116138,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132819,'2013-09-25 04:04:38',116139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132820,'2013-09-25 04:12:38',101530,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(132821,'2013-09-25 04:15:22',116140,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(132822,'2013-09-25 04:16:08',116141,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(132823,'2013-09-25 04:35:07',116142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132824,'2013-09-25 04:43:34',113417,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(132825,'2013-09-25 04:51:53',116143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132826,'2013-09-25 04:55:26',116144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132827,'2013-09-25 05:00:11',116145,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132828,'2013-09-25 05:11:01',116146,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(132829,'2013-09-25 05:14:22',116147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132830,'2013-09-25 05:17:25',116148,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(132831,'2013-09-25 05:26:00',116149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132832,'2013-09-25 05:33:25',116150,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132833,'2013-09-25 05:35:41',116151,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132834,'2013-09-25 05:42:22',99869,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(132835,'2013-09-25 05:43:37',116152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132836,'2013-09-25 05:44:14',116153,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132837,'2013-09-25 05:46:45',116154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132838,'2013-09-25 05:53:06',116155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132839,'2013-09-25 05:57:06',116156,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132840,'2013-09-25 06:00:13',116157,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(132841,'2013-09-25 06:00:38',116158,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132842,'2013-09-25 06:07:29',116159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132843,'2013-09-25 06:12:22',116160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132844,'2013-09-25 06:16:31',116161,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(132845,'2013-09-25 06:19:46',116162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132846,'2013-09-25 06:37:06',116163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132847,'2013-09-25 06:40:28',116164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132848,'2013-09-25 06:49:08',116165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132849,'2013-09-25 06:51:50',116166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132850,'2013-09-25 06:52:57',112237,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(132851,'2013-09-25 06:55:35',92643,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(132852,'2013-09-25 06:57:06',116167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132853,'2013-09-25 07:19:55',116168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132854,'2013-09-25 07:30:39',116169,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(132855,'2013-09-25 07:35:18',116170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132856,'2013-09-25 07:40:03',116171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132857,'2013-09-25 07:40:14',116172,0,NULL,NULL,NULL,'mobile',NULL),
(132858,'2013-09-25 07:44:59',116173,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(132859,'2013-09-25 07:49:24',116174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132860,'2013-09-25 07:55:27',116175,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132861,'2013-09-25 07:55:30',116176,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132862,'2013-09-25 07:55:43',116177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132863,'2013-09-25 08:00:26',116178,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(132864,'2013-09-25 08:00:29',116179,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132865,'2013-09-25 08:03:35',103385,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(132866,'2013-09-25 08:06:24',116180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132867,'2013-09-25 08:09:09',116181,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132868,'2013-09-25 08:10:39',111484,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(132869,'2013-09-25 08:11:16',112635,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(132870,'2013-09-25 08:17:03',116182,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(132871,'2013-09-25 08:17:11',116183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132872,'2013-09-25 08:18:28',116184,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(132873,'2013-09-25 08:20:41',116185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132874,'2013-09-25 08:22:21',107613,1,NULL,NULL,NULL,'desktop',NULL),
(132875,'2013-09-25 08:25:26',100303,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(132876,'2013-09-25 08:32:53',116186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132877,'2013-09-25 08:55:41',116187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132878,'2013-09-25 09:03:29',116188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132879,'2013-09-25 09:04:44',105474,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(132880,'2013-09-25 09:05:16',116189,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(132881,'2013-09-25 09:06:20',116190,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(132882,'2013-09-25 09:12:22',116191,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(132883,'2013-09-25 09:12:48',116192,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(132884,'2013-09-25 09:13:21',116193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132885,'2013-09-25 09:17:33',116194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132886,'2013-09-25 09:20:15',116195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132887,'2013-09-25 09:20:41',116196,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132888,'2013-09-25 09:23:03',116197,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132889,'2013-09-25 09:23:20',116198,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132890,'2013-09-25 09:26:35',116199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132891,'2013-09-25 09:34:27',116200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132892,'2013-09-25 09:35:32',116201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132893,'2013-09-25 09:35:35',116202,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132894,'2013-09-25 09:37:06',116203,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132895,'2013-09-25 09:47:49',116204,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(132896,'2013-09-25 09:49:22',116205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132897,'2013-09-25 09:53:55',116206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132898,'2013-09-25 09:54:00',116207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132899,'2013-09-25 09:57:18',116208,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132900,'2013-09-25 09:58:37',116209,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132901,'2013-09-25 10:00:34',116210,0,NULL,NULL,NULL,'desktop',NULL),
(132902,'2013-09-25 10:02:11',116211,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(132903,'2013-09-25 10:05:52',97994,1,NULL,NULL,NULL,'mobile',NULL),
(132904,'2013-09-25 10:06:45',112947,1,NULL,NULL,NULL,'desktop',NULL),
(132905,'2013-09-25 10:09:43',116212,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132906,'2013-09-25 10:10:00',116213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132907,'2013-09-25 10:10:59',116214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132908,'2013-09-25 10:12:55',116215,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132909,'2013-09-25 10:12:59',116216,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(132910,'2013-09-25 10:15:13',116217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132911,'2013-09-25 10:22:22',116218,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132912,'2013-09-25 10:30:29',116219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132913,'2013-09-25 10:31:03',116220,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(132914,'2013-09-25 10:33:43',116221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132915,'2013-09-25 10:34:17',116222,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(132916,'2013-09-25 10:39:48',99461,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(132917,'2013-09-25 10:40:42',116223,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132918,'2013-09-25 10:45:33',116224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132919,'2013-09-25 10:48:15',116225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132920,'2013-09-25 10:50:38',116226,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(132921,'2013-09-25 10:52:49',116227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132922,'2013-09-25 10:57:04',116228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132923,'2013-09-25 10:58:02',116229,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(132924,'2013-09-25 11:00:32',116230,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132925,'2013-09-25 11:01:56',116231,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(132926,'2013-09-25 11:08:18',116232,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132927,'2013-09-25 11:10:08',116233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132928,'2013-09-25 11:14:38',116234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132929,'2013-09-25 11:15:59',116235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132930,'2013-09-25 11:19:02',116236,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(132931,'2013-09-25 11:20:11',116237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132932,'2013-09-25 11:21:15',116238,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(132933,'2013-09-25 11:22:52',116239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132934,'2013-09-25 11:22:59',106885,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(132935,'2013-09-25 11:24:38',116240,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(132936,'2013-09-25 11:33:34',116241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132937,'2013-09-25 11:36:34',116242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132938,'2013-09-25 11:37:48',103479,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(132939,'2013-09-25 11:38:35',116243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132940,'2013-09-25 11:40:46',116244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132941,'2013-09-25 11:41:48',116245,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132942,'2013-09-25 11:42:43',116246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132943,'2013-09-25 11:42:50',116247,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132944,'2013-09-25 11:52:49',116248,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132945,'2013-09-25 11:54:18',116249,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132946,'2013-09-25 11:54:22',116250,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132947,'2013-09-25 11:59:12',116251,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(132948,'2013-09-25 12:00:19',116252,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132949,'2013-09-25 12:01:59',101732,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(132950,'2013-09-25 12:04:32',116253,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(132951,'2013-09-25 12:14:54',116254,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132952,'2013-09-25 12:15:52',116255,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(132953,'2013-09-25 12:18:07',116256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132954,'2013-09-25 12:18:40',116257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132955,'2013-09-25 12:21:06',116258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132956,'2013-09-25 12:21:18',116259,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132957,'2013-09-25 12:24:17',116260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132958,'2013-09-25 12:25:33',114902,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(132959,'2013-09-25 12:27:10',116261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132960,'2013-09-25 12:29:17',116262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132961,'2013-09-25 12:30:59',116263,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(132962,'2013-09-25 12:34:53',116264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132963,'2013-09-25 12:35:24',105817,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(132964,'2013-09-25 12:38:21',116265,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132965,'2013-09-25 12:38:52',116266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132966,'2013-09-25 12:40:01',116267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132967,'2013-09-25 12:40:16',116268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132968,'2013-09-25 12:40:19',116269,0,NULL,NULL,NULL,'mobile',NULL),
(132969,'2013-09-25 12:41:43',116270,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(132970,'2013-09-25 12:46:38',116271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132971,'2013-09-25 12:47:39',116272,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132972,'2013-09-25 12:50:47',116273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132973,'2013-09-25 12:53:27',116274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132974,'2013-09-25 12:58:09',116275,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(132975,'2013-09-25 13:00:48',116276,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132976,'2013-09-25 13:04:38',116277,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(132977,'2013-09-25 13:06:17',109829,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(132978,'2013-09-25 13:08:14',116278,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(132979,'2013-09-25 13:09:15',116279,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(132980,'2013-09-25 13:09:28',116280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132981,'2013-09-25 13:11:35',116281,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132982,'2013-09-25 13:15:06',116282,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(132983,'2013-09-25 13:16:23',116283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132984,'2013-09-25 13:17:48',113995,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(132985,'2013-09-25 13:17:48',114170,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(132986,'2013-09-25 13:19:53',116284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132987,'2013-09-25 13:20:13',116285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132988,'2013-09-25 13:28:32',114987,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(132989,'2013-09-25 13:35:07',116286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132990,'2013-09-25 13:38:37',100847,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(132991,'2013-09-25 13:39:33',116287,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(132992,'2013-09-25 13:40:06',116288,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132993,'2013-09-25 13:42:44',116289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132994,'2013-09-25 13:44:55',113308,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(132995,'2013-09-25 13:46:56',116290,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(132996,'2013-09-25 13:50:12',116291,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(132997,'2013-09-25 13:58:43',116292,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(132998,'2013-09-25 14:03:19',116293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(132999,'2013-09-25 14:05:18',106073,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(133000,'2013-09-25 14:06:57',116294,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(133001,'2013-09-25 14:09:16',116295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133002,'2013-09-25 14:09:46',104361,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(133003,'2013-09-25 14:11:43',116296,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(133004,'2013-09-25 14:15:24',116297,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(133005,'2013-09-25 14:18:07',116298,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(133006,'2013-09-25 14:18:22',116299,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133007,'2013-09-25 14:24:00',116300,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133008,'2013-09-25 14:24:09',116301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133009,'2013-09-25 14:24:42',116302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133010,'2013-09-25 14:26:56',116303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133011,'2013-09-25 14:30:48',116304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133012,'2013-09-25 14:36:10',116305,0,NULL,NULL,NULL,'desktop',NULL),
(133013,'2013-09-25 14:36:57',116306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133014,'2013-09-25 14:37:01',116307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133015,'2013-09-25 14:37:45',116308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133016,'2013-09-25 14:38:37',116309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133017,'2013-09-25 14:38:52',116310,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(133018,'2013-09-25 14:39:07',116311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133019,'2013-09-25 14:39:12',116312,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133020,'2013-09-25 14:43:10',116313,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(133021,'2013-09-25 14:44:00',116314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133022,'2013-09-25 14:46:45',116315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133023,'2013-09-25 14:46:51',116316,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133024,'2013-09-25 14:47:52',116317,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133025,'2013-09-25 14:48:54',111796,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(133026,'2013-09-25 14:49:23',116318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133027,'2013-09-25 14:50:30',116319,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133028,'2013-09-25 14:52:39',100819,1,NULL,NULL,NULL,'desktop',NULL),
(133029,'2013-09-25 14:54:23',116320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133030,'2013-09-25 14:58:50',116321,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133031,'2013-09-25 14:59:51',101628,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(133032,'2013-09-25 14:59:54',116322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133033,'2013-09-25 14:59:55',116323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133034,'2013-09-25 15:00:58',116324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133035,'2013-09-25 15:04:19',116325,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133036,'2013-09-25 15:04:56',105480,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(133037,'2013-09-25 15:05:36',109203,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(133038,'2013-09-25 15:06:11',116326,0,NULL,NULL,NULL,'desktop',NULL),
(133039,'2013-09-25 15:08:19',116327,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133040,'2013-09-25 15:11:46',116328,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(133041,'2013-09-25 15:13:05',116329,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(133042,'2013-09-25 15:16:03',116330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133043,'2013-09-25 15:16:57',116331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133044,'2013-09-25 15:22:10',116332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133045,'2013-09-25 15:23:21',116333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133046,'2013-09-25 15:25:05',116334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133047,'2013-09-25 15:28:59',116335,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133048,'2013-09-25 15:29:54',116336,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(133049,'2013-09-25 15:37:30',99657,1,NULL,NULL,NULL,'mobile',NULL),
(133050,'2013-09-25 15:37:30',105508,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(133051,'2013-09-25 15:40:00',116337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133052,'2013-09-25 15:40:37',116338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133053,'2013-09-25 15:41:25',116339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133054,'2013-09-25 15:41:28',116340,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(133055,'2013-09-25 15:42:32',116341,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133056,'2013-09-25 15:43:51',116342,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(133057,'2013-09-25 15:48:57',116343,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133058,'2013-09-25 15:52:38',116344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133059,'2013-09-25 15:55:50',116345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133060,'2013-09-25 16:02:27',109515,1,NULL,NULL,NULL,'mobile',NULL),
(133061,'2013-09-25 16:02:35',116346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133062,'2013-09-25 16:04:11',116347,0,NULL,NULL,NULL,'mobile',NULL),
(133063,'2013-09-25 16:04:46',116348,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133064,'2013-09-25 16:07:00',116349,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(133065,'2013-09-25 16:07:04',116350,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(133066,'2013-09-25 16:07:37',116351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133067,'2013-09-25 16:08:38',116352,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(133068,'2013-09-25 16:08:40',116353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133069,'2013-09-25 16:09:41',104728,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(133070,'2013-09-25 16:10:08',116354,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133071,'2013-09-25 16:10:24',116355,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133072,'2013-09-25 16:13:27',116356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133073,'2013-09-25 16:14:33',102213,1,NULL,NULL,NULL,'desktop',NULL),
(133074,'2013-09-25 16:14:35',110305,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(133075,'2013-09-25 16:17:05',103325,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(133076,'2013-09-25 16:20:23',116357,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(133077,'2013-09-25 16:22:28',116358,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133078,'2013-09-25 16:24:38',103615,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(133079,'2013-09-25 16:27:03',116359,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133080,'2013-09-25 16:31:30',116360,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(133081,'2013-09-25 16:32:31',116361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133082,'2013-09-25 16:32:45',116362,0,NULL,NULL,NULL,'desktop',NULL),
(133083,'2013-09-25 16:33:53',116363,0,NULL,NULL,NULL,'mobile',NULL),
(133084,'2013-09-25 16:35:04',116364,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133085,'2013-09-25 16:38:23',110060,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(133086,'2013-09-25 16:47:09',116365,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133087,'2013-09-25 16:49:48',116366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133088,'2013-09-25 16:51:29',116367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133089,'2013-09-25 16:52:02',116368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133090,'2013-09-25 16:53:25',116369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133091,'2013-09-25 16:56:13',116370,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133092,'2013-09-25 16:57:23',116371,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(133093,'2013-09-25 17:06:54',116372,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133094,'2013-09-25 17:07:05',116373,0,NULL,NULL,NULL,'desktop',NULL),
(133095,'2013-09-25 17:09:27',116374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133096,'2013-09-25 17:10:08',116375,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(133097,'2013-09-25 17:13:36',116376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133098,'2013-09-25 17:14:17',116377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133099,'2013-09-25 17:15:23',116378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133100,'2013-09-25 17:18:44',116379,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133101,'2013-09-25 17:24:13',101784,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(133102,'2013-09-25 17:24:43',116380,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133103,'2013-09-25 17:27:25',116381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133104,'2013-09-25 17:28:37',116382,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(133105,'2013-09-25 17:35:56',116383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133106,'2013-09-25 17:39:04',116384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133107,'2013-09-25 17:39:26',116385,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133108,'2013-09-25 17:41:58',116386,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(133109,'2013-09-25 17:45:26',116387,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133110,'2013-09-25 17:50:24',116388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133111,'2013-09-25 17:50:34',116389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133112,'2013-09-25 18:04:55',103395,1,NULL,NULL,NULL,'desktop',NULL),
(133113,'2013-09-25 18:10:40',116390,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133114,'2013-09-25 18:15:45',116391,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133115,'2013-09-25 18:19:16',116392,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133116,'2013-09-25 18:20:22',116393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133117,'2013-09-25 18:30:00',116394,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(133118,'2013-09-25 18:37:26',116395,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(133119,'2013-09-25 18:40:17',116396,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133120,'2013-09-25 18:41:07',116397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133121,'2013-09-25 18:45:24',116398,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133122,'2013-09-25 18:55:29',116399,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133123,'2013-09-25 18:58:01',116400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133124,'2013-09-25 19:17:34',116401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133125,'2013-09-25 19:21:39',116402,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133126,'2013-09-25 19:23:20',116403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133127,'2013-09-25 19:27:04',116404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133128,'2013-09-25 19:27:59',116405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133129,'2013-09-25 19:29:28',116406,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133130,'2013-09-25 19:38:54',116407,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133131,'2013-09-25 19:44:22',116408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133132,'2013-09-25 19:49:11',116409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133133,'2013-09-25 19:54:20',116410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133134,'2013-09-25 19:56:38',101503,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(133135,'2013-09-25 19:57:28',116411,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133136,'2013-09-25 20:01:40',116412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133137,'2013-09-25 20:01:49',116413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133138,'2013-09-25 20:05:28',116414,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(133139,'2013-09-25 20:17:54',116415,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133140,'2013-09-25 20:18:51',116416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133141,'2013-09-25 20:21:33',99924,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(133142,'2013-09-25 20:26:13',116417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133143,'2013-09-25 20:29:08',116418,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133144,'2013-09-25 20:34:40',116419,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(133145,'2013-09-25 20:40:56',116420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133146,'2013-09-25 20:45:04',116421,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(133147,'2013-09-25 20:46:07',116422,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(133148,'2013-09-25 20:47:02',111051,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(133149,'2013-09-25 20:47:17',116423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133150,'2013-09-25 20:50:24',116424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133151,'2013-09-25 20:55:11',116425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133152,'2013-09-25 20:56:15',116426,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133153,'2013-09-25 20:56:53',116427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133154,'2013-09-25 21:01:12',116428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133155,'2013-09-25 21:09:20',116429,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133156,'2013-09-25 21:14:25',108723,1,NULL,NULL,NULL,'mobile',NULL),
(133157,'2013-09-25 21:17:35',116430,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133158,'2013-09-25 21:18:14',116431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133159,'2013-09-25 21:18:46',116432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133160,'2013-09-25 21:20:50',116433,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133161,'2013-09-25 21:22:09',116434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133162,'2013-09-25 21:31:00',116435,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133163,'2013-09-25 21:46:50',116436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133164,'2013-09-25 21:50:26',116437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133165,'2013-09-25 22:00:12',116438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133166,'2013-09-25 22:04:25',116439,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133167,'2013-09-25 22:05:01',116440,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(133168,'2013-09-25 22:05:16',116441,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133169,'2013-09-25 22:05:38',116442,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(133170,'2013-09-25 22:10:28',116443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133171,'2013-09-25 22:11:04',116444,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133172,'2013-09-25 22:11:42',116445,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133173,'2013-09-25 22:15:59',116446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133174,'2013-09-25 22:21:09',106907,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(133175,'2013-09-25 22:22:27',116447,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(133176,'2013-09-25 22:23:23',116448,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133177,'2013-09-25 22:24:56',116449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133178,'2013-09-25 22:26:33',116450,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(133179,'2013-09-25 22:37:19',116451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133180,'2013-09-25 22:47:39',110553,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(133181,'2013-09-25 22:52:22',109879,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(133182,'2013-09-25 22:52:40',116452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133183,'2013-09-25 22:55:46',116453,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(133184,'2013-09-25 23:13:32',116454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133185,'2013-09-25 23:15:58',106789,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(133186,'2013-09-25 23:19:03',116455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133187,'2013-09-25 23:32:45',116456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133188,'2013-09-25 23:41:21',116457,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(133189,'2013-09-25 23:46:53',116458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133190,'2013-09-25 23:53:59',94190,1,NULL,NULL,NULL,'mobile',NULL),
(133191,'2013-09-26 00:02:55',116459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133192,'2013-09-26 00:15:07',116460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133193,'2013-09-26 00:15:44',116461,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133194,'2013-09-26 00:19:35',116462,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133195,'2013-09-26 00:27:12',116463,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(133196,'2013-09-26 00:48:19',112989,1,NULL,NULL,NULL,'desktop',NULL),
(133197,'2013-09-26 01:02:49',116464,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(133198,'2013-09-26 01:15:28',116465,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133199,'2013-09-26 01:21:44',116466,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133200,'2013-09-26 01:26:40',116467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133201,'2013-09-26 01:49:15',101715,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(133202,'2013-09-26 01:51:58',116468,0,NULL,NULL,NULL,'mobile',NULL),
(133203,'2013-09-26 02:10:44',116469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133204,'2013-09-26 02:13:39',108100,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(133205,'2013-09-26 02:22:41',116470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133206,'2013-09-26 02:32:51',116471,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(133207,'2013-09-26 02:54:28',116472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133208,'2013-09-26 02:56:49',105320,1,NULL,NULL,NULL,'desktop',NULL),
(133209,'2013-09-26 03:07:31',116473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133210,'2013-09-26 03:25:24',116474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133211,'2013-09-26 03:38:45',109025,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(133212,'2013-09-26 03:44:10',116475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133213,'2013-09-26 04:02:16',116476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133214,'2013-09-26 04:24:56',116477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133215,'2013-09-26 04:32:11',116478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133216,'2013-09-26 04:32:32',116479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133217,'2013-09-26 04:34:00',116480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133218,'2013-09-26 04:57:39',116481,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(133219,'2013-09-26 05:11:55',116482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133220,'2013-09-26 05:23:25',116483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133221,'2013-09-26 05:29:52',116484,0,NULL,NULL,NULL,'desktop',NULL),
(133222,'2013-09-26 05:40:59',116485,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(133223,'2013-09-26 05:49:41',116486,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133224,'2013-09-26 05:58:17',116487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133225,'2013-09-26 05:58:35',116488,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133226,'2013-09-26 06:06:21',116489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133227,'2013-09-26 06:07:00',116490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133228,'2013-09-26 06:10:36',116491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133229,'2013-09-26 06:26:48',116492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133230,'2013-09-26 06:33:42',116493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133231,'2013-09-26 06:41:48',116494,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(133232,'2013-09-26 06:44:04',116495,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(133233,'2013-09-26 06:45:42',116496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133234,'2013-09-26 06:54:16',116497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133235,'2013-09-26 07:05:44',116498,0,NULL,NULL,NULL,'desktop',NULL),
(133236,'2013-09-26 07:08:23',114658,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(133237,'2013-09-26 07:08:44',116499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133238,'2013-09-26 07:19:23',116500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133239,'2013-09-26 07:27:29',116501,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133240,'2013-09-26 07:38:05',116502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133241,'2013-09-26 07:46:53',98182,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(133242,'2013-09-26 07:51:36',116503,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(133243,'2013-09-26 08:04:55',110922,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(133244,'2013-09-26 08:04:58',116504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133245,'2013-09-26 08:10:05',116505,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(133246,'2013-09-26 08:11:36',116506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133247,'2013-09-26 08:14:40',116507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133248,'2013-09-26 08:16:11',116508,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133249,'2013-09-26 08:16:22',116509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133250,'2013-09-26 08:20:55',116510,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(133251,'2013-09-26 08:21:14',116511,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133252,'2013-09-26 08:35:26',116512,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(133253,'2013-09-26 08:36:27',116513,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(133254,'2013-09-26 08:46:11',116514,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(133255,'2013-09-26 08:46:13',116515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133256,'2013-09-26 08:49:21',106223,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(133257,'2013-09-26 08:53:36',116516,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(133258,'2013-09-26 08:56:12',112842,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(133259,'2013-09-26 08:57:35',112214,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(133260,'2013-09-26 09:01:31',116517,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133261,'2013-09-26 09:03:50',111276,1,NULL,NULL,NULL,'desktop',NULL),
(133262,'2013-09-26 09:04:08',116518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133263,'2013-09-26 09:05:22',107630,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(133264,'2013-09-26 09:06:19',116519,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(133265,'2013-09-26 09:06:29',116520,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(133266,'2013-09-26 09:06:49',116521,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133267,'2013-09-26 09:08:45',116522,0,NULL,NULL,NULL,'mobile',NULL),
(133268,'2013-09-26 09:12:18',116523,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133269,'2013-09-26 09:17:59',116524,0,NULL,NULL,NULL,'desktop',NULL),
(133270,'2013-09-26 09:23:47',116525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133271,'2013-09-26 09:26:05',116526,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(133272,'2013-09-26 09:27:37',105457,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(133273,'2013-09-26 09:27:44',113461,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(133274,'2013-09-26 09:35:01',113563,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(133275,'2013-09-26 09:37:41',116527,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133276,'2013-09-26 09:43:04',116528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133277,'2013-09-26 09:43:35',116529,0,NULL,NULL,NULL,'desktop',NULL),
(133278,'2013-09-26 09:45:49',116530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133279,'2013-09-26 09:49:52',116531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133280,'2013-09-26 09:50:44',116532,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133281,'2013-09-26 09:59:28',116533,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(133282,'2013-09-26 10:00:56',116534,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(133283,'2013-09-26 10:01:08',113353,1,NULL,NULL,NULL,'desktop',NULL),
(133284,'2013-09-26 10:02:59',116535,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133285,'2013-09-26 10:03:08',104731,1,NULL,NULL,NULL,'mobile',NULL),
(133286,'2013-09-26 10:05:26',102053,1,NULL,NULL,NULL,'mobile',NULL),
(133287,'2013-09-26 10:06:46',116536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133288,'2013-09-26 10:07:06',116537,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133289,'2013-09-26 10:08:00',116538,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133290,'2013-09-26 10:09:36',116539,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133291,'2013-09-26 10:13:08',116540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133292,'2013-09-26 10:15:42',116541,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133293,'2013-09-26 10:18:05',116542,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133294,'2013-09-26 10:20:59',106148,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(133295,'2013-09-26 10:24:24',116543,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133296,'2013-09-26 10:25:16',116544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133297,'2013-09-26 10:28:22',116545,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(133298,'2013-09-26 10:29:52',116546,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133299,'2013-09-26 10:39:05',106087,1,NULL,NULL,NULL,'desktop',NULL),
(133300,'2013-09-26 10:41:19',116547,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133301,'2013-09-26 10:44:24',116548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133302,'2013-09-26 10:44:33',116549,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133303,'2013-09-26 10:44:56',112794,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(133304,'2013-09-26 10:49:40',116550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133305,'2013-09-26 10:50:36',116551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133306,'2013-09-26 10:52:36',116552,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133307,'2013-09-26 10:55:41',116553,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(133308,'2013-09-26 10:56:07',116554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133309,'2013-09-26 10:59:50',116555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133310,'2013-09-26 11:01:57',116556,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(133311,'2013-09-26 11:06:16',100654,1,NULL,NULL,NULL,'desktop',NULL),
(133312,'2013-09-26 11:06:44',106226,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(133313,'2013-09-26 11:06:56',116557,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133314,'2013-09-26 11:08:12',116558,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(133315,'2013-09-26 11:12:17',116559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133316,'2013-09-26 11:16:29',116560,0,NULL,NULL,NULL,'mobile',NULL),
(133317,'2013-09-26 11:19:30',116561,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133318,'2013-09-26 11:20:17',116562,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133319,'2013-09-26 11:25:50',116563,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(133320,'2013-09-26 11:26:51',116564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133321,'2013-09-26 11:34:00',116565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133322,'2013-09-26 11:34:09',116566,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133323,'2013-09-26 11:37:58',116567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133324,'2013-09-26 11:41:48',104742,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(133325,'2013-09-26 11:43:16',116568,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133326,'2013-09-26 11:43:31',116569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133327,'2013-09-26 11:45:12',116570,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133328,'2013-09-26 11:46:29',116571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133329,'2013-09-26 11:47:34',116572,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(133330,'2013-09-26 11:49:03',116573,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(133331,'2013-09-26 11:53:09',116574,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133332,'2013-09-26 11:57:31',95868,1,NULL,NULL,NULL,'mobile',NULL),
(133333,'2013-09-26 12:00:20',116575,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(133334,'2013-09-26 12:02:07',116576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133335,'2013-09-26 12:02:58',116577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133336,'2013-09-26 12:03:45',116578,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133337,'2013-09-26 12:04:32',116579,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133338,'2013-09-26 12:07:46',116580,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133339,'2013-09-26 12:07:57',116581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133340,'2013-09-26 12:08:38',116582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133341,'2013-09-26 12:11:01',116583,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(133342,'2013-09-26 12:11:13',110254,1,NULL,NULL,NULL,'mobile',NULL),
(133343,'2013-09-26 12:12:25',116584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133344,'2013-09-26 12:15:35',116585,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133345,'2013-09-26 12:21:47',116586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133346,'2013-09-26 12:22:35',116587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133347,'2013-09-26 12:24:09',116588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133348,'2013-09-26 12:24:51',116589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133349,'2013-09-26 12:25:31',116590,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133350,'2013-09-26 12:26:14',102812,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(133351,'2013-09-26 12:28:31',113064,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(133352,'2013-09-26 12:36:33',116591,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133353,'2013-09-26 12:37:06',100317,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(133354,'2013-09-26 12:37:18',116592,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(133355,'2013-09-26 12:38:45',116593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133356,'2013-09-26 12:38:47',116594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133357,'2013-09-26 12:39:53',116595,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133358,'2013-09-26 12:40:54',116596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133359,'2013-09-26 12:44:07',116597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133360,'2013-09-26 12:49:15',116598,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133361,'2013-09-26 12:49:26',112654,1,NULL,NULL,NULL,'desktop',NULL),
(133362,'2013-09-26 12:50:16',116599,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133363,'2013-09-26 12:53:41',116600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133364,'2013-09-26 12:55:59',116601,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(133365,'2013-09-26 12:57:51',116602,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(133366,'2013-09-26 12:58:23',111633,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(133367,'2013-09-26 13:00:08',116603,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(133368,'2013-09-26 13:01:25',116604,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133369,'2013-09-26 13:04:38',108223,1,NULL,NULL,NULL,'desktop',NULL),
(133370,'2013-09-26 13:06:30',116605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133371,'2013-09-26 13:06:55',116606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133372,'2013-09-26 13:08:04',116607,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(133373,'2013-09-26 13:10:58',116608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133374,'2013-09-26 13:16:52',116609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133375,'2013-09-26 13:16:56',92726,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(133376,'2013-09-26 13:19:05',109026,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(133377,'2013-09-26 13:21:38',116610,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133378,'2013-09-26 13:24:19',116611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133379,'2013-09-26 13:29:45',116612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133380,'2013-09-26 13:32:06',116613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133381,'2013-09-26 13:32:56',116614,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(133382,'2013-09-26 13:37:41',116615,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(133383,'2013-09-26 13:39:15',116616,0,NULL,NULL,NULL,'mobile',NULL),
(133384,'2013-09-26 13:45:37',116617,0,NULL,NULL,NULL,'desktop',NULL),
(133385,'2013-09-26 13:48:01',116618,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(133386,'2013-09-26 13:48:45',116619,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133387,'2013-09-26 13:48:54',116620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133388,'2013-09-26 13:52:30',116621,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133389,'2013-09-26 13:52:48',116622,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133390,'2013-09-26 13:56:00',116623,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133391,'2013-09-26 13:59:11',116624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133392,'2013-09-26 13:59:20',116625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133393,'2013-09-26 14:02:36',116626,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(133394,'2013-09-26 14:08:31',116627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133395,'2013-09-26 14:09:49',116628,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(133396,'2013-09-26 14:10:17',116629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133397,'2013-09-26 14:11:24',113659,1,NULL,NULL,NULL,'desktop',NULL),
(133398,'2013-09-26 14:15:46',116630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133399,'2013-09-26 14:18:50',114131,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(133400,'2013-09-26 14:21:24',116631,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(133401,'2013-09-26 14:31:59',116632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133402,'2013-09-26 14:35:54',116633,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133403,'2013-09-26 14:39:19',93278,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(133404,'2013-09-26 14:41:27',116634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133405,'2013-09-26 14:43:33',106350,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(133406,'2013-09-26 14:48:46',116635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133407,'2013-09-26 14:49:30',116636,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133408,'2013-09-26 14:50:55',116637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133409,'2013-09-26 14:52:59',116638,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133410,'2013-09-26 14:55:23',116639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133411,'2013-09-26 15:05:58',116640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133412,'2013-09-26 15:08:13',116641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133413,'2013-09-26 15:16:35',116642,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133414,'2013-09-26 15:17:25',116643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133415,'2013-09-26 15:17:45',116644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133416,'2013-09-26 15:19:40',116645,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133417,'2013-09-26 15:25:35',116646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133418,'2013-09-26 15:25:44',116647,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133419,'2013-09-26 15:26:24',116648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133420,'2013-09-26 15:26:57',116649,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(133421,'2013-09-26 15:29:05',116650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133422,'2013-09-26 15:29:33',116651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133423,'2013-09-26 15:30:29',116652,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133424,'2013-09-26 15:32:01',116653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133425,'2013-09-26 15:32:46',116654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133426,'2013-09-26 15:38:40',116655,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133427,'2013-09-26 15:39:40',116656,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133428,'2013-09-26 15:42:38',116657,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(133429,'2013-09-26 15:45:13',116658,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(133430,'2013-09-26 15:45:38',116659,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133431,'2013-09-26 15:47:10',105514,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(133432,'2013-09-26 15:47:14',114936,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(133433,'2013-09-26 15:52:18',116660,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133434,'2013-09-26 15:55:01',116661,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(133435,'2013-09-26 15:56:15',116662,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133436,'2013-09-26 15:58:56',116663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133437,'2013-09-26 16:00:20',116664,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133438,'2013-09-26 16:04:17',116665,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133439,'2013-09-26 16:05:07',116666,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(133440,'2013-09-26 16:06:32',116667,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(133441,'2013-09-26 16:06:38',116668,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133442,'2013-09-26 16:09:37',116669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133443,'2013-09-26 16:11:53',104261,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(133444,'2013-09-26 16:12:05',116670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133445,'2013-09-26 16:12:18',116671,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(133446,'2013-09-26 16:14:41',116672,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133447,'2013-09-26 16:15:12',116673,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133448,'2013-09-26 16:15:12',116674,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133449,'2013-09-26 16:16:39',116675,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133450,'2013-09-26 16:19:13',116676,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(133451,'2013-09-26 16:21:44',116677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133452,'2013-09-26 16:22:00',116678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133453,'2013-09-26 16:24:04',116679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133454,'2013-09-26 16:28:49',116680,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133455,'2013-09-26 16:30:16',116681,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133456,'2013-09-26 16:32:03',116682,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133457,'2013-09-26 16:32:57',116683,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(133458,'2013-09-26 16:36:24',116684,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133459,'2013-09-26 16:36:29',103498,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(133460,'2013-09-26 16:37:04',116685,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133461,'2013-09-26 16:40:00',116686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133462,'2013-09-26 16:42:27',116687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133463,'2013-09-26 16:44:13',116688,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(133464,'2013-09-26 16:44:53',116689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133465,'2013-09-26 16:46:24',116690,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(133466,'2013-09-26 16:46:47',116691,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133467,'2013-09-26 16:55:21',116692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133468,'2013-09-26 16:56:00',116693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133469,'2013-09-26 16:57:22',116694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133470,'2013-09-26 16:57:44',116695,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(133471,'2013-09-26 16:58:47',116696,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133472,'2013-09-26 17:01:52',112327,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(133473,'2013-09-26 17:07:16',116697,0,NULL,NULL,NULL,'desktop',NULL),
(133474,'2013-09-26 17:11:43',115175,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(133475,'2013-09-26 17:29:39',116698,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133476,'2013-09-26 17:31:20',116699,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(133477,'2013-09-26 17:31:28',116700,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133478,'2013-09-26 17:34:37',116701,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(133479,'2013-09-26 17:39:56',116702,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133480,'2013-09-26 17:42:53',116703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133481,'2013-09-26 17:43:20',116704,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(133482,'2013-09-26 17:44:11',116705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133483,'2013-09-26 17:44:19',91842,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(133484,'2013-09-26 17:45:22',116706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133485,'2013-09-26 17:46:41',116707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133486,'2013-09-26 17:46:49',116708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133487,'2013-09-26 17:50:44',116709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133488,'2013-09-26 17:55:42',116710,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(133489,'2013-09-26 17:57:39',116711,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133490,'2013-09-26 17:57:47',116712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133491,'2013-09-26 17:57:52',116713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133492,'2013-09-26 17:58:48',116714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133493,'2013-09-26 18:00:03',114265,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(133494,'2013-09-26 18:00:36',116715,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(133495,'2013-09-26 18:04:26',110411,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(133496,'2013-09-26 18:04:49',116716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133497,'2013-09-26 18:05:16',116717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133498,'2013-09-26 18:05:24',116718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133499,'2013-09-26 18:06:46',116719,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(133500,'2013-09-26 18:08:23',116720,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133501,'2013-09-26 18:11:07',116721,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(133502,'2013-09-26 18:17:36',116722,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(133503,'2013-09-26 18:21:40',116723,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133504,'2013-09-26 18:23:07',116724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133505,'2013-09-26 18:23:37',116725,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133506,'2013-09-26 18:32:18',116726,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133507,'2013-09-26 18:41:19',116727,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133508,'2013-09-26 18:49:46',103838,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(133509,'2013-09-26 18:52:00',116728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133510,'2013-09-26 18:56:18',116729,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133511,'2013-09-26 18:56:22',116730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133512,'2013-09-26 18:59:41',116731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133513,'2013-09-26 19:05:13',116732,0,NULL,NULL,NULL,'desktop',NULL),
(133514,'2013-09-26 19:05:15',116733,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(133515,'2013-09-26 19:05:20',116734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133516,'2013-09-26 19:16:34',116735,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133517,'2013-09-26 19:28:17',116736,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(133518,'2013-09-26 19:28:43',116737,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133519,'2013-09-26 19:30:03',116738,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(133520,'2013-09-26 19:34:47',116739,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(133521,'2013-09-26 19:34:51',116740,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133522,'2013-09-26 19:38:45',116741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133523,'2013-09-26 19:39:48',116742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133524,'2013-09-26 19:41:41',116743,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133525,'2013-09-26 19:42:21',116744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133526,'2013-09-26 19:44:42',116745,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133527,'2013-09-26 19:51:53',116746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133528,'2013-09-26 19:52:19',116747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133529,'2013-09-26 19:54:17',116748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133530,'2013-09-26 19:55:38',116749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133531,'2013-09-26 19:55:47',116750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133532,'2013-09-26 19:57:52',116751,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133533,'2013-09-26 19:59:33',116752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133534,'2013-09-26 20:09:35',100839,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(133535,'2013-09-26 20:17:12',116753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133536,'2013-09-26 20:18:55',116754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133537,'2013-09-26 20:26:36',94754,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(133538,'2013-09-26 20:43:25',116755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133539,'2013-09-26 20:45:54',116756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133540,'2013-09-26 20:51:27',116757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133541,'2013-09-26 20:53:57',116758,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(133542,'2013-09-26 20:59:04',116759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133543,'2013-09-26 21:01:05',116760,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133544,'2013-09-26 21:12:49',116761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133545,'2013-09-26 21:26:34',116762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133546,'2013-09-26 21:29:06',107679,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(133547,'2013-09-26 21:29:23',116763,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133548,'2013-09-26 21:31:18',97592,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(133549,'2013-09-26 21:55:19',116764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133550,'2013-09-26 21:57:51',98906,1,NULL,NULL,NULL,'desktop',NULL),
(133551,'2013-09-26 21:59:42',100579,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(133552,'2013-09-26 22:04:50',116765,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(133553,'2013-09-26 22:09:03',116766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133554,'2013-09-26 22:12:29',116767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133555,'2013-09-26 22:15:55',116768,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133556,'2013-09-26 22:26:38',116769,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133557,'2013-09-26 22:33:02',116770,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(133558,'2013-09-26 22:43:20',101537,1,NULL,NULL,NULL,'desktop',NULL),
(133559,'2013-09-26 22:46:40',116771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133560,'2013-09-26 22:50:11',99799,1,NULL,NULL,NULL,'desktop',NULL),
(133561,'2013-09-26 22:50:15',116772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133562,'2013-09-26 22:51:06',116773,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133563,'2013-09-26 22:59:07',116774,0,NULL,NULL,NULL,'desktop',NULL),
(133564,'2013-09-26 23:01:05',116775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133565,'2013-09-26 23:02:57',109888,1,NULL,NULL,NULL,'desktop',NULL),
(133566,'2013-09-26 23:06:03',116776,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133567,'2013-09-26 23:10:41',116777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133568,'2013-09-26 23:22:05',116778,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133569,'2013-09-26 23:31:36',116779,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(133570,'2013-09-26 23:50:23',105747,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(133571,'2013-09-26 23:59:49',116780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133572,'2013-09-27 00:03:56',116781,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(133573,'2013-09-27 00:15:01',105999,1,NULL,NULL,NULL,'mobile',NULL),
(133574,'2013-09-27 00:17:00',116782,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(133575,'2013-09-27 00:32:59',116783,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133576,'2013-09-27 00:36:12',116784,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(133577,'2013-09-27 00:44:21',116785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133578,'2013-09-27 00:44:49',116786,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133579,'2013-09-27 00:47:06',116787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133580,'2013-09-27 00:56:14',116788,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(133581,'2013-09-27 01:01:13',116789,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133582,'2013-09-27 01:03:24',116790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133583,'2013-09-27 01:05:58',105769,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(133584,'2013-09-27 01:07:16',116791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133585,'2013-09-27 01:10:21',116792,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133586,'2013-09-27 01:17:24',116793,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133587,'2013-09-27 01:19:18',116794,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133588,'2013-09-27 01:25:17',103416,1,NULL,NULL,NULL,'desktop',NULL),
(133589,'2013-09-27 01:33:19',116795,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133590,'2013-09-27 01:43:49',116796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133591,'2013-09-27 01:50:32',116797,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133592,'2013-09-27 01:58:21',116798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133593,'2013-09-27 01:58:48',116799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133594,'2013-09-27 02:06:38',116800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133595,'2013-09-27 02:18:23',116801,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133596,'2013-09-27 02:19:19',116802,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133597,'2013-09-27 02:19:50',92387,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(133598,'2013-09-27 02:40:20',111574,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(133599,'2013-09-27 02:45:17',116803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133600,'2013-09-27 02:58:08',116804,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(133601,'2013-09-27 03:09:08',116805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133602,'2013-09-27 03:19:18',116806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133603,'2013-09-27 03:32:30',116807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133604,'2013-09-27 03:34:29',100602,1,NULL,NULL,NULL,'desktop',NULL),
(133605,'2013-09-27 03:47:29',116808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133606,'2013-09-27 03:47:43',112105,1,NULL,NULL,NULL,'desktop',NULL),
(133607,'2013-09-27 03:49:41',116809,0,NULL,NULL,NULL,'desktop',NULL),
(133608,'2013-09-27 03:50:20',116810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133609,'2013-09-27 04:10:03',116811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133610,'2013-09-27 04:21:03',116812,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133611,'2013-09-27 04:37:55',113378,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(133612,'2013-09-27 04:44:42',116813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133613,'2013-09-27 04:44:55',116814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133614,'2013-09-27 05:00:50',116815,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(133615,'2013-09-27 05:06:09',116816,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(133616,'2013-09-27 05:06:14',116817,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133617,'2013-09-27 05:11:55',116818,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(133618,'2013-09-27 05:27:31',116819,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(133619,'2013-09-27 05:37:28',116820,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133620,'2013-09-27 05:41:55',116821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133621,'2013-09-27 05:42:37',99457,1,NULL,NULL,NULL,'desktop',NULL),
(133622,'2013-09-27 05:51:03',116822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133623,'2013-09-27 05:57:31',116823,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133624,'2013-09-27 06:12:51',116824,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(133625,'2013-09-27 06:13:17',116825,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(133626,'2013-09-27 06:15:45',116826,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(133627,'2013-09-27 06:20:27',116827,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(133628,'2013-09-27 06:22:48',116828,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(133629,'2013-09-27 06:26:53',116829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133630,'2013-09-27 06:34:20',116830,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133631,'2013-09-27 06:38:56',116831,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133632,'2013-09-27 06:39:31',116832,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133633,'2013-09-27 06:42:07',116833,0,NULL,NULL,NULL,'desktop',NULL),
(133634,'2013-09-27 06:45:21',116834,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133635,'2013-09-27 06:45:27',116835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133636,'2013-09-27 06:46:27',116836,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133637,'2013-09-27 06:50:28',116837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133638,'2013-09-27 06:57:16',116838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133639,'2013-09-27 06:58:35',116839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133640,'2013-09-27 06:58:54',116840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133641,'2013-09-27 07:05:47',116841,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133642,'2013-09-27 07:08:26',116842,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133643,'2013-09-27 07:13:18',116843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133644,'2013-09-27 07:13:36',116844,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(133645,'2013-09-27 07:15:19',116845,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133646,'2013-09-27 07:27:53',116846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133647,'2013-09-27 07:28:11',116847,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(133648,'2013-09-27 07:31:57',116848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133649,'2013-09-27 07:39:02',116849,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(133650,'2013-09-27 07:39:36',116850,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(133651,'2013-09-27 07:41:44',115187,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(133652,'2013-09-27 07:41:53',116851,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133653,'2013-09-27 07:45:29',116852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133654,'2013-09-27 07:48:32',116853,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133655,'2013-09-27 07:55:24',116854,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133656,'2013-09-27 08:00:01',116855,0,NULL,NULL,NULL,'desktop',NULL),
(133657,'2013-09-27 08:09:24',116856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133658,'2013-09-27 08:11:29',116857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133659,'2013-09-27 08:22:02',116858,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(133660,'2013-09-27 08:34:15',116859,0,NULL,NULL,NULL,'desktop',NULL),
(133661,'2013-09-27 08:34:59',116860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133662,'2013-09-27 08:40:31',116861,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133663,'2013-09-27 08:46:26',116862,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133664,'2013-09-27 08:47:48',116863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133665,'2013-09-27 08:50:07',102794,1,NULL,NULL,NULL,'desktop',NULL),
(133666,'2013-09-27 08:52:14',116864,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(133667,'2013-09-27 08:54:38',116865,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133668,'2013-09-27 08:59:13',116866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133669,'2013-09-27 09:00:39',116867,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133670,'2013-09-27 09:02:51',116868,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(133671,'2013-09-27 09:13:15',116869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133672,'2013-09-27 09:15:33',100916,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(133673,'2013-09-27 09:18:42',116870,0,NULL,NULL,NULL,'desktop',NULL),
(133674,'2013-09-27 09:22:37',116871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133675,'2013-09-27 09:23:12',116872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133676,'2013-09-27 09:23:36',116873,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133677,'2013-09-27 09:28:16',116874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133678,'2013-09-27 09:37:49',116875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133679,'2013-09-27 09:38:38',116876,0,NULL,NULL,NULL,'mobile',NULL),
(133680,'2013-09-27 09:39:18',116877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133681,'2013-09-27 09:39:34',116878,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(133682,'2013-09-27 09:41:41',109657,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(133683,'2013-09-27 09:47:59',116879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133684,'2013-09-27 09:50:26',116880,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133685,'2013-09-27 09:53:14',116881,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(133686,'2013-09-27 09:53:44',116882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133687,'2013-09-27 10:00:08',116883,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133688,'2013-09-27 10:06:32',116884,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133689,'2013-09-27 10:17:28',116885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133690,'2013-09-27 10:18:16',116886,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133691,'2013-09-27 10:23:02',116887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133692,'2013-09-27 10:23:24',116888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133693,'2013-09-27 10:30:14',116889,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133694,'2013-09-27 10:39:15',105025,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(133695,'2013-09-27 10:43:36',116890,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133696,'2013-09-27 10:47:46',116891,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133697,'2013-09-27 10:50:37',116892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133698,'2013-09-27 10:54:57',116893,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133699,'2013-09-27 10:57:02',116894,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133700,'2013-09-27 11:00:29',116895,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(133701,'2013-09-27 11:01:57',116896,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(133702,'2013-09-27 11:02:08',112501,1,NULL,NULL,NULL,'mobile',NULL),
(133703,'2013-09-27 11:02:09',116897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133704,'2013-09-27 11:06:41',114025,1,NULL,NULL,NULL,'desktop',NULL),
(133705,'2013-09-27 11:09:18',116898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133706,'2013-09-27 11:10:57',116899,0,NULL,NULL,NULL,'desktop',NULL),
(133707,'2013-09-27 11:12:19',116900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133708,'2013-09-27 11:16:28',116901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133709,'2013-09-27 11:18:37',116902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133710,'2013-09-27 11:21:36',116903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133711,'2013-09-27 11:22:20',116904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133712,'2013-09-27 11:24:56',116905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133713,'2013-09-27 11:26:51',116906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133714,'2013-09-27 11:27:25',116907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133715,'2013-09-27 11:27:47',116908,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(133716,'2013-09-27 11:29:22',116909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133717,'2013-09-27 11:31:07',116910,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133718,'2013-09-27 11:31:26',116911,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133719,'2013-09-27 11:33:24',116912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133720,'2013-09-27 11:36:58',105868,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(133721,'2013-09-27 11:37:21',116913,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(133722,'2013-09-27 11:40:03',116914,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133723,'2013-09-27 11:41:40',116915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133724,'2013-09-27 11:41:56',116916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133725,'2013-09-27 11:46:35',116917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133726,'2013-09-27 11:47:38',116918,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(133727,'2013-09-27 11:48:17',116919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133728,'2013-09-27 11:50:07',116920,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(133729,'2013-09-27 11:50:56',116921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133730,'2013-09-27 11:53:30',116922,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133731,'2013-09-27 11:54:40',116923,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(133732,'2013-09-27 11:56:02',116924,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(133733,'2013-09-27 11:56:24',116925,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(133734,'2013-09-27 11:58:23',100304,1,NULL,NULL,NULL,'desktop',NULL),
(133735,'2013-09-27 11:58:26',116926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133736,'2013-09-27 12:05:28',116927,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133737,'2013-09-27 12:05:43',107500,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(133738,'2013-09-27 12:08:15',116928,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(133739,'2013-09-27 12:11:18',116929,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133740,'2013-09-27 12:11:39',116930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133741,'2013-09-27 12:13:33',116931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133742,'2013-09-27 12:19:44',116932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133743,'2013-09-27 12:19:59',116933,0,NULL,NULL,NULL,'mobile',NULL),
(133744,'2013-09-27 12:26:48',116934,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133745,'2013-09-27 12:27:32',116935,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(133746,'2013-09-27 12:32:19',116936,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133747,'2013-09-27 12:33:46',116937,0,NULL,NULL,NULL,'desktop',NULL),
(133748,'2013-09-27 12:36:17',116938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133749,'2013-09-27 12:39:43',99930,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(133750,'2013-09-27 12:43:07',116939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133751,'2013-09-27 12:44:27',116940,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(133752,'2013-09-27 12:45:40',108375,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(133753,'2013-09-27 12:47:29',100298,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(133754,'2013-09-27 12:56:14',103938,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(133755,'2013-09-27 12:57:02',116941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133756,'2013-09-27 13:01:27',116942,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133757,'2013-09-27 13:02:58',116943,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(133758,'2013-09-27 13:07:27',116944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133759,'2013-09-27 13:07:28',116945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133760,'2013-09-27 13:12:15',101915,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(133761,'2013-09-27 13:12:15',88211,1,NULL,NULL,NULL,'mobile',NULL),
(133762,'2013-09-27 13:19:13',116946,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(133763,'2013-09-27 13:20:07',116947,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(133764,'2013-09-27 13:20:10',116948,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133765,'2013-09-27 13:20:22',116949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133766,'2013-09-27 13:22:23',116950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133767,'2013-09-27 13:22:54',116951,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133768,'2013-09-27 13:25:26',116952,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133769,'2013-09-27 13:30:14',116953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133770,'2013-09-27 13:31:12',116954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133771,'2013-09-27 13:31:19',94307,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(133772,'2013-09-27 13:32:24',111762,1,NULL,NULL,NULL,'mobile',NULL),
(133773,'2013-09-27 13:33:10',116955,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(133774,'2013-09-27 13:35:28',116956,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(133775,'2013-09-27 13:36:07',116957,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(133776,'2013-09-27 13:39:06',116958,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133777,'2013-09-27 13:39:33',116959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133778,'2013-09-27 13:46:52',116960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133779,'2013-09-27 13:48:40',116961,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133780,'2013-09-27 13:50:22',116962,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(133781,'2013-09-27 13:54:22',116963,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(133782,'2013-09-27 13:56:10',104700,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(133783,'2013-09-27 13:56:36',116964,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(133784,'2013-09-27 13:57:17',116965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133785,'2013-09-27 13:59:02',116966,0,NULL,NULL,NULL,'mobile',NULL),
(133786,'2013-09-27 14:02:58',116967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133787,'2013-09-27 14:06:17',116968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133788,'2013-09-27 14:10:22',116969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133789,'2013-09-27 14:13:21',116970,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133790,'2013-09-27 14:14:05',116971,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(133791,'2013-09-27 14:21:09',115207,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(133792,'2013-09-27 14:21:43',116972,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(133793,'2013-09-27 14:23:17',99746,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(133794,'2013-09-27 14:28:42',101064,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(133795,'2013-09-27 14:32:01',116973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133796,'2013-09-27 14:35:13',116974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133797,'2013-09-27 14:41:50',116975,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133798,'2013-09-27 14:48:19',116976,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(133799,'2013-09-27 14:48:49',116977,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(133800,'2013-09-27 14:52:37',108017,1,NULL,NULL,NULL,'desktop',NULL),
(133801,'2013-09-27 14:54:12',116978,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(133802,'2013-09-27 14:54:55',116979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133803,'2013-09-27 14:55:20',116980,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133804,'2013-09-27 14:57:43',116981,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(133805,'2013-09-27 14:59:20',116982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133806,'2013-09-27 15:00:17',116983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133807,'2013-09-27 15:07:45',116984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133808,'2013-09-27 15:09:45',116985,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133809,'2013-09-27 15:13:17',116986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133810,'2013-09-27 15:17:09',116987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133811,'2013-09-27 15:17:13',116988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133812,'2013-09-27 15:19:41',116989,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(133813,'2013-09-27 15:20:32',116990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133814,'2013-09-27 15:21:32',116991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133815,'2013-09-27 15:21:49',116992,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(133816,'2013-09-27 15:28:34',116993,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(133817,'2013-09-27 15:30:32',116994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133818,'2013-09-27 15:35:09',116995,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(133819,'2013-09-27 15:35:26',99139,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(133820,'2013-09-27 15:39:29',116996,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133821,'2013-09-27 15:40:29',116997,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(133822,'2013-09-27 15:42:52',116998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133823,'2013-09-27 15:44:51',116999,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133824,'2013-09-27 15:45:28',114258,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(133825,'2013-09-27 15:48:33',117000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133826,'2013-09-27 15:48:35',117001,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133827,'2013-09-27 15:49:44',117002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133828,'2013-09-27 15:50:15',117003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133829,'2013-09-27 15:54:10',117004,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(133830,'2013-09-27 15:54:23',117005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133831,'2013-09-27 15:56:14',117006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133832,'2013-09-27 15:59:39',117007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133833,'2013-09-27 16:00:16',117008,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133834,'2013-09-27 16:00:20',117009,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133835,'2013-09-27 16:02:36',108020,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(133836,'2013-09-27 16:03:38',117010,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(133837,'2013-09-27 16:11:29',117011,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(133838,'2013-09-27 16:13:42',117012,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133839,'2013-09-27 16:14:34',117013,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(133840,'2013-09-27 16:18:03',117014,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133841,'2013-09-27 16:23:03',117015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133842,'2013-09-27 16:24:57',117016,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(133843,'2013-09-27 16:27:37',111776,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(133844,'2013-09-27 16:36:17',117017,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133845,'2013-09-27 16:38:34',117018,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(133846,'2013-09-27 16:40:25',117019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133847,'2013-09-27 16:41:05',117020,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133848,'2013-09-27 16:42:52',117021,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(133849,'2013-09-27 16:42:58',117022,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(133850,'2013-09-27 16:43:35',117023,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(133851,'2013-09-27 16:44:46',117024,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133852,'2013-09-27 16:44:59',117025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133853,'2013-09-27 16:46:52',117026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133854,'2013-09-27 16:55:40',95502,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(133855,'2013-09-27 16:57:20',117027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133856,'2013-09-27 16:58:40',117028,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133857,'2013-09-27 17:03:46',117029,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(133858,'2013-09-27 17:05:47',117030,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(133859,'2013-09-27 17:06:26',117031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133860,'2013-09-27 17:18:28',117032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133861,'2013-09-27 17:22:14',117033,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(133862,'2013-09-27 17:23:09',117034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133863,'2013-09-27 17:25:53',117035,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133864,'2013-09-27 17:26:38',117036,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(133865,'2013-09-27 17:26:59',117037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133866,'2013-09-27 17:28:54',117038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133867,'2013-09-27 17:35:27',117039,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133868,'2013-09-27 17:36:43',117040,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(133869,'2013-09-27 17:36:56',117041,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(133870,'2013-09-27 17:37:20',117042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133871,'2013-09-27 17:41:40',117043,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(133872,'2013-09-27 17:42:23',117044,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133873,'2013-09-27 17:45:02',117045,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(133874,'2013-09-27 17:50:08',117046,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133875,'2013-09-27 17:53:23',117047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133876,'2013-09-27 17:54:50',117048,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133877,'2013-09-27 17:54:58',117049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133878,'2013-09-27 17:56:20',117050,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133879,'2013-09-27 17:57:30',117051,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(133880,'2013-09-27 17:58:18',117052,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133881,'2013-09-27 17:59:59',117053,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133882,'2013-09-27 18:08:41',117054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133883,'2013-09-27 18:11:08',117055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133884,'2013-09-27 18:15:33',117056,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133885,'2013-09-27 18:15:49',117057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133886,'2013-09-27 18:27:05',117058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133887,'2013-09-27 18:29:46',117059,0,NULL,NULL,NULL,'mobile',NULL),
(133888,'2013-09-27 18:30:31',107555,1,NULL,NULL,NULL,'desktop',NULL),
(133889,'2013-09-27 18:34:33',112000,1,NULL,NULL,NULL,'mobile',NULL),
(133890,'2013-09-27 18:37:11',117060,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(133891,'2013-09-27 18:43:03',98270,1,NULL,NULL,NULL,'desktop',NULL),
(133892,'2013-09-27 18:45:16',117061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133893,'2013-09-27 18:51:56',117062,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(133894,'2013-09-27 19:08:12',117063,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133895,'2013-09-27 19:17:59',117064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133896,'2013-09-27 19:19:13',117065,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133897,'2013-09-27 19:22:55',117066,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133898,'2013-09-27 19:28:44',117067,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133899,'2013-09-27 19:35:24',117068,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(133900,'2013-09-27 19:49:35',117069,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133901,'2013-09-27 19:55:27',117070,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133902,'2013-09-27 19:58:13',107003,1,NULL,NULL,NULL,'mobile',NULL),
(133903,'2013-09-27 20:01:01',117071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133904,'2013-09-27 20:01:50',117072,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(133905,'2013-09-27 20:03:30',117073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133906,'2013-09-27 20:03:50',106496,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(133907,'2013-09-27 20:14:19',117074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133908,'2013-09-27 20:19:58',117075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133909,'2013-09-27 20:21:48',110531,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(133910,'2013-09-27 20:36:09',102253,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(133911,'2013-09-27 20:36:18',117076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133912,'2013-09-27 20:42:51',117077,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133913,'2013-09-27 20:45:39',117078,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133914,'2013-09-27 20:47:57',117079,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133915,'2013-09-27 20:52:58',117080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133916,'2013-09-27 20:53:14',117081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133917,'2013-09-27 20:59:00',117082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133918,'2013-09-27 20:59:36',117083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133919,'2013-09-27 21:02:18',117084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133920,'2013-09-27 21:29:42',117085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133921,'2013-09-27 21:38:00',117086,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133922,'2013-09-27 21:38:01',117087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133923,'2013-09-27 22:11:05',117088,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133924,'2013-09-27 22:13:13',117089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133925,'2013-09-27 22:15:40',117090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133926,'2013-09-27 22:21:55',117091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133927,'2013-09-27 22:36:09',102153,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(133928,'2013-09-27 22:48:33',117092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133929,'2013-09-27 22:53:17',117093,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(133930,'2013-09-27 22:53:33',117094,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133931,'2013-09-27 22:57:11',106479,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(133932,'2013-09-27 22:59:00',117095,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133933,'2013-09-27 22:59:14',117096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133934,'2013-09-27 23:11:10',117097,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(133935,'2013-09-27 23:13:17',117098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133936,'2013-09-27 23:26:01',117099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133937,'2013-09-27 23:28:50',117100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133938,'2013-09-27 23:36:01',117101,0,NULL,NULL,NULL,'mobile',NULL),
(133939,'2013-09-27 23:36:58',117102,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(133940,'2013-09-27 23:44:30',96721,1,NULL,NULL,NULL,'mobile',NULL),
(133941,'2013-09-27 23:51:37',117103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133942,'2013-09-28 00:05:10',117104,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133943,'2013-09-28 00:08:06',107098,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(133944,'2013-09-28 00:18:01',117105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133945,'2013-09-28 00:30:39',117106,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133946,'2013-09-28 00:37:04',109597,1,NULL,NULL,NULL,'desktop',NULL),
(133947,'2013-09-28 00:47:42',117107,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(133948,'2013-09-28 01:03:02',117108,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(133949,'2013-09-28 01:14:49',117109,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133950,'2013-09-28 01:15:46',117110,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(133951,'2013-09-28 01:17:26',117111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133952,'2013-09-28 01:18:19',117112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133953,'2013-09-28 01:42:07',117113,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(133954,'2013-09-28 01:42:20',117114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133955,'2013-09-28 02:08:15',117115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133956,'2013-09-28 02:21:40',117116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133957,'2013-09-28 02:23:16',117117,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(133958,'2013-09-28 02:26:35',117118,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133959,'2013-09-28 02:43:49',117119,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133960,'2013-09-28 02:44:17',117120,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(133961,'2013-09-28 02:50:52',117121,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(133962,'2013-09-28 03:14:06',117122,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133963,'2013-09-28 03:57:56',117123,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133964,'2013-09-28 04:14:36',117124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133965,'2013-09-28 04:18:11',117125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133966,'2013-09-28 04:56:09',117126,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133967,'2013-09-28 05:24:03',117127,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133968,'2013-09-28 05:35:10',117128,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133969,'2013-09-28 06:14:38',117129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133970,'2013-09-28 06:20:32',117130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133971,'2013-09-28 06:35:30',117131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133972,'2013-09-28 06:53:31',117132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133973,'2013-09-28 07:00:22',101865,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(133974,'2013-09-28 07:03:01',117133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133975,'2013-09-28 07:35:45',117134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133976,'2013-09-28 07:59:49',117135,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133977,'2013-09-28 08:06:20',117136,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133978,'2013-09-28 08:06:38',117137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133979,'2013-09-28 08:38:11',117138,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(133980,'2013-09-28 08:47:35',117139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133981,'2013-09-28 08:48:56',117140,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133982,'2013-09-28 09:07:54',117141,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(133983,'2013-09-28 09:08:39',117142,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(133984,'2013-09-28 09:09:21',117143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133985,'2013-09-28 09:11:55',117144,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(133986,'2013-09-28 09:20:53',117145,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133987,'2013-09-28 09:20:56',117146,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133988,'2013-09-28 09:28:01',117147,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(133989,'2013-09-28 09:31:24',117148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133990,'2013-09-28 09:38:30',117149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133991,'2013-09-28 09:38:44',117150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133992,'2013-09-28 09:44:40',117151,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(133993,'2013-09-28 09:44:57',117152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133994,'2013-09-28 09:48:06',117153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133995,'2013-09-28 09:51:25',117154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133996,'2013-09-28 10:07:52',88820,1,NULL,NULL,NULL,'desktop',NULL),
(133997,'2013-09-28 10:27:10',117155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133998,'2013-09-28 10:32:59',117156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(133999,'2013-09-28 10:37:58',117157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134000,'2013-09-28 10:40:52',117158,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134001,'2013-09-28 10:48:44',117159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134002,'2013-09-28 10:49:50',117160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134003,'2013-09-28 11:01:32',97605,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(134004,'2013-09-28 11:06:32',117161,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(134005,'2013-09-28 11:06:42',117162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134006,'2013-09-28 11:08:09',96606,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(134007,'2013-09-28 11:11:17',117163,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134008,'2013-09-28 11:19:54',117164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134009,'2013-09-28 11:20:45',117165,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(134010,'2013-09-28 11:24:54',117166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134011,'2013-09-28 11:28:39',117167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134012,'2013-09-28 11:41:44',117168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134013,'2013-09-28 11:46:27',117169,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(134014,'2013-09-28 11:52:43',117170,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(134015,'2013-09-28 12:23:47',100294,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(134016,'2013-09-28 12:35:22',117171,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134017,'2013-09-28 12:41:35',117172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134018,'2013-09-28 12:41:52',113623,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(134019,'2013-09-28 12:42:38',117173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134020,'2013-09-28 12:52:22',117174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134021,'2013-09-28 12:53:54',117175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134022,'2013-09-28 13:20:43',117176,0,NULL,NULL,NULL,'mobile',NULL),
(134023,'2013-09-28 13:26:18',117177,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(134024,'2013-09-28 13:27:38',117178,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(134025,'2013-09-28 13:27:39',117179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134026,'2013-09-28 13:30:49',117180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134027,'2013-09-28 13:34:01',117181,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134028,'2013-09-28 13:35:14',99396,1,NULL,NULL,NULL,'mobile',NULL),
(134029,'2013-09-28 13:45:14',117182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134030,'2013-09-28 13:45:16',117183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134031,'2013-09-28 13:52:30',117184,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(134032,'2013-09-28 13:54:23',117185,0,NULL,NULL,NULL,'desktop',NULL),
(134033,'2013-09-28 14:01:13',117186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134034,'2013-09-28 14:01:19',117187,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134035,'2013-09-28 14:01:59',117188,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(134036,'2013-09-28 14:05:52',117189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134037,'2013-09-28 14:14:41',117190,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(134038,'2013-09-28 14:17:32',117191,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134039,'2013-09-28 14:18:21',117192,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(134040,'2013-09-28 14:31:54',117193,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134041,'2013-09-28 14:33:35',117194,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134042,'2013-09-28 14:43:56',97907,1,NULL,NULL,NULL,'desktop',NULL),
(134043,'2013-09-28 14:46:56',117195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134044,'2013-09-28 14:56:40',117196,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134045,'2013-09-28 15:03:44',104699,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(134046,'2013-09-28 15:05:24',102066,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(134047,'2013-09-28 15:09:36',117197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134048,'2013-09-28 15:12:21',106568,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(134049,'2013-09-28 15:14:13',114264,1,NULL,NULL,NULL,'mobile',NULL),
(134050,'2013-09-28 15:26:20',117198,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134051,'2013-09-28 15:31:19',117199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134052,'2013-09-28 15:31:54',117200,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(134053,'2013-09-28 15:34:17',104084,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(134054,'2013-09-28 15:45:45',97379,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(134055,'2013-09-28 15:48:46',90834,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(134056,'2013-09-28 16:01:28',117201,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134057,'2013-09-28 16:06:13',117202,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(134058,'2013-09-28 16:08:09',117203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134059,'2013-09-28 16:19:51',117204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134060,'2013-09-28 16:22:30',117205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134061,'2013-09-28 16:59:19',94791,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(134062,'2013-09-28 17:02:23',117206,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(134063,'2013-09-28 17:23:39',117207,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(134064,'2013-09-28 17:25:14',117208,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(134065,'2013-09-28 17:27:09',117209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134066,'2013-09-28 17:32:36',105751,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(134067,'2013-09-28 17:37:52',117210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134068,'2013-09-28 17:48:28',117211,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(134069,'2013-09-28 17:57:21',117212,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134070,'2013-09-28 17:58:57',117213,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(134071,'2013-09-28 18:17:32',117214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134072,'2013-09-28 18:28:10',117215,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(134073,'2013-09-28 18:33:08',102040,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(134074,'2013-09-28 18:33:59',117216,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134075,'2013-09-28 18:43:58',117217,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(134076,'2013-09-28 18:47:27',101533,1,NULL,NULL,NULL,'mobile',NULL),
(134077,'2013-09-28 19:06:37',117218,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(134078,'2013-09-28 19:10:37',117219,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134079,'2013-09-28 19:19:35',117220,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134080,'2013-09-28 19:30:30',117221,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134081,'2013-09-28 19:33:34',117222,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(134082,'2013-09-28 19:44:26',117223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134083,'2013-09-28 20:02:03',117224,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134084,'2013-09-28 20:10:31',117225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134085,'2013-09-28 20:35:21',103183,1,NULL,NULL,NULL,'mobile',NULL),
(134086,'2013-09-28 20:36:21',112926,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(134087,'2013-09-28 20:36:32',117226,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(134088,'2013-09-28 20:38:30',117227,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134089,'2013-09-28 20:43:46',117228,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134090,'2013-09-28 20:44:19',117229,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(134091,'2013-09-28 20:45:12',117230,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134092,'2013-09-28 20:59:20',117231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134093,'2013-09-28 21:09:27',117232,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134094,'2013-09-28 21:21:13',117233,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134095,'2013-09-28 21:22:43',117234,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134096,'2013-09-28 21:27:02',117235,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134097,'2013-09-28 21:33:13',117236,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(134098,'2013-09-28 21:37:47',117237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134099,'2013-09-28 21:50:03',117238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134100,'2013-09-28 21:50:03',117239,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(134101,'2013-09-28 21:59:06',117240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134102,'2013-09-28 21:59:52',117241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134103,'2013-09-28 22:02:03',117242,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134104,'2013-09-28 22:08:21',109162,1,NULL,NULL,NULL,'desktop',NULL),
(134105,'2013-09-28 22:09:17',117243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134106,'2013-09-28 22:14:42',117244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134107,'2013-09-28 22:30:37',117245,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(134108,'2013-09-28 22:38:13',117246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134109,'2013-09-28 22:43:02',117247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134110,'2013-09-28 22:48:37',117248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134111,'2013-09-28 22:49:10',117249,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(134112,'2013-09-28 22:58:07',117250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134113,'2013-09-28 22:59:11',117251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134114,'2013-09-28 23:02:21',117252,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134115,'2013-09-28 23:16:59',117253,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(134116,'2013-09-28 23:19:04',111957,1,NULL,NULL,NULL,'mobile',NULL),
(134117,'2013-09-28 23:24:20',117254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134118,'2013-09-28 23:26:28',117255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134119,'2013-09-28 23:27:10',117256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134120,'2013-09-28 23:27:44',117257,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(134121,'2013-09-28 23:31:16',117258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134122,'2013-09-28 23:31:51',112366,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(134123,'2013-09-28 23:37:14',117259,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134124,'2013-09-28 23:53:20',117260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134125,'2013-09-28 23:57:02',117261,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134126,'2013-09-29 00:06:45',117262,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(134127,'2013-09-29 00:22:10',103264,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(134128,'2013-09-29 00:22:30',113312,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(134129,'2013-09-29 00:33:17',117263,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(134130,'2013-09-29 00:46:35',117264,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(134131,'2013-09-29 00:56:38',117265,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134132,'2013-09-29 00:57:50',103863,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(134133,'2013-09-29 01:00:46',117266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134134,'2013-09-29 01:09:43',113588,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(134135,'2013-09-29 02:02:29',103697,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(134136,'2013-09-29 02:14:29',117267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134137,'2013-09-29 02:48:44',112737,1,NULL,NULL,NULL,'desktop',NULL),
(134138,'2013-09-29 02:51:39',117268,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134139,'2013-09-29 02:56:41',107763,1,NULL,NULL,NULL,'desktop',NULL),
(134140,'2013-09-29 03:33:58',117269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134141,'2013-09-29 03:44:43',117270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134142,'2013-09-29 03:52:23',117271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134143,'2013-09-29 05:02:16',117272,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134144,'2013-09-29 05:41:46',100009,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(134145,'2013-09-29 05:45:10',117273,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134146,'2013-09-29 06:06:51',117274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134147,'2013-09-29 06:29:49',111655,1,NULL,NULL,NULL,'desktop',NULL),
(134148,'2013-09-29 06:36:21',117275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134149,'2013-09-29 07:06:46',117276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134150,'2013-09-29 07:46:52',117277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134151,'2013-09-29 08:08:13',117278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134152,'2013-09-29 08:16:44',117279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134153,'2013-09-29 08:17:22',117280,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(134154,'2013-09-29 08:23:12',117281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134155,'2013-09-29 08:41:01',117282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134156,'2013-09-29 08:42:12',117283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134157,'2013-09-29 08:47:53',117284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134158,'2013-09-29 08:53:59',117285,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134159,'2013-09-29 09:07:07',117286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134160,'2013-09-29 09:09:43',117287,0,NULL,NULL,NULL,'desktop',NULL),
(134161,'2013-09-29 09:17:28',117288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134162,'2013-09-29 09:20:40',117289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134163,'2013-09-29 09:33:25',117290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134164,'2013-09-29 09:38:45',104956,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(134165,'2013-09-29 09:52:24',117291,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134166,'2013-09-29 09:52:57',117292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134167,'2013-09-29 09:53:57',104495,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(134168,'2013-09-29 09:54:56',117293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134169,'2013-09-29 10:03:00',111802,1,NULL,NULL,NULL,'mobile',NULL),
(134170,'2013-09-29 10:03:35',117294,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134171,'2013-09-29 10:05:35',104487,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(134172,'2013-09-29 10:06:57',117295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134173,'2013-09-29 10:19:20',117296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134174,'2013-09-29 10:21:04',117297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134175,'2013-09-29 10:22:48',117298,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134176,'2013-09-29 10:25:41',117299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134177,'2013-09-29 10:28:44',117300,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(134178,'2013-09-29 10:28:48',117301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134179,'2013-09-29 10:30:32',117302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134180,'2013-09-29 10:36:49',117303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134181,'2013-09-29 10:37:36',117304,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(134182,'2013-09-29 10:54:37',117305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134183,'2013-09-29 10:55:42',117306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134184,'2013-09-29 10:58:36',117307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134185,'2013-09-29 11:05:54',117308,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134186,'2013-09-29 11:09:00',117309,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134187,'2013-09-29 11:10:06',117310,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134188,'2013-09-29 11:16:13',117311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134189,'2013-09-29 11:19:05',117312,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134190,'2013-09-29 11:22:33',103395,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(134191,'2013-09-29 11:24:22',117313,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(134192,'2013-09-29 11:26:55',117314,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134193,'2013-09-29 11:29:31',117315,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(134194,'2013-09-29 11:29:45',117316,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(134195,'2013-09-29 11:37:13',99390,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(134196,'2013-09-29 11:42:38',117317,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(134197,'2013-09-29 11:43:38',117318,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(134198,'2013-09-29 11:43:39',95288,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(134199,'2013-09-29 11:46:02',117319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134200,'2013-09-29 11:56:23',117320,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(134201,'2013-09-29 12:01:33',117321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134202,'2013-09-29 12:02:30',117322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134203,'2013-09-29 12:13:00',117323,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134204,'2013-09-29 12:24:17',117324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134205,'2013-09-29 12:27:42',115057,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(134206,'2013-09-29 12:28:55',117325,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134207,'2013-09-29 12:30:02',117326,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(134208,'2013-09-29 12:38:29',117327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134209,'2013-09-29 12:39:03',102920,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(134210,'2013-09-29 12:49:48',117328,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(134211,'2013-09-29 12:50:12',117329,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134212,'2013-09-29 12:56:08',117330,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(134213,'2013-09-29 12:56:13',117331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134214,'2013-09-29 13:00:51',117332,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(134215,'2013-09-29 13:06:11',117333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134216,'2013-09-29 13:19:52',117334,0,NULL,NULL,NULL,'mobile',NULL),
(134217,'2013-09-29 13:25:40',117335,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(134218,'2013-09-29 13:31:10',117336,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134219,'2013-09-29 13:37:26',112824,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(134220,'2013-09-29 13:40:08',117337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134221,'2013-09-29 13:40:31',117338,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134222,'2013-09-29 13:49:03',117339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134223,'2013-09-29 13:53:01',117340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134224,'2013-09-29 13:53:03',105387,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(134225,'2013-09-29 13:55:51',102381,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(134226,'2013-09-29 14:03:04',117341,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134227,'2013-09-29 14:05:20',108481,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(134228,'2013-09-29 14:11:05',117342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134229,'2013-09-29 14:15:21',117343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134230,'2013-09-29 14:15:33',106056,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(134231,'2013-09-29 14:17:55',117344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134232,'2013-09-29 14:25:32',117345,0,NULL,NULL,NULL,'desktop',NULL),
(134233,'2013-09-29 14:29:25',117346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134234,'2013-09-29 14:37:22',117347,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(134235,'2013-09-29 14:42:28',117348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134236,'2013-09-29 14:52:45',117349,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134237,'2013-09-29 15:00:43',117350,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134238,'2013-09-29 15:05:55',117351,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(134239,'2013-09-29 15:10:40',102019,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(134240,'2013-09-29 15:15:36',117352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134241,'2013-09-29 15:19:21',104728,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(134242,'2013-09-29 15:19:38',117353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134243,'2013-09-29 15:29:32',117354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134244,'2013-09-29 15:45:00',117355,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134245,'2013-09-29 15:46:44',112927,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(134246,'2013-09-29 16:17:39',111671,1,NULL,NULL,NULL,'mobile',NULL),
(134247,'2013-09-29 16:24:13',117356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134248,'2013-09-29 16:27:37',117357,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134249,'2013-09-29 16:32:35',117358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134250,'2013-09-29 16:33:08',117359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134251,'2013-09-29 16:38:12',103458,1,NULL,NULL,NULL,'mobile',NULL),
(134252,'2013-09-29 16:44:36',117360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134253,'2013-09-29 16:58:27',117361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134254,'2013-09-29 16:59:23',117362,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134255,'2013-09-29 17:07:22',117363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134256,'2013-09-29 17:08:40',117364,0,NULL,NULL,NULL,'desktop',NULL),
(134257,'2013-09-29 17:18:09',117365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134258,'2013-09-29 17:20:17',117366,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134259,'2013-09-29 17:21:21',117367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134260,'2013-09-29 17:22:12',105226,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(134261,'2013-09-29 17:30:35',117368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134262,'2013-09-29 17:33:34',117369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134263,'2013-09-29 17:34:31',117370,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134264,'2013-09-29 17:42:49',117371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134265,'2013-09-29 17:44:21',117372,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(134266,'2013-09-29 17:50:45',117373,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(134267,'2013-09-29 17:58:12',117374,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134268,'2013-09-29 18:02:46',117375,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134269,'2013-09-29 18:08:05',113406,1,NULL,NULL,NULL,'mobile',NULL),
(134270,'2013-09-29 18:16:48',105650,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(134271,'2013-09-29 18:22:36',117376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134272,'2013-09-29 18:30:24',102682,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(134273,'2013-09-29 18:31:24',105596,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(134274,'2013-09-29 18:33:06',117377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134275,'2013-09-29 18:41:29',117378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134276,'2013-09-29 18:54:40',117379,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(134277,'2013-09-29 18:57:57',117380,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(134278,'2013-09-29 19:14:09',117381,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(134279,'2013-09-29 19:14:18',117382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134280,'2013-09-29 19:15:38',117383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134281,'2013-09-29 19:26:26',117384,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(134282,'2013-09-29 19:50:53',117385,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(134283,'2013-09-29 20:10:10',117386,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(134284,'2013-09-29 20:13:25',117387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134285,'2013-09-29 20:13:58',117388,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134286,'2013-09-29 20:14:01',109502,1,NULL,NULL,NULL,'mobile',NULL),
(134287,'2013-09-29 20:19:43',117389,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(134288,'2013-09-29 20:32:45',117390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134289,'2013-09-29 20:33:18',117391,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(134290,'2013-09-29 20:34:18',117392,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134291,'2013-09-29 20:36:50',117393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134292,'2013-09-29 20:37:05',106171,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(134293,'2013-09-29 20:44:39',117394,0,NULL,NULL,NULL,'mobile',NULL),
(134294,'2013-09-29 20:51:42',117395,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134295,'2013-09-29 20:51:56',117396,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134296,'2013-09-29 20:59:10',117397,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(134297,'2013-09-29 20:59:49',117398,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(134298,'2013-09-29 21:13:16',113785,1,NULL,NULL,NULL,'mobile',NULL),
(134299,'2013-09-29 21:14:54',117399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134300,'2013-09-29 21:19:35',117400,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134301,'2013-09-29 21:20:25',110673,1,NULL,NULL,NULL,'mobile',NULL),
(134302,'2013-09-29 21:21:34',117401,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(134303,'2013-09-29 21:33:50',117402,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134304,'2013-09-29 21:34:21',117403,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134305,'2013-09-29 21:39:25',117404,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134306,'2013-09-29 21:43:58',117405,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134307,'2013-09-29 21:44:59',117406,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(134308,'2013-09-29 21:46:00',117407,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(134309,'2013-09-29 21:51:47',117408,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134310,'2013-09-29 22:01:48',117409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134311,'2013-09-29 22:03:59',117410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134312,'2013-09-29 22:08:05',117411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134313,'2013-09-29 22:10:53',117412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134314,'2013-09-29 22:28:00',117413,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134315,'2013-09-29 22:33:01',117414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134316,'2013-09-29 22:42:08',117415,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(134317,'2013-09-29 22:57:25',117416,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(134318,'2013-09-29 23:00:17',117417,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134319,'2013-09-29 23:05:54',117418,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(134320,'2013-09-29 23:07:22',117419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134321,'2013-09-29 23:09:34',117420,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134322,'2013-09-29 23:10:15',117421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134323,'2013-09-29 23:16:37',112348,1,NULL,NULL,NULL,'mobile',NULL),
(134324,'2013-09-29 23:19:56',117422,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(134325,'2013-09-29 23:27:06',117423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134326,'2013-09-29 23:35:07',117424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134327,'2013-09-29 23:44:42',111754,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(134328,'2013-09-29 23:47:20',117425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134329,'2013-09-29 23:51:30',94307,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(134330,'2013-09-29 23:57:47',117426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134331,'2013-09-29 23:59:48',117427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134332,'2013-09-30 00:07:44',117428,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(134333,'2013-09-30 00:12:49',117429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134334,'2013-09-30 00:14:22',117430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134335,'2013-09-30 00:19:01',117431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134336,'2013-09-30 00:31:36',117432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134337,'2013-09-30 00:37:59',117433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134338,'2013-09-30 00:38:43',117434,0,NULL,NULL,NULL,'mobile',NULL),
(134339,'2013-09-30 00:42:03',117224,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(134340,'2013-09-30 00:42:45',117435,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134341,'2013-09-30 00:53:55',117436,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(134342,'2013-09-30 00:55:52',117437,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134343,'2013-09-30 01:16:56',117438,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134344,'2013-09-30 01:27:57',117439,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134345,'2013-09-30 01:45:04',103416,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(134346,'2013-09-30 01:52:31',117440,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134347,'2013-09-30 01:56:26',117441,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(134348,'2013-09-30 02:13:18',117442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134349,'2013-09-30 02:20:21',117443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134350,'2013-09-30 02:23:10',117444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134351,'2013-09-30 03:02:12',117445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134352,'2013-09-30 03:08:18',113073,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(134353,'2013-09-30 03:31:59',117446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134354,'2013-09-30 03:34:17',117447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134355,'2013-09-30 03:38:51',117448,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(134356,'2013-09-30 03:52:37',117449,0,NULL,NULL,NULL,'mobile',NULL),
(134357,'2013-09-30 04:01:14',117450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134358,'2013-09-30 04:06:25',117451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134359,'2013-09-30 04:14:35',117452,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134360,'2013-09-30 04:24:40',117453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134361,'2013-09-30 04:25:26',117454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134362,'2013-09-30 04:28:18',117455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134363,'2013-09-30 04:37:18',117456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134364,'2013-09-30 04:37:57',117457,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134365,'2013-09-30 04:41:23',117458,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(134366,'2013-09-30 04:53:46',117459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134367,'2013-09-30 04:56:36',117460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134368,'2013-09-30 05:02:14',117461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134369,'2013-09-30 05:19:10',117462,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(134370,'2013-09-30 05:20:05',117463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134371,'2013-09-30 05:28:17',117464,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134372,'2013-09-30 05:30:09',117465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134373,'2013-09-30 05:38:29',109821,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(134374,'2013-09-30 05:39:52',117466,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134375,'2013-09-30 05:40:05',117467,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(134376,'2013-09-30 05:53:26',117468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134377,'2013-09-30 06:01:50',109841,1,NULL,NULL,NULL,'desktop',NULL),
(134378,'2013-09-30 06:07:00',109541,1,NULL,NULL,NULL,'desktop',NULL),
(134379,'2013-09-30 06:38:29',103997,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(134380,'2013-09-30 07:46:17',111225,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(134381,'2013-09-30 07:51:23',117469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134382,'2013-09-30 07:51:35',117470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134383,'2013-09-30 07:52:19',117471,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134384,'2013-09-30 07:55:41',116623,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(134385,'2013-09-30 07:57:38',117472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134386,'2013-09-30 08:01:01',117473,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(134387,'2013-09-30 08:03:42',117474,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134388,'2013-09-30 08:10:14',117475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134389,'2013-09-30 08:11:56',117476,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(134390,'2013-09-30 08:14:20',117477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134391,'2013-09-30 08:14:45',117478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134392,'2013-09-30 08:15:16',117479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134393,'2013-09-30 08:15:37',117480,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134394,'2013-09-30 08:15:56',117481,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134395,'2013-09-30 08:21:44',117482,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(134396,'2013-09-30 08:27:54',117483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134397,'2013-09-30 08:32:17',107749,1,NULL,NULL,NULL,'desktop',NULL),
(134398,'2013-09-30 08:32:18',117484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134399,'2013-09-30 08:44:02',117485,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134400,'2013-09-30 08:51:27',117486,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134401,'2013-09-30 09:07:25',117487,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(134402,'2013-09-30 09:16:54',102531,1,NULL,NULL,NULL,'desktop',NULL),
(134403,'2013-09-30 09:17:04',117488,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134404,'2013-09-30 09:21:13',117489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134405,'2013-09-30 09:23:12',117490,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(134406,'2013-09-30 09:24:55',117491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134407,'2013-09-30 09:25:58',117492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134408,'2013-09-30 09:29:19',117493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134409,'2013-09-30 09:33:18',117494,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(134410,'2013-09-30 09:34:27',117495,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(134411,'2013-09-30 09:40:29',102337,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(134412,'2013-09-30 09:42:39',117496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134413,'2013-09-30 09:47:40',117497,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134414,'2013-09-30 09:47:58',117498,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134415,'2013-09-30 09:50:21',117499,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134416,'2013-09-30 10:04:41',115011,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(134417,'2013-09-30 10:06:21',99265,1,NULL,NULL,NULL,'desktop',NULL),
(134418,'2013-09-30 10:07:41',117500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134419,'2013-09-30 10:07:53',103049,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(134420,'2013-09-30 10:08:42',113870,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(134421,'2013-09-30 10:09:26',117501,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134422,'2013-09-30 10:10:01',117502,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(134423,'2013-09-30 10:10:21',117503,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134424,'2013-09-30 10:13:55',117504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134425,'2013-09-30 10:15:36',117505,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134426,'2013-09-30 10:22:09',117506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134427,'2013-09-30 10:22:43',105459,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(134428,'2013-09-30 10:23:14',117507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134429,'2013-09-30 10:32:20',117508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134430,'2013-09-30 10:32:38',117509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134431,'2013-09-30 10:34:16',117510,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134432,'2013-09-30 10:34:33',117511,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(134433,'2013-09-30 10:40:15',117512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134434,'2013-09-30 10:42:40',117513,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134435,'2013-09-30 10:44:39',117514,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134436,'2013-09-30 10:46:13',117515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134437,'2013-09-30 10:46:30',117516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134438,'2013-09-30 10:48:23',117517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134439,'2013-09-30 10:51:46',117518,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134440,'2013-09-30 10:52:25',117519,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(134441,'2013-09-30 10:52:39',117520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134442,'2013-09-30 11:02:23',117521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134443,'2013-09-30 11:03:23',117522,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134444,'2013-09-30 11:04:03',117523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134445,'2013-09-30 11:07:20',117524,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134446,'2013-09-30 11:15:02',112200,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(134447,'2013-09-30 11:24:37',117525,0,NULL,NULL,NULL,'desktop',NULL),
(134448,'2013-09-30 11:24:52',117526,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(134449,'2013-09-30 11:27:03',117527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134450,'2013-09-30 11:28:17',117528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134451,'2013-09-30 11:28:28',117529,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(134452,'2013-09-30 11:32:02',117530,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(134453,'2013-09-30 11:33:51',117531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134454,'2013-09-30 11:36:07',117532,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134455,'2013-09-30 11:36:11',117533,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(134456,'2013-09-30 11:38:23',117534,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134457,'2013-09-30 11:39:14',117535,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134458,'2013-09-30 11:41:46',117536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134459,'2013-09-30 11:43:05',117537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134460,'2013-09-30 11:45:28',117538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134461,'2013-09-30 11:46:57',117539,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134462,'2013-09-30 11:52:23',117540,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134463,'2013-09-30 12:00:30',117541,0,NULL,NULL,NULL,'desktop',NULL),
(134464,'2013-09-30 12:03:48',117542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134465,'2013-09-30 12:04:33',109660,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(134466,'2013-09-30 12:06:57',117543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134467,'2013-09-30 12:09:39',117544,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134468,'2013-09-30 12:10:00',117545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134469,'2013-09-30 12:10:43',117546,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134470,'2013-09-30 12:14:30',110427,1,NULL,NULL,NULL,'mobile',NULL),
(134471,'2013-09-30 12:19:01',113729,1,NULL,NULL,NULL,'desktop',NULL),
(134472,'2013-09-30 12:19:23',117547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134473,'2013-09-30 12:24:31',117548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134474,'2013-09-30 12:27:31',117549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134475,'2013-09-30 12:29:51',117550,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134476,'2013-09-30 12:30:01',117551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134477,'2013-09-30 12:30:02',117552,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134478,'2013-09-30 12:30:59',117553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134479,'2013-09-30 12:31:00',116563,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(134480,'2013-09-30 12:35:58',117554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134481,'2013-09-30 12:41:01',117555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134482,'2013-09-30 12:42:02',117556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134483,'2013-09-30 12:44:21',117557,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134484,'2013-09-30 12:46:05',117558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134485,'2013-09-30 12:46:39',101373,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(134486,'2013-09-30 12:49:55',117559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134487,'2013-09-30 12:51:41',117560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134488,'2013-09-30 12:53:33',117561,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134489,'2013-09-30 12:54:34',117562,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134490,'2013-09-30 12:54:52',117563,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134491,'2013-09-30 12:55:37',117564,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134492,'2013-09-30 13:01:11',115945,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(134493,'2013-09-30 13:01:57',117565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134494,'2013-09-30 13:05:26',110531,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(134495,'2013-09-30 13:09:05',103856,1,NULL,NULL,NULL,'mobile',NULL),
(134496,'2013-09-30 13:09:28',117566,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(134497,'2013-09-30 13:13:23',117567,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(134498,'2013-09-30 13:17:23',117568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134499,'2013-09-30 13:17:56',117569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134500,'2013-09-30 13:18:04',117570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134501,'2013-09-30 13:18:49',117571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134502,'2013-09-30 13:25:51',117572,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134503,'2013-09-30 13:26:30',117573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134504,'2013-09-30 13:27:56',117574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134505,'2013-09-30 13:30:06',117575,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134506,'2013-09-30 13:30:25',117576,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134507,'2013-09-30 13:32:16',117577,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134508,'2013-09-30 13:33:27',117578,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134509,'2013-09-30 13:33:31',117579,0,NULL,NULL,NULL,'mobile',NULL),
(134510,'2013-09-30 13:34:03',117580,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134511,'2013-09-30 13:36:23',117581,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134512,'2013-09-30 13:40:27',117582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134513,'2013-09-30 13:45:18',117583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134514,'2013-09-30 13:46:05',117584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134515,'2013-09-30 13:46:42',117585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134516,'2013-09-30 13:50:38',117586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134517,'2013-09-30 13:54:56',117587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134518,'2013-09-30 13:59:49',117588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134519,'2013-09-30 14:00:36',117589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134520,'2013-09-30 14:02:18',117590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134521,'2013-09-30 14:02:38',117591,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(134522,'2013-09-30 14:04:04',117592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134523,'2013-09-30 14:06:40',108251,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(134524,'2013-09-30 14:07:54',117593,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134525,'2013-09-30 14:08:12',117594,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134526,'2013-09-30 14:15:26',117595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134527,'2013-09-30 14:18:43',117596,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(134528,'2013-09-30 14:20:04',117597,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(134529,'2013-09-30 14:20:40',117598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134530,'2013-09-30 14:25:53',117599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134531,'2013-09-30 14:27:00',117600,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134532,'2013-09-30 14:31:07',117601,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134533,'2013-09-30 14:33:20',117602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134534,'2013-09-30 14:35:32',117603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134535,'2013-09-30 14:35:37',101656,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(134536,'2013-09-30 14:39:10',115583,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(134537,'2013-09-30 14:41:49',117604,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134538,'2013-09-30 14:43:45',117605,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(134539,'2013-09-30 14:46:57',117606,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(134540,'2013-09-30 14:47:08',117607,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(134541,'2013-09-30 14:47:27',117608,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(134542,'2013-09-30 14:48:18',117609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134543,'2013-09-30 14:52:04',100849,1,NULL,NULL,NULL,'desktop',NULL),
(134544,'2013-09-30 14:52:51',117610,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134545,'2013-09-30 14:54:52',117611,0,NULL,NULL,NULL,'mobile',NULL),
(134546,'2013-09-30 14:55:38',117612,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(134547,'2013-09-30 14:57:21',117613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134548,'2013-09-30 14:57:24',117614,0,NULL,NULL,NULL,'desktop',NULL),
(134549,'2013-09-30 14:57:46',117615,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(134550,'2013-09-30 14:58:04',117616,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134551,'2013-09-30 14:58:23',117617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134552,'2013-09-30 15:00:57',117618,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134553,'2013-09-30 15:05:15',117619,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(134554,'2013-09-30 15:07:56',117620,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(134555,'2013-09-30 15:11:14',117621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134556,'2013-09-30 15:11:54',117622,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134557,'2013-09-30 15:15:07',117623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134558,'2013-09-30 15:16:25',117624,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(134559,'2013-09-30 15:26:18',102529,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(134560,'2013-09-30 15:27:52',117625,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(134561,'2013-09-30 15:31:19',117626,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(134562,'2013-09-30 15:35:13',117627,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(134563,'2013-09-30 15:36:09',112607,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(134564,'2013-09-30 15:39:31',117628,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(134565,'2013-09-30 15:39:38',117629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134566,'2013-09-30 15:47:05',117630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134567,'2013-09-30 15:53:39',117631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134568,'2013-09-30 15:54:09',117632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134569,'2013-09-30 16:00:11',117633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134570,'2013-09-30 16:02:27',117634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134571,'2013-09-30 16:05:37',117635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134572,'2013-09-30 16:07:14',117636,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134573,'2013-09-30 16:07:55',116950,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(134574,'2013-09-30 16:11:37',117637,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(134575,'2013-09-30 16:13:49',117638,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134576,'2013-09-30 16:15:53',117639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134577,'2013-09-30 16:18:10',111840,1,NULL,NULL,NULL,'desktop',NULL),
(134578,'2013-09-30 16:19:22',117640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134579,'2013-09-30 16:22:07',117641,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134580,'2013-09-30 16:24:51',117642,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(134581,'2013-09-30 16:30:35',117643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134582,'2013-09-30 16:31:00',117644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134583,'2013-09-30 16:31:21',117645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134584,'2013-09-30 16:38:18',112642,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(134585,'2013-09-30 16:40:51',117646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134586,'2013-09-30 16:41:36',117647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134587,'2013-09-30 16:47:16',117648,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134588,'2013-09-30 16:49:31',107294,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(134589,'2013-09-30 16:50:56',110426,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(134590,'2013-09-30 16:50:57',117649,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134591,'2013-09-30 16:53:23',117650,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134592,'2013-09-30 16:57:13',117651,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134593,'2013-09-30 17:03:45',117652,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(134594,'2013-09-30 17:04:49',117653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134595,'2013-09-30 17:06:02',111390,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(134596,'2013-09-30 17:08:57',117654,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134597,'2013-09-30 17:09:54',117655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134598,'2013-09-30 17:11:19',117656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134599,'2013-09-30 17:11:44',117657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134600,'2013-09-30 17:12:23',117658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134601,'2013-09-30 17:13:47',117659,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(134602,'2013-09-30 17:13:54',117660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134603,'2013-09-30 17:20:19',117661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134604,'2013-09-30 17:21:14',117662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134605,'2013-09-30 17:22:58',117663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134606,'2013-09-30 17:23:51',117664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134607,'2013-09-30 17:24:52',117665,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134608,'2013-09-30 17:26:47',117666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134609,'2013-09-30 17:28:00',109393,1,NULL,NULL,NULL,'desktop',NULL),
(134610,'2013-09-30 17:29:39',117667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134611,'2013-09-30 17:32:12',117668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134612,'2013-09-30 17:33:18',117669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134613,'2013-09-30 17:38:16',117670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134614,'2013-09-30 17:43:54',117671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134615,'2013-09-30 17:47:12',117672,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(134616,'2013-09-30 17:49:01',117673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134617,'2013-09-30 17:50:10',117674,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(134618,'2013-09-30 17:53:49',117675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134619,'2013-09-30 17:56:51',110577,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(134620,'2013-09-30 17:57:17',117676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134621,'2013-09-30 18:04:23',106759,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(134622,'2013-09-30 18:07:06',117677,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134623,'2013-09-30 18:12:35',117678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134624,'2013-09-30 18:14:10',117679,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(134625,'2013-09-30 18:17:24',117680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134626,'2013-09-30 18:21:03',117681,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134627,'2013-09-30 18:27:22',117682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134628,'2013-09-30 18:28:08',101987,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(134629,'2013-09-30 18:28:21',117683,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134630,'2013-09-30 18:32:07',117684,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134631,'2013-09-30 18:32:12',117685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134632,'2013-09-30 18:32:18',117686,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134633,'2013-09-30 18:33:24',117687,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134634,'2013-09-30 18:35:32',117688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134635,'2013-09-30 18:40:33',117689,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(134636,'2013-09-30 18:41:46',117690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134637,'2013-09-30 18:52:23',117691,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(134638,'2013-09-30 18:53:41',117692,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(134639,'2013-09-30 18:58:07',117693,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(134640,'2013-09-30 19:01:15',117694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134641,'2013-09-30 19:05:20',117695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134642,'2013-09-30 19:11:45',117696,0,NULL,NULL,NULL,'desktop',NULL),
(134643,'2013-09-30 19:14:06',117697,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134644,'2013-09-30 19:19:04',117698,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134645,'2013-09-30 19:20:39',117699,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134646,'2013-09-30 19:30:10',117700,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(134647,'2013-09-30 19:31:26',117701,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(134648,'2013-09-30 19:36:19',112268,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(134649,'2013-09-30 19:42:23',117702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134650,'2013-09-30 19:43:40',117703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134651,'2013-09-30 19:43:49',112774,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(134652,'2013-09-30 19:48:31',117704,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134653,'2013-09-30 19:54:46',117705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134654,'2013-09-30 20:05:46',117706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134655,'2013-09-30 20:07:47',108100,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(134656,'2013-09-30 20:09:04',117707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134657,'2013-09-30 20:11:59',117708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134658,'2013-09-30 20:12:01',117709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134659,'2013-09-30 20:12:42',117710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134660,'2013-09-30 20:13:43',117711,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134661,'2013-09-30 20:14:55',117712,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134662,'2013-09-30 20:15:51',117713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134663,'2013-09-30 20:17:55',109928,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(134664,'2013-09-30 20:21:42',117714,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134665,'2013-09-30 20:28:40',117715,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(134666,'2013-09-30 20:42:16',117716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134667,'2013-09-30 20:45:42',117717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134668,'2013-09-30 20:52:33',112113,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(134669,'2013-09-30 20:52:48',105271,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(134670,'2013-09-30 20:55:10',117718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134671,'2013-09-30 20:56:48',117719,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134672,'2013-09-30 20:58:48',115888,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(134673,'2013-09-30 21:00:06',117720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134674,'2013-09-30 21:07:55',117721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134675,'2013-09-30 21:11:13',117722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134676,'2013-09-30 21:16:05',107800,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(134677,'2013-09-30 21:24:00',117723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134678,'2013-09-30 21:34:50',117724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134679,'2013-09-30 21:34:55',117725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134680,'2013-09-30 21:40:36',110823,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(134681,'2013-09-30 21:40:44',117726,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(134682,'2013-09-30 21:42:39',117727,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(134683,'2013-09-30 21:43:41',114553,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(134684,'2013-09-30 21:46:44',117728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134685,'2013-09-30 21:51:50',117729,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(134686,'2013-09-30 21:53:13',117730,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(134687,'2013-09-30 21:57:34',117731,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134688,'2013-09-30 21:58:57',117732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134689,'2013-09-30 22:06:32',117733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134690,'2013-09-30 22:15:55',106350,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(134691,'2013-09-30 22:21:21',117734,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134692,'2013-09-30 22:29:06',117735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134693,'2013-09-30 22:30:47',117736,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134694,'2013-09-30 22:33:28',117737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134695,'2013-09-30 22:33:59',117738,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(134696,'2013-09-30 22:38:14',117739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134697,'2013-09-30 22:53:50',101557,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(134698,'2013-09-30 22:55:50',117740,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(134699,'2013-09-30 22:57:40',117741,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134700,'2013-09-30 22:58:53',117742,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134701,'2013-09-30 23:06:34',117743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134702,'2013-09-30 23:06:40',113486,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(134703,'2013-09-30 23:08:03',117744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134704,'2013-09-30 23:08:32',117745,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134705,'2013-09-30 23:11:17',117746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134706,'2013-09-30 23:21:29',109947,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(134707,'2013-09-30 23:28:16',108919,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(134708,'2013-09-30 23:46:26',117747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134709,'2013-09-30 23:49:00',117748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134710,'2013-09-30 23:54:19',117749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134711,'2013-09-30 23:58:38',117750,0,NULL,NULL,NULL,'desktop',NULL),
(134712,'2013-10-01 00:06:13',117751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134713,'2013-10-01 00:09:47',117752,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134714,'2013-10-01 00:13:01',117753,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(134715,'2013-10-01 00:18:40',116318,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(134716,'2013-10-01 00:28:03',117754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134717,'2013-10-01 00:30:15',117755,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(134718,'2013-10-01 00:43:13',117756,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134719,'2013-10-01 00:50:25',105960,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(134720,'2013-10-01 00:54:20',117757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134721,'2013-10-01 01:10:07',117758,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(134722,'2013-10-01 01:12:16',117759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134723,'2013-10-01 01:28:12',117760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134724,'2013-10-01 01:47:37',117761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134725,'2013-10-01 01:54:25',105620,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(134726,'2013-10-01 02:01:12',117762,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134727,'2013-10-01 02:18:54',105103,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(134728,'2013-10-01 02:33:43',117763,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(134729,'2013-10-01 02:44:22',93504,1,NULL,NULL,NULL,'mobile',NULL),
(134730,'2013-10-01 02:46:19',117764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134731,'2013-10-01 02:51:04',117765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134732,'2013-10-01 03:01:55',117766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134733,'2013-10-01 03:10:05',106562,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(134734,'2013-10-01 03:17:39',117767,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(134735,'2013-10-01 03:27:06',117768,0,NULL,NULL,NULL,'desktop',NULL),
(134736,'2013-10-01 03:44:33',117769,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134737,'2013-10-01 03:54:40',117770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134738,'2013-10-01 04:03:21',117771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134739,'2013-10-01 04:10:45',117772,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(134740,'2013-10-01 04:37:02',117773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134741,'2013-10-01 04:39:47',117774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134742,'2013-10-01 04:40:59',117775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134743,'2013-10-01 04:44:59',117776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134744,'2013-10-01 05:08:08',101240,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(134745,'2013-10-01 05:19:14',117777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134746,'2013-10-01 05:32:07',117778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134747,'2013-10-01 05:39:22',117779,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(134748,'2013-10-01 05:41:05',117780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134749,'2013-10-01 05:45:06',117781,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(134750,'2013-10-01 06:09:08',117782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134751,'2013-10-01 06:44:31',117783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134752,'2013-10-01 06:58:56',117784,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134753,'2013-10-01 07:00:27',117785,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134754,'2013-10-01 07:04:05',117786,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(134755,'2013-10-01 07:05:07',117787,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(134756,'2013-10-01 07:09:11',117788,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(134757,'2013-10-01 07:16:24',111020,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(134758,'2013-10-01 07:19:17',107203,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(134759,'2013-10-01 07:19:50',117789,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(134760,'2013-10-01 07:22:06',117790,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134761,'2013-10-01 07:22:06',117791,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(134762,'2013-10-01 07:22:07',117792,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(134763,'2013-10-01 07:22:24',111797,1,NULL,NULL,NULL,'desktop',NULL),
(134764,'2013-10-01 07:40:28',117793,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134765,'2013-10-01 07:40:49',108817,1,NULL,NULL,NULL,'desktop',NULL),
(134766,'2013-10-01 07:43:38',117794,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134767,'2013-10-01 07:43:49',117795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134768,'2013-10-01 07:49:17',117796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134769,'2013-10-01 07:51:29',116614,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(134770,'2013-10-01 07:59:36',117797,0,NULL,NULL,NULL,'mobile',NULL),
(134771,'2013-10-01 08:00:10',117798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134772,'2013-10-01 08:02:12',117799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134773,'2013-10-01 08:06:18',117800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134774,'2013-10-01 08:07:44',117801,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(134775,'2013-10-01 08:09:21',106600,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(134776,'2013-10-01 08:12:56',117802,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134777,'2013-10-01 08:24:53',117803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134778,'2013-10-01 08:30:46',117804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134779,'2013-10-01 08:32:26',117805,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(134780,'2013-10-01 08:45:37',117806,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(134781,'2013-10-01 08:46:46',117807,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(134782,'2013-10-01 09:00:09',117808,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134783,'2013-10-01 09:00:49',117809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134784,'2013-10-01 09:11:54',117810,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(134785,'2013-10-01 09:13:27',110587,1,NULL,NULL,NULL,'desktop',NULL),
(134786,'2013-10-01 09:14:24',117811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134787,'2013-10-01 09:15:12',117812,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(134788,'2013-10-01 09:21:15',105332,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(134789,'2013-10-01 09:25:19',117813,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134790,'2013-10-01 09:25:48',117814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134791,'2013-10-01 09:28:14',117815,0,NULL,NULL,NULL,'mobile',NULL),
(134792,'2013-10-01 09:30:26',117816,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(134793,'2013-10-01 09:40:47',104008,1,NULL,NULL,NULL,'desktop',NULL),
(134794,'2013-10-01 09:43:34',117817,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134795,'2013-10-01 09:47:15',117818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134796,'2013-10-01 09:49:43',117819,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(134797,'2013-10-01 09:50:16',117820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134798,'2013-10-01 09:51:16',117821,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(134799,'2013-10-01 09:55:30',117822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134800,'2013-10-01 09:55:52',117823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134801,'2013-10-01 09:57:27',117824,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(134802,'2013-10-01 09:59:30',117825,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134803,'2013-10-01 10:00:14',104982,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(134804,'2013-10-01 10:03:24',117826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134805,'2013-10-01 10:15:12',117827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134806,'2013-10-01 10:15:46',110224,1,NULL,NULL,NULL,'desktop',NULL),
(134807,'2013-10-01 10:17:22',117828,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(134808,'2013-10-01 10:24:13',117829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134809,'2013-10-01 10:30:18',117830,0,NULL,NULL,NULL,'mobile',NULL),
(134810,'2013-10-01 10:35:20',117831,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134811,'2013-10-01 10:35:30',102793,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(134812,'2013-10-01 10:35:32',117832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134813,'2013-10-01 10:38:53',117833,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134814,'2013-10-01 10:41:00',117834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134815,'2013-10-01 10:41:56',117835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134816,'2013-10-01 10:41:59',117836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134817,'2013-10-01 10:42:28',117837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134818,'2013-10-01 10:43:24',117838,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134819,'2013-10-01 10:43:34',117839,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134820,'2013-10-01 10:44:02',117840,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134821,'2013-10-01 10:48:08',117841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134822,'2013-10-01 10:49:24',117842,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(134823,'2013-10-01 10:50:57',117843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134824,'2013-10-01 10:51:03',117844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134825,'2013-10-01 10:56:04',117845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134826,'2013-10-01 10:57:20',117846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134827,'2013-10-01 10:58:52',117847,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134828,'2013-10-01 10:59:29',117848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134829,'2013-10-01 11:00:06',117849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134830,'2013-10-01 11:00:34',117850,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(134831,'2013-10-01 11:02:05',117851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134832,'2013-10-01 11:03:38',117852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134833,'2013-10-01 11:04:04',117853,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134834,'2013-10-01 11:04:51',117854,0,NULL,NULL,NULL,'desktop',NULL),
(134835,'2013-10-01 11:06:10',117855,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(134836,'2013-10-01 11:07:21',117856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134837,'2013-10-01 11:12:03',117857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134838,'2013-10-01 11:14:09',117858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134839,'2013-10-01 11:16:20',117859,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134840,'2013-10-01 11:17:56',117860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134841,'2013-10-01 11:21:22',117861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134842,'2013-10-01 11:21:27',117862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134843,'2013-10-01 11:25:47',117863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134844,'2013-10-01 11:26:01',117864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134845,'2013-10-01 11:29:35',117865,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134846,'2013-10-01 11:32:13',117866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134847,'2013-10-01 11:32:23',117867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134848,'2013-10-01 11:33:41',117868,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134849,'2013-10-01 11:36:11',116049,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(134850,'2013-10-01 11:36:59',117869,0,NULL,NULL,NULL,'desktop',NULL),
(134851,'2013-10-01 11:40:29',117870,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(134852,'2013-10-01 11:41:01',106479,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(134853,'2013-10-01 11:42:49',117871,0,NULL,NULL,NULL,'mobile',NULL),
(134854,'2013-10-01 11:43:13',117872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134855,'2013-10-01 11:44:50',113841,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(134856,'2013-10-01 11:46:04',117873,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(134857,'2013-10-01 11:47:25',117874,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134858,'2013-10-01 11:48:49',117875,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134859,'2013-10-01 11:48:53',117876,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(134860,'2013-10-01 11:48:54',117877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134861,'2013-10-01 11:51:28',117878,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134862,'2013-10-01 11:59:56',117879,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(134863,'2013-10-01 12:00:22',117880,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134864,'2013-10-01 12:00:49',117881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134865,'2013-10-01 12:01:08',117882,0,NULL,NULL,NULL,'mobile',NULL),
(134866,'2013-10-01 12:07:29',117883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134867,'2013-10-01 12:08:34',117884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134868,'2013-10-01 12:10:05',109886,1,NULL,NULL,NULL,'desktop',NULL),
(134869,'2013-10-01 12:10:46',117885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134870,'2013-10-01 12:11:34',95840,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(134871,'2013-10-01 12:11:46',117886,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(134872,'2013-10-01 12:18:34',117887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134873,'2013-10-01 12:20:45',101285,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(134874,'2013-10-01 12:20:58',117888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134875,'2013-10-01 12:29:56',117889,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134876,'2013-10-01 12:31:08',117890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134877,'2013-10-01 12:33:31',117891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134878,'2013-10-01 12:36:19',117892,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(134879,'2013-10-01 12:36:24',117893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134880,'2013-10-01 12:38:41',117894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134881,'2013-10-01 12:39:51',117895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134882,'2013-10-01 12:39:56',117896,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134883,'2013-10-01 12:41:30',94905,1,NULL,NULL,NULL,'mobile',NULL),
(134884,'2013-10-01 12:43:16',117897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134885,'2013-10-01 12:45:29',117898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134886,'2013-10-01 12:45:54',117899,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(134887,'2013-10-01 12:46:10',117900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134888,'2013-10-01 12:52:40',117901,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(134889,'2013-10-01 12:52:40',117902,0,NULL,NULL,NULL,'desktop',NULL),
(134890,'2013-10-01 12:52:43',117903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134891,'2013-10-01 12:54:49',117904,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134892,'2013-10-01 12:55:00',104646,1,NULL,NULL,NULL,'desktop',NULL),
(134893,'2013-10-01 12:59:17',117905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134894,'2013-10-01 12:59:38',117906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134895,'2013-10-01 13:01:43',117907,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(134896,'2013-10-01 13:02:21',117908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134897,'2013-10-01 13:03:59',117909,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134898,'2013-10-01 13:04:59',117910,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134899,'2013-10-01 13:06:55',117911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134900,'2013-10-01 13:16:12',117912,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134901,'2013-10-01 13:19:56',117913,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134902,'2013-10-01 13:21:36',117914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134903,'2013-10-01 13:23:53',109356,1,NULL,NULL,NULL,'mobile',NULL),
(134904,'2013-10-01 13:23:55',117915,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134905,'2013-10-01 13:24:37',117916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134906,'2013-10-01 13:25:41',117917,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134907,'2013-10-01 13:26:02',117918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134908,'2013-10-01 13:27:23',105531,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(134909,'2013-10-01 13:29:06',114173,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(134910,'2013-10-01 13:29:23',117919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134911,'2013-10-01 13:32:24',117920,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(134912,'2013-10-01 13:36:22',103112,1,NULL,NULL,NULL,'mobile',NULL),
(134913,'2013-10-01 13:42:29',117921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134914,'2013-10-01 13:44:18',117922,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(134915,'2013-10-01 13:45:28',102143,1,NULL,NULL,NULL,'mobile',NULL),
(134916,'2013-10-01 13:46:38',117923,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134917,'2013-10-01 13:47:36',117924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134918,'2013-10-01 13:48:12',117925,0,NULL,NULL,NULL,'mobile',NULL),
(134919,'2013-10-01 13:49:02',117926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134920,'2013-10-01 13:51:59',117927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134921,'2013-10-01 13:52:57',117928,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134922,'2013-10-01 13:53:27',117929,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(134923,'2013-10-01 13:58:43',111731,1,NULL,NULL,NULL,'desktop',NULL),
(134924,'2013-10-01 14:02:12',117930,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(134925,'2013-10-01 14:08:33',113675,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(134926,'2013-10-01 14:09:57',117931,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134927,'2013-10-01 14:14:35',117932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134928,'2013-10-01 14:15:41',117933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134929,'2013-10-01 14:16:49',117934,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(134930,'2013-10-01 14:16:59',117935,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134931,'2013-10-01 14:19:46',117936,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134932,'2013-10-01 14:20:24',117937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134933,'2013-10-01 14:29:41',117938,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(134934,'2013-10-01 14:31:44',117939,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134935,'2013-10-01 14:35:37',117940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134936,'2013-10-01 14:44:13',111231,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(134937,'2013-10-01 14:48:15',117941,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134938,'2013-10-01 14:49:18',105716,1,NULL,NULL,NULL,'desktop',NULL),
(134939,'2013-10-01 14:50:46',117942,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134940,'2013-10-01 14:50:52',117943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134941,'2013-10-01 14:51:23',117944,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134942,'2013-10-01 14:57:18',117945,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134943,'2013-10-01 14:57:49',117946,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134944,'2013-10-01 14:59:44',117947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134945,'2013-10-01 15:03:41',117948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134946,'2013-10-01 15:07:28',108546,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(134947,'2013-10-01 15:13:07',117949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134948,'2013-10-01 15:13:40',117950,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(134949,'2013-10-01 15:14:20',117951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134950,'2013-10-01 15:17:34',117952,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134951,'2013-10-01 15:19:04',117953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134952,'2013-10-01 15:20:56',117954,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134953,'2013-10-01 15:23:14',117955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134954,'2013-10-01 15:25:56',97692,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(134955,'2013-10-01 15:29:30',117956,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(134956,'2013-10-01 15:31:39',117957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134957,'2013-10-01 15:36:12',117958,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(134958,'2013-10-01 15:36:44',117959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134959,'2013-10-01 15:39:44',117960,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(134960,'2013-10-01 15:39:52',117961,0,NULL,NULL,NULL,'mobile',NULL),
(134961,'2013-10-01 15:41:08',117962,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(134962,'2013-10-01 15:44:00',117963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134963,'2013-10-01 15:46:30',117964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134964,'2013-10-01 15:48:31',117965,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134965,'2013-10-01 15:49:01',117966,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134966,'2013-10-01 15:49:36',117967,0,NULL,NULL,NULL,'desktop',NULL),
(134967,'2013-10-01 15:49:50',117968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134968,'2013-10-01 15:53:47',117969,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134969,'2013-10-01 15:55:53',117970,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(134970,'2013-10-01 15:56:57',117971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134971,'2013-10-01 15:57:13',93078,1,NULL,NULL,NULL,'desktop',NULL),
(134972,'2013-10-01 15:57:52',117972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134973,'2013-10-01 16:01:00',117973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134974,'2013-10-01 16:04:11',107630,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(134975,'2013-10-01 16:05:47',117974,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(134976,'2013-10-01 16:06:15',117975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134977,'2013-10-01 16:09:08',117976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134978,'2013-10-01 16:11:02',117977,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(134979,'2013-10-01 16:13:03',103158,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(134980,'2013-10-01 16:15:23',107850,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(134981,'2013-10-01 16:15:44',117978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134982,'2013-10-01 16:17:32',117979,0,NULL,NULL,NULL,'mobile',NULL),
(134983,'2013-10-01 16:18:14',117980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134984,'2013-10-01 16:18:18',117981,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(134985,'2013-10-01 16:19:35',117982,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134986,'2013-10-01 16:19:39',117983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134987,'2013-10-01 16:20:47',117984,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134988,'2013-10-01 16:21:51',117985,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(134989,'2013-10-01 16:28:41',117986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134990,'2013-10-01 16:29:53',117987,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134991,'2013-10-01 16:30:25',117988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134992,'2013-10-01 16:32:55',117989,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(134993,'2013-10-01 16:34:50',117990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134994,'2013-10-01 16:39:03',117991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134995,'2013-10-01 16:41:42',117992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134996,'2013-10-01 16:42:53',117993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134997,'2013-10-01 16:45:44',117994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134998,'2013-10-01 16:45:52',117995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(134999,'2013-10-01 16:48:08',117996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135000,'2013-10-01 16:49:53',117997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135001,'2013-10-01 16:51:23',96704,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(135002,'2013-10-01 16:54:41',117998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135003,'2013-10-01 16:55:10',117999,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135004,'2013-10-01 16:56:08',118000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135005,'2013-10-01 16:56:44',118001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135006,'2013-10-01 16:58:32',118002,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135007,'2013-10-01 16:59:54',118003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135008,'2013-10-01 17:00:07',102905,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(135009,'2013-10-01 17:01:42',118004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135010,'2013-10-01 17:04:41',118005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135011,'2013-10-01 17:05:12',118006,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135012,'2013-10-01 17:06:50',118007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135013,'2013-10-01 17:10:38',118008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135014,'2013-10-01 17:10:50',118009,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135015,'2013-10-01 17:11:29',102049,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(135016,'2013-10-01 17:14:36',118010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135017,'2013-10-01 17:15:05',118011,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(135018,'2013-10-01 17:15:06',118012,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(135019,'2013-10-01 17:20:08',118013,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135020,'2013-10-01 17:22:23',118014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135021,'2013-10-01 17:24:55',118015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135022,'2013-10-01 17:25:01',118016,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(135023,'2013-10-01 17:27:01',118017,0,NULL,NULL,NULL,'desktop',NULL),
(135024,'2013-10-01 17:29:34',118018,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(135025,'2013-10-01 17:30:24',118019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135026,'2013-10-01 17:30:33',118020,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(135027,'2013-10-01 17:34:28',118021,0,NULL,NULL,NULL,'mobile',NULL),
(135028,'2013-10-01 17:34:54',118022,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(135029,'2013-10-01 17:35:41',106639,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(135030,'2013-10-01 17:36:45',118023,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(135031,'2013-10-01 17:37:42',118024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135032,'2013-10-01 17:45:36',118025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135033,'2013-10-01 17:45:56',103731,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(135034,'2013-10-01 17:48:00',118026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135035,'2013-10-01 17:54:47',118027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135036,'2013-10-01 17:58:05',111025,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(135037,'2013-10-01 17:58:33',118028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135038,'2013-10-01 18:12:30',118029,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(135039,'2013-10-01 18:13:27',118030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135040,'2013-10-01 18:14:14',103634,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(135041,'2013-10-01 18:19:11',118031,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(135042,'2013-10-01 18:19:49',118032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135043,'2013-10-01 18:20:23',113054,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(135044,'2013-10-01 18:21:38',118033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135045,'2013-10-01 18:23:24',118034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135046,'2013-10-01 18:24:25',118035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135047,'2013-10-01 18:27:54',118036,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135048,'2013-10-01 18:29:37',118037,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(135049,'2013-10-01 18:31:00',118038,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(135050,'2013-10-01 18:31:47',118039,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135051,'2013-10-01 18:33:04',118040,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(135052,'2013-10-01 18:33:35',118041,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135053,'2013-10-01 18:33:45',118042,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(135054,'2013-10-01 18:34:47',118043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135055,'2013-10-01 18:39:44',118044,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(135056,'2013-10-01 18:44:53',118045,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(135057,'2013-10-01 18:46:15',118046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135058,'2013-10-01 18:51:00',108068,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(135059,'2013-10-01 18:53:16',118047,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(135060,'2013-10-01 18:53:48',118048,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(135061,'2013-10-01 19:00:04',118049,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135062,'2013-10-01 19:07:44',118050,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135063,'2013-10-01 19:09:08',118051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135064,'2013-10-01 19:14:16',118052,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135065,'2013-10-01 19:15:57',118053,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135066,'2013-10-01 19:16:21',101935,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(135067,'2013-10-01 19:18:13',118054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135068,'2013-10-01 19:26:06',118055,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135069,'2013-10-01 19:27:22',95506,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(135070,'2013-10-01 19:28:53',118056,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135071,'2013-10-01 19:34:17',118057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135072,'2013-10-01 19:40:07',118058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135073,'2013-10-01 19:47:21',118059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135074,'2013-10-01 19:51:22',118060,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(135075,'2013-10-01 19:56:32',118061,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135076,'2013-10-01 19:58:57',118062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135077,'2013-10-01 20:01:26',97972,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(135078,'2013-10-01 20:03:44',118063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135079,'2013-10-01 20:05:00',118064,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135080,'2013-10-01 20:06:45',118065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135081,'2013-10-01 20:08:02',116241,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(135082,'2013-10-01 20:12:20',118066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135083,'2013-10-01 20:16:15',118067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135084,'2013-10-01 20:25:43',118068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135085,'2013-10-01 20:25:52',118069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135086,'2013-10-01 20:27:13',118070,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135087,'2013-10-01 20:30:28',118071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135088,'2013-10-01 20:39:59',118072,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135089,'2013-10-01 20:42:10',118073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135090,'2013-10-01 20:43:23',118074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135091,'2013-10-01 20:44:50',118075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135092,'2013-10-01 20:51:40',118076,0,NULL,NULL,NULL,'desktop',NULL),
(135093,'2013-10-01 20:54:34',118077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135094,'2013-10-01 20:54:56',118078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135095,'2013-10-01 20:57:16',118079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135096,'2013-10-01 21:00:46',118080,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(135097,'2013-10-01 21:06:24',118081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135098,'2013-10-01 21:08:32',118082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135099,'2013-10-01 21:09:42',118083,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135100,'2013-10-01 21:10:59',118084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135101,'2013-10-01 21:18:21',118085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135102,'2013-10-01 21:27:14',118086,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(135103,'2013-10-01 21:31:55',102597,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(135104,'2013-10-01 21:32:51',118087,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(135105,'2013-10-01 21:36:35',118088,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135106,'2013-10-01 21:38:12',118089,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(135107,'2013-10-01 21:44:29',118090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135108,'2013-10-01 21:46:37',118091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135109,'2013-10-01 21:53:33',118092,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(135110,'2013-10-01 21:53:39',118093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135111,'2013-10-01 21:56:29',118094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135112,'2013-10-01 22:07:53',118095,0,NULL,NULL,NULL,'mobile',NULL),
(135113,'2013-10-01 22:10:14',118096,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135114,'2013-10-01 22:12:19',118097,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(135115,'2013-10-01 22:19:09',118098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135116,'2013-10-01 22:20:10',118099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135117,'2013-10-01 22:35:39',118100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135118,'2013-10-01 22:48:06',102240,1,NULL,NULL,NULL,'mobile',NULL),
(135119,'2013-10-01 22:53:59',118101,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135120,'2013-10-01 22:56:56',110231,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(135121,'2013-10-01 23:00:52',112946,1,NULL,NULL,NULL,'mobile',NULL),
(135122,'2013-10-01 23:15:23',118102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135123,'2013-10-01 23:16:23',118103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135124,'2013-10-01 23:16:51',118104,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(135125,'2013-10-01 23:25:29',118105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135126,'2013-10-01 23:26:13',118106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135127,'2013-10-01 23:34:51',118107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135128,'2013-10-01 23:36:45',118108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135129,'2013-10-01 23:51:51',118109,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(135130,'2013-10-01 23:52:29',118110,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135131,'2013-10-01 23:53:31',118111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135132,'2013-10-02 00:31:46',118112,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(135133,'2013-10-02 00:39:11',118113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135134,'2013-10-02 00:44:14',115523,1,NULL,NULL,NULL,'desktop',NULL),
(135135,'2013-10-02 01:25:09',118114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135136,'2013-10-02 01:53:02',118115,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(135137,'2013-10-02 02:12:20',102787,1,NULL,NULL,NULL,'desktop',NULL),
(135138,'2013-10-02 02:12:54',118116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135139,'2013-10-02 02:20:10',118117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135140,'2013-10-02 02:23:47',118118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135141,'2013-10-02 02:27:56',118119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135142,'2013-10-02 02:50:33',118120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135143,'2013-10-02 03:15:27',118121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135144,'2013-10-02 03:46:25',118122,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135145,'2013-10-02 04:27:00',118123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135146,'2013-10-02 04:37:21',118124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135147,'2013-10-02 04:46:40',118125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135148,'2013-10-02 04:49:54',118126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135149,'2013-10-02 04:54:44',118127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135150,'2013-10-02 05:01:13',118128,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135151,'2013-10-02 05:05:08',118129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135152,'2013-10-02 05:06:44',118130,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(135153,'2013-10-02 05:09:03',118131,0,NULL,NULL,NULL,'mobile',NULL),
(135154,'2013-10-02 05:18:01',118132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135155,'2013-10-02 05:22:50',118133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135156,'2013-10-02 05:23:16',118134,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135157,'2013-10-02 05:35:51',100663,1,NULL,NULL,NULL,'desktop',NULL),
(135158,'2013-10-02 06:04:11',118135,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135159,'2013-10-02 06:15:25',118136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135160,'2013-10-02 06:16:55',118137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135161,'2013-10-02 06:19:20',118138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135162,'2013-10-02 06:23:49',118139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135163,'2013-10-02 06:33:22',118140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135164,'2013-10-02 06:41:40',118141,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135165,'2013-10-02 06:55:47',118142,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135166,'2013-10-02 07:00:53',118143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135167,'2013-10-02 07:05:40',100574,1,NULL,NULL,NULL,'desktop',NULL),
(135168,'2013-10-02 07:05:48',118144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135169,'2013-10-02 07:08:07',118145,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(135170,'2013-10-02 07:37:39',101182,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(135171,'2013-10-02 07:42:31',118146,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(135172,'2013-10-02 07:43:15',118147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135173,'2013-10-02 07:49:51',118148,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135174,'2013-10-02 08:00:42',118149,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(135175,'2013-10-02 08:06:34',118150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135176,'2013-10-02 08:07:15',118151,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(135177,'2013-10-02 08:07:29',118152,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(135178,'2013-10-02 08:12:58',103030,1,NULL,NULL,NULL,'desktop',NULL),
(135179,'2013-10-02 08:22:56',103259,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(135180,'2013-10-02 08:27:33',118153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135181,'2013-10-02 08:37:35',118154,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(135182,'2013-10-02 08:43:15',118155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135183,'2013-10-02 08:45:54',118156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135184,'2013-10-02 08:53:32',118157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135185,'2013-10-02 08:57:47',118158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135186,'2013-10-02 09:01:22',92857,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(135187,'2013-10-02 09:01:54',106294,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(135188,'2013-10-02 09:01:57',118159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135189,'2013-10-02 09:08:13',118160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135190,'2013-10-02 09:08:52',118161,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135191,'2013-10-02 09:19:08',118162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135192,'2013-10-02 09:26:02',118163,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135193,'2013-10-02 09:26:11',102068,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(135194,'2013-10-02 09:27:10',118164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135195,'2013-10-02 09:28:36',106480,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(135196,'2013-10-02 09:31:30',118165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135197,'2013-10-02 09:32:47',118166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135198,'2013-10-02 09:35:30',118167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135199,'2013-10-02 09:35:43',118168,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135200,'2013-10-02 09:36:59',118169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135201,'2013-10-02 09:37:00',118170,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135202,'2013-10-02 09:48:32',118171,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(135203,'2013-10-02 09:53:05',118172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135204,'2013-10-02 09:55:24',118173,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135205,'2013-10-02 09:56:27',118174,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(135206,'2013-10-02 09:57:07',118175,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135207,'2013-10-02 09:59:55',118176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135208,'2013-10-02 10:02:12',118177,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135209,'2013-10-02 10:04:40',118178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135210,'2013-10-02 10:05:15',118179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135211,'2013-10-02 10:08:29',100354,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(135212,'2013-10-02 10:15:00',118180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135213,'2013-10-02 10:17:35',118181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135214,'2013-10-02 10:22:52',118182,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135215,'2013-10-02 10:24:44',107279,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(135216,'2013-10-02 10:28:18',118183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135217,'2013-10-02 10:28:33',118184,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135218,'2013-10-02 10:28:51',118185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135219,'2013-10-02 10:31:15',101327,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(135220,'2013-10-02 10:31:20',118186,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(135221,'2013-10-02 10:32:54',118187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135222,'2013-10-02 10:33:20',115613,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(135223,'2013-10-02 10:34:34',118188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135224,'2013-10-02 10:37:07',118189,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135225,'2013-10-02 10:41:45',109421,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(135226,'2013-10-02 10:49:49',118190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135227,'2013-10-02 10:52:11',118191,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(135228,'2013-10-02 10:53:27',118192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135229,'2013-10-02 10:53:33',118193,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(135230,'2013-10-02 10:54:52',97399,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(135231,'2013-10-02 10:55:46',118194,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135232,'2013-10-02 10:56:43',118195,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135233,'2013-10-02 10:58:05',102530,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(135234,'2013-10-02 11:00:05',118196,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(135235,'2013-10-02 11:03:44',118197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135236,'2013-10-02 11:04:05',118198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135237,'2013-10-02 11:04:55',118199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135238,'2013-10-02 11:06:25',118200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135239,'2013-10-02 11:06:59',118201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135240,'2013-10-02 11:08:58',118202,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(135241,'2013-10-02 11:09:18',118203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135242,'2013-10-02 11:10:16',114757,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(135243,'2013-10-02 11:10:56',115827,1,NULL,NULL,NULL,'mobile',NULL),
(135244,'2013-10-02 11:10:56',118204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135245,'2013-10-02 11:12:36',118205,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(135246,'2013-10-02 11:21:57',90818,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(135247,'2013-10-02 11:22:45',118206,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135248,'2013-10-02 11:28:19',118207,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135249,'2013-10-02 11:29:39',118208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135250,'2013-10-02 11:31:14',118209,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135251,'2013-10-02 11:33:23',118210,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135252,'2013-10-02 11:38:05',118211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135253,'2013-10-02 11:39:39',118212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135254,'2013-10-02 11:45:34',118213,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135255,'2013-10-02 11:48:47',118214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135256,'2013-10-02 11:49:26',118215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135257,'2013-10-02 11:51:28',118216,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135258,'2013-10-02 11:53:16',118217,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135259,'2013-10-02 11:53:40',118218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135260,'2013-10-02 11:55:40',118219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135261,'2013-10-02 11:57:30',118220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135262,'2013-10-02 11:58:41',118221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135263,'2013-10-02 12:00:20',118222,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135264,'2013-10-02 12:00:26',118223,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135265,'2013-10-02 12:01:03',118224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135266,'2013-10-02 12:03:56',118225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135267,'2013-10-02 12:06:07',118226,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135268,'2013-10-02 12:10:19',118227,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135269,'2013-10-02 12:10:33',118228,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(135270,'2013-10-02 12:14:06',103442,1,NULL,NULL,NULL,'mobile',NULL),
(135271,'2013-10-02 12:15:16',118229,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135272,'2013-10-02 12:15:40',118230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135273,'2013-10-02 12:19:22',118231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135274,'2013-10-02 12:20:55',118232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135275,'2013-10-02 12:22:37',118233,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(135276,'2013-10-02 12:22:49',118234,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(135277,'2013-10-02 12:25:15',118235,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(135278,'2013-10-02 12:25:30',118236,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135279,'2013-10-02 12:28:17',118237,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135280,'2013-10-02 12:29:56',97449,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(135281,'2013-10-02 12:35:51',118238,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135282,'2013-10-02 12:38:37',118239,0,NULL,NULL,NULL,'mobile',NULL),
(135283,'2013-10-02 12:42:28',118240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135284,'2013-10-02 12:42:47',118241,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(135285,'2013-10-02 12:43:20',118242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135286,'2013-10-02 12:43:59',118243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135287,'2013-10-02 12:44:03',118244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135288,'2013-10-02 12:46:16',118245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135289,'2013-10-02 12:50:25',118246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135290,'2013-10-02 12:51:48',118247,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135291,'2013-10-02 12:52:57',118248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135292,'2013-10-02 12:54:18',118249,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135293,'2013-10-02 13:05:53',118250,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135294,'2013-10-02 13:06:28',118251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135295,'2013-10-02 13:09:47',118252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135296,'2013-10-02 13:10:14',118253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135297,'2013-10-02 13:11:45',118254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135298,'2013-10-02 13:13:15',118255,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(135299,'2013-10-02 13:14:21',118256,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135300,'2013-10-02 13:15:17',118257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135301,'2013-10-02 13:16:12',118258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135302,'2013-10-02 13:17:28',118259,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135303,'2013-10-02 13:27:30',118260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135304,'2013-10-02 13:27:48',118261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135305,'2013-10-02 13:30:51',118262,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(135306,'2013-10-02 13:31:30',106590,1,NULL,NULL,NULL,'mobile',NULL),
(135307,'2013-10-02 13:32:47',118263,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135308,'2013-10-02 13:33:30',100936,1,NULL,NULL,NULL,'mobile',NULL),
(135309,'2013-10-02 13:34:51',118264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135310,'2013-10-02 13:37:55',118265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135311,'2013-10-02 13:40:11',118266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135312,'2013-10-02 13:41:42',118267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135313,'2013-10-02 13:47:15',118268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135314,'2013-10-02 13:50:18',118269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135315,'2013-10-02 13:51:12',118270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135316,'2013-10-02 13:51:30',118271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135317,'2013-10-02 13:52:25',118272,0,NULL,NULL,NULL,'desktop',NULL),
(135318,'2013-10-02 13:52:30',118273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135319,'2013-10-02 13:56:21',118274,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(135320,'2013-10-02 13:58:03',118275,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135321,'2013-10-02 13:58:46',118276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135322,'2013-10-02 13:59:16',118277,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135323,'2013-10-02 14:07:54',118278,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(135324,'2013-10-02 14:09:01',118279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135325,'2013-10-02 14:09:13',111477,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(135326,'2013-10-02 14:10:34',105085,1,NULL,NULL,NULL,'desktop',NULL),
(135327,'2013-10-02 14:12:27',118280,0,NULL,NULL,NULL,'desktop',NULL),
(135328,'2013-10-02 14:14:59',118281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135329,'2013-10-02 14:16:02',114265,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(135330,'2013-10-02 14:17:11',118282,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135331,'2013-10-02 14:18:52',109700,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(135332,'2013-10-02 14:19:28',118283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135333,'2013-10-02 14:19:30',118284,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(135334,'2013-10-02 14:26:14',118285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135335,'2013-10-02 14:34:37',118286,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(135336,'2013-10-02 14:34:56',118287,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135337,'2013-10-02 14:36:38',118288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135338,'2013-10-02 14:37:05',118289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135339,'2013-10-02 14:40:48',118290,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(135340,'2013-10-02 14:41:17',118291,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135341,'2013-10-02 14:41:39',102563,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(135342,'2013-10-02 14:42:19',118292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135343,'2013-10-02 14:42:32',118293,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(135344,'2013-10-02 14:49:58',110950,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(135345,'2013-10-02 14:52:15',108223,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(135346,'2013-10-02 14:52:59',118294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135347,'2013-10-02 14:53:25',118295,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(135348,'2013-10-02 14:54:20',118296,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135349,'2013-10-02 14:55:43',118297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135350,'2013-10-02 14:59:15',118298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135351,'2013-10-02 15:00:43',118299,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(135352,'2013-10-02 15:02:05',118300,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(135353,'2013-10-02 15:02:34',97211,1,NULL,NULL,NULL,'mobile',NULL),
(135354,'2013-10-02 15:03:00',100987,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(135355,'2013-10-02 15:03:11',118301,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135356,'2013-10-02 15:03:46',118302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135357,'2013-10-02 15:07:46',117059,1,NULL,NULL,NULL,'desktop',NULL),
(135358,'2013-10-02 15:08:06',118303,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135359,'2013-10-02 15:09:03',118304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135360,'2013-10-02 15:15:03',118305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135361,'2013-10-02 15:17:06',118306,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(135362,'2013-10-02 15:17:41',105645,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(135363,'2013-10-02 15:21:52',118307,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135364,'2013-10-02 15:24:15',108286,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(135365,'2013-10-02 15:27:50',111950,1,NULL,NULL,NULL,'desktop',NULL),
(135366,'2013-10-02 15:29:44',118308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135367,'2013-10-02 15:35:35',118309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135368,'2013-10-02 15:36:41',118310,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(135369,'2013-10-02 15:38:48',118311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135370,'2013-10-02 15:41:10',118312,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(135371,'2013-10-02 15:43:45',118313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135372,'2013-10-02 15:44:18',118314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135373,'2013-10-02 15:46:10',118315,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(135374,'2013-10-02 15:46:57',118316,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135375,'2013-10-02 15:47:20',118317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135376,'2013-10-02 15:47:40',118318,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135377,'2013-10-02 15:51:49',118319,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(135378,'2013-10-02 15:53:11',118320,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135379,'2013-10-02 16:03:03',118321,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(135380,'2013-10-02 16:04:09',118322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135381,'2013-10-02 16:05:44',118323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135382,'2013-10-02 16:08:29',106148,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(135383,'2013-10-02 16:10:04',118324,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(135384,'2013-10-02 16:16:11',118325,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135385,'2013-10-02 16:18:32',118326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135386,'2013-10-02 16:19:20',102782,1,NULL,NULL,NULL,'mobile',NULL),
(135387,'2013-10-02 16:19:49',118327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135388,'2013-10-02 16:20:19',118328,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135389,'2013-10-02 16:21:34',118329,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135390,'2013-10-02 16:21:46',118330,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(135391,'2013-10-02 16:24:56',118331,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135392,'2013-10-02 16:25:18',118332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135393,'2013-10-02 16:25:25',118333,0,NULL,NULL,NULL,'desktop',NULL),
(135394,'2013-10-02 16:27:59',101472,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(135395,'2013-10-02 16:28:09',118334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135396,'2013-10-02 16:35:51',118335,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135397,'2013-10-02 16:36:21',118336,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135398,'2013-10-02 16:38:08',109837,1,NULL,NULL,NULL,'desktop',NULL),
(135399,'2013-10-02 16:41:29',118337,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(135400,'2013-10-02 16:41:54',118338,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(135401,'2013-10-02 16:44:07',118339,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(135402,'2013-10-02 16:45:43',118340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135403,'2013-10-02 16:46:35',118341,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(135404,'2013-10-02 16:50:12',118342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135405,'2013-10-02 16:51:03',118343,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135406,'2013-10-02 16:53:27',118344,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135407,'2013-10-02 16:58:57',118345,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(135408,'2013-10-02 17:02:30',118346,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(135409,'2013-10-02 17:08:05',118347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135410,'2013-10-02 17:09:25',118348,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(135411,'2013-10-02 17:10:19',118349,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(135412,'2013-10-02 17:13:56',118350,0,NULL,NULL,NULL,'desktop',NULL),
(135413,'2013-10-02 17:14:58',118351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135414,'2013-10-02 17:18:24',118352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135415,'2013-10-02 17:21:26',118353,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(135416,'2013-10-02 17:24:04',105544,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(135417,'2013-10-02 17:25:33',118354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135418,'2013-10-02 17:27:05',118355,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135419,'2013-10-02 17:30:59',118356,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135420,'2013-10-02 17:32:13',118357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135421,'2013-10-02 17:32:15',118358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135422,'2013-10-02 17:40:53',118359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135423,'2013-10-02 17:45:57',118360,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135424,'2013-10-02 17:49:41',118361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135425,'2013-10-02 17:55:24',110584,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(135426,'2013-10-02 17:59:44',118362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135427,'2013-10-02 18:00:32',118363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135428,'2013-10-02 18:01:32',118364,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135429,'2013-10-02 18:08:38',116112,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(135430,'2013-10-02 18:14:23',118365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135431,'2013-10-02 18:19:19',90672,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(135432,'2013-10-02 18:19:35',118366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135433,'2013-10-02 18:19:38',118367,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135434,'2013-10-02 18:29:10',118368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135435,'2013-10-02 18:31:27',118369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135436,'2013-10-02 18:42:08',118370,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135437,'2013-10-02 18:44:14',118371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135438,'2013-10-02 18:49:42',118372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135439,'2013-10-02 18:49:57',118373,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135440,'2013-10-02 18:50:42',118374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135441,'2013-10-02 18:53:57',118375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135442,'2013-10-02 18:54:22',118376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135443,'2013-10-02 19:05:51',118377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135444,'2013-10-02 19:06:43',118378,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(135445,'2013-10-02 19:07:56',111137,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(135446,'2013-10-02 19:13:21',118379,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(135447,'2013-10-02 19:13:47',118380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135448,'2013-10-02 19:17:21',118381,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(135449,'2013-10-02 19:25:47',118382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135450,'2013-10-02 19:27:30',118383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135451,'2013-10-02 19:29:27',118384,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(135452,'2013-10-02 19:35:05',102701,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(135453,'2013-10-02 19:38:59',101126,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(135454,'2013-10-02 19:39:45',118385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135455,'2013-10-02 19:39:55',118386,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135456,'2013-10-02 19:48:54',118387,0,NULL,NULL,NULL,'desktop',NULL),
(135457,'2013-10-02 19:52:38',118388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135458,'2013-10-02 19:54:08',112539,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(135459,'2013-10-02 19:55:23',118389,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(135460,'2013-10-02 19:55:33',118390,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135461,'2013-10-02 20:02:56',118391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135462,'2013-10-02 20:05:01',118392,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135463,'2013-10-02 20:05:29',118393,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(135464,'2013-10-02 20:07:04',118394,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(135465,'2013-10-02 20:07:14',118395,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135466,'2013-10-02 20:13:47',118396,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135467,'2013-10-02 20:16:12',106832,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(135468,'2013-10-02 20:21:00',118397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135469,'2013-10-02 20:25:18',118398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135470,'2013-10-02 20:28:43',118399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135471,'2013-10-02 20:31:10',118400,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(135472,'2013-10-02 20:34:17',118401,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(135473,'2013-10-02 20:34:28',118402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135474,'2013-10-02 20:38:34',112272,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(135475,'2013-10-02 20:39:19',118403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135476,'2013-10-02 20:49:46',118404,0,NULL,NULL,NULL,'desktop',NULL),
(135477,'2013-10-02 20:50:10',118405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135478,'2013-10-02 20:53:07',118406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135479,'2013-10-02 20:56:13',118407,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135480,'2013-10-02 20:57:12',118408,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135481,'2013-10-02 20:58:09',118409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135482,'2013-10-02 20:58:42',118410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135483,'2013-10-02 21:01:09',118411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135484,'2013-10-02 21:02:28',118412,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(135485,'2013-10-02 21:07:45',118413,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135486,'2013-10-02 21:17:23',118414,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135487,'2013-10-02 21:24:58',118415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135488,'2013-10-02 21:28:58',118416,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135489,'2013-10-02 21:35:04',118417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135490,'2013-10-02 21:46:25',118418,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(135491,'2013-10-02 21:48:21',118419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135492,'2013-10-02 21:49:42',118420,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135493,'2013-10-02 21:57:26',118421,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135494,'2013-10-02 22:05:52',118422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135495,'2013-10-02 22:10:13',118423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135496,'2013-10-02 22:10:25',118424,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135497,'2013-10-02 22:16:43',118425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135498,'2013-10-02 22:16:50',118426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135499,'2013-10-02 22:21:52',118427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135500,'2013-10-02 22:23:11',118428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135501,'2013-10-02 22:23:13',118429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135502,'2013-10-02 22:26:11',118430,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135503,'2013-10-02 22:31:18',118431,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135504,'2013-10-02 22:45:08',118432,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135505,'2013-10-02 22:49:00',118433,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135506,'2013-10-02 22:50:35',118434,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135507,'2013-10-02 22:59:00',99746,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(135508,'2013-10-02 23:03:53',118435,0,NULL,NULL,NULL,'desktop',NULL),
(135509,'2013-10-02 23:20:18',109375,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(135510,'2013-10-02 23:27:12',118436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135511,'2013-10-02 23:32:18',118437,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(135512,'2013-10-02 23:32:59',118438,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(135513,'2013-10-02 23:53:23',118439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135514,'2013-10-02 23:56:52',118440,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135515,'2013-10-03 00:08:57',111997,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(135516,'2013-10-03 00:10:15',118441,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135517,'2013-10-03 00:11:00',118442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135518,'2013-10-03 00:14:34',118443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135519,'2013-10-03 00:18:18',118444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135520,'2013-10-03 00:22:17',118445,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(135521,'2013-10-03 00:28:53',118446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135522,'2013-10-03 00:35:57',118447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135523,'2013-10-03 00:37:33',118448,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135524,'2013-10-03 00:38:26',118449,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135525,'2013-10-03 00:39:14',118450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135526,'2013-10-03 00:46:01',112801,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(135527,'2013-10-03 00:52:31',118451,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(135528,'2013-10-03 00:55:35',118452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135529,'2013-10-03 01:18:01',118453,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135530,'2013-10-03 01:25:01',118454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135531,'2013-10-03 01:32:35',94858,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(135532,'2013-10-03 01:48:57',101435,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(135533,'2013-10-03 02:06:50',118455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135534,'2013-10-03 02:17:40',118456,0,NULL,NULL,NULL,'desktop',NULL),
(135535,'2013-10-03 02:19:51',118457,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135536,'2013-10-03 02:20:22',118458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135537,'2013-10-03 02:25:50',118459,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135538,'2013-10-03 02:39:31',109002,1,NULL,NULL,NULL,'desktop',NULL),
(135539,'2013-10-03 02:44:03',116663,1,NULL,NULL,NULL,'mobile',NULL),
(135540,'2013-10-03 02:47:09',118460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135541,'2013-10-03 02:47:53',118461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135542,'2013-10-03 02:56:45',118462,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(135543,'2013-10-03 02:59:21',118463,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135544,'2013-10-03 03:11:22',118464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135545,'2013-10-03 03:19:45',118465,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(135546,'2013-10-03 03:30:20',118466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135547,'2013-10-03 03:32:19',118467,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(135548,'2013-10-03 03:52:05',118468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135549,'2013-10-03 04:05:55',118469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135550,'2013-10-03 04:18:28',118470,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135551,'2013-10-03 04:29:59',118471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135552,'2013-10-03 04:47:26',118472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135553,'2013-10-03 04:48:32',104872,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(135554,'2013-10-03 04:52:08',118473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135555,'2013-10-03 04:53:29',118474,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(135556,'2013-10-03 05:02:22',118475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135557,'2013-10-03 05:07:36',112501,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(135558,'2013-10-03 05:16:58',118476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135559,'2013-10-03 06:01:18',118477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135560,'2013-10-03 06:05:03',118478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135561,'2013-10-03 06:05:10',105626,1,NULL,NULL,NULL,'mobile',NULL),
(135562,'2013-10-03 06:12:42',118479,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135563,'2013-10-03 06:15:12',118480,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(135564,'2013-10-03 06:16:08',113889,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(135565,'2013-10-03 06:18:03',118481,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(135566,'2013-10-03 06:23:48',118482,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(135567,'2013-10-03 06:25:52',118483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135568,'2013-10-03 06:34:04',118484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135569,'2013-10-03 06:41:16',103851,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(135570,'2013-10-03 06:43:04',118485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135571,'2013-10-03 06:49:02',104032,1,NULL,NULL,NULL,'desktop',NULL),
(135572,'2013-10-03 06:53:22',118486,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135573,'2013-10-03 07:00:20',101747,1,NULL,NULL,NULL,'mobile',NULL),
(135574,'2013-10-03 07:00:23',118487,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135575,'2013-10-03 07:05:00',118488,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(135576,'2013-10-03 07:20:24',118489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135577,'2013-10-03 07:24:05',118490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135578,'2013-10-03 07:26:04',118491,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(135579,'2013-10-03 07:30:39',110444,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(135580,'2013-10-03 07:31:06',118492,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(135581,'2013-10-03 07:35:21',106629,1,NULL,NULL,NULL,'mobile',NULL),
(135582,'2013-10-03 07:46:52',96047,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(135583,'2013-10-03 07:49:30',111213,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(135584,'2013-10-03 08:03:19',118493,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135585,'2013-10-03 08:05:55',118494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135586,'2013-10-03 08:08:03',118495,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135587,'2013-10-03 08:08:48',118496,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(135588,'2013-10-03 08:08:50',118497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135589,'2013-10-03 08:08:58',118498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135590,'2013-10-03 08:22:40',118499,0,NULL,NULL,NULL,'mobile',NULL),
(135591,'2013-10-03 08:23:44',118500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135592,'2013-10-03 08:25:22',118501,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(135593,'2013-10-03 08:31:51',118502,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135594,'2013-10-03 08:45:34',118503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135595,'2013-10-03 08:50:28',118504,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(135596,'2013-10-03 08:50:30',118505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135597,'2013-10-03 08:58:31',118506,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(135598,'2013-10-03 09:04:26',118507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135599,'2013-10-03 09:07:29',118508,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(135600,'2013-10-03 09:08:18',118509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135601,'2013-10-03 09:10:38',118510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135602,'2013-10-03 09:15:50',118511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135603,'2013-10-03 09:18:10',118512,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135604,'2013-10-03 09:18:52',118513,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(135605,'2013-10-03 09:22:11',118514,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(135606,'2013-10-03 09:23:36',118515,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(135607,'2013-10-03 09:29:00',118516,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(135608,'2013-10-03 09:34:28',118517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135609,'2013-10-03 09:34:40',118518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135610,'2013-10-03 09:36:54',118519,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135611,'2013-10-03 09:38:21',118520,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135612,'2013-10-03 09:38:55',118521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135613,'2013-10-03 09:47:52',106265,1,NULL,NULL,NULL,'desktop',NULL),
(135614,'2013-10-03 09:48:03',118522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135615,'2013-10-03 09:49:53',118523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135616,'2013-10-03 09:51:39',118524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135617,'2013-10-03 09:55:04',118525,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135618,'2013-10-03 09:59:29',118526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135619,'2013-10-03 10:00:23',118527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135620,'2013-10-03 10:04:18',118528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135621,'2013-10-03 10:05:57',115231,1,NULL,NULL,NULL,'desktop',NULL),
(135622,'2013-10-03 10:06:06',118529,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135623,'2013-10-03 10:06:15',118530,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135624,'2013-10-03 10:06:24',118531,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(135625,'2013-10-03 10:09:51',118532,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135626,'2013-10-03 10:14:11',109214,1,NULL,NULL,NULL,'desktop',NULL),
(135627,'2013-10-03 10:17:05',98913,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(135628,'2013-10-03 10:20:09',118533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135629,'2013-10-03 10:24:18',118534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135630,'2013-10-03 10:26:12',103325,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(135631,'2013-10-03 10:27:32',118535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135632,'2013-10-03 10:30:12',104757,1,NULL,NULL,NULL,'desktop',NULL),
(135633,'2013-10-03 10:34:05',118536,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135634,'2013-10-03 10:35:22',118537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135635,'2013-10-03 10:36:15',102389,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(135636,'2013-10-03 10:36:29',118538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135637,'2013-10-03 10:36:31',118539,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135638,'2013-10-03 10:36:36',118540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135639,'2013-10-03 10:41:21',118541,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(135640,'2013-10-03 10:44:31',118542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135641,'2013-10-03 10:55:47',114575,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(135642,'2013-10-03 10:55:59',118543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135643,'2013-10-03 10:57:01',118544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135644,'2013-10-03 10:59:26',118545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135645,'2013-10-03 11:00:07',118546,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(135646,'2013-10-03 11:01:37',118547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135647,'2013-10-03 11:01:57',118548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135648,'2013-10-03 11:03:27',118549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135649,'2013-10-03 11:03:51',118550,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(135650,'2013-10-03 11:04:52',101993,1,NULL,NULL,NULL,'desktop',NULL),
(135651,'2013-10-03 11:06:06',118551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135652,'2013-10-03 11:06:13',118552,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135653,'2013-10-03 11:10:29',118553,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135654,'2013-10-03 11:11:38',118554,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(135655,'2013-10-03 11:11:50',118555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135656,'2013-10-03 11:14:42',118556,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(135657,'2013-10-03 11:16:20',118557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135658,'2013-10-03 11:17:47',118558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135659,'2013-10-03 11:18:31',97907,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(135660,'2013-10-03 11:22:50',118559,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135661,'2013-10-03 11:22:53',118560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135662,'2013-10-03 11:25:24',118561,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(135663,'2013-10-03 11:26:56',118562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135664,'2013-10-03 11:27:37',118563,0,NULL,NULL,NULL,'desktop',NULL),
(135665,'2013-10-03 11:28:42',118564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135666,'2013-10-03 11:30:52',118565,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135667,'2013-10-03 11:34:02',109106,1,NULL,NULL,NULL,'desktop',NULL),
(135668,'2013-10-03 11:38:07',107117,1,NULL,NULL,NULL,'desktop',NULL),
(135669,'2013-10-03 11:39:41',106343,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(135670,'2013-10-03 11:43:40',118566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135671,'2013-10-03 11:43:59',118567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135672,'2013-10-03 11:47:47',118568,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135673,'2013-10-03 11:48:21',118569,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(135674,'2013-10-03 11:51:42',113331,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(135675,'2013-10-03 11:55:09',106638,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(135676,'2013-10-03 11:55:27',113706,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(135677,'2013-10-03 11:57:05',103615,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(135678,'2013-10-03 11:57:47',118570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135679,'2013-10-03 12:00:34',118571,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(135680,'2013-10-03 12:03:51',118572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135681,'2013-10-03 12:08:32',102818,1,NULL,NULL,NULL,'mobile',NULL),
(135682,'2013-10-03 12:14:01',106199,1,NULL,NULL,NULL,'desktop',NULL),
(135683,'2013-10-03 12:17:13',118573,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135684,'2013-10-03 12:20:18',118574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135685,'2013-10-03 12:20:21',118575,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135686,'2013-10-03 12:20:23',107591,1,NULL,NULL,NULL,'mobile',NULL),
(135687,'2013-10-03 12:23:10',118576,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135688,'2013-10-03 12:27:35',113192,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(135689,'2013-10-03 12:29:58',118577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135690,'2013-10-03 12:31:31',118578,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(135691,'2013-10-03 12:31:43',118579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135692,'2013-10-03 12:33:21',108087,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(135693,'2013-10-03 12:37:37',118580,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(135694,'2013-10-03 12:40:41',98840,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(135695,'2013-10-03 12:42:58',113669,1,NULL,NULL,NULL,'mobile',NULL),
(135696,'2013-10-03 12:43:04',118581,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135697,'2013-10-03 12:43:49',97648,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(135698,'2013-10-03 12:43:54',118582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135699,'2013-10-03 12:43:59',118583,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135700,'2013-10-03 12:48:04',118584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135701,'2013-10-03 12:48:14',118585,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135702,'2013-10-03 12:50:54',101965,1,NULL,NULL,NULL,'mobile',NULL),
(135703,'2013-10-03 12:51:01',118586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135704,'2013-10-03 12:52:45',118587,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(135705,'2013-10-03 12:54:09',94242,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(135706,'2013-10-03 12:54:28',118588,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(135707,'2013-10-03 12:57:48',118589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135708,'2013-10-03 12:59:45',118590,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135709,'2013-10-03 13:00:05',118591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135710,'2013-10-03 13:04:44',110670,1,NULL,NULL,NULL,'desktop',NULL),
(135711,'2013-10-03 13:06:19',118592,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(135712,'2013-10-03 13:07:40',118593,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135713,'2013-10-03 13:10:59',118594,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(135714,'2013-10-03 13:11:13',118595,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(135715,'2013-10-03 13:12:26',118596,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(135716,'2013-10-03 13:14:22',118597,0,NULL,NULL,NULL,'desktop',NULL),
(135717,'2013-10-03 13:14:28',118598,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(135718,'2013-10-03 13:14:35',110472,1,NULL,NULL,NULL,'desktop',NULL),
(135719,'2013-10-03 13:15:07',118599,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135720,'2013-10-03 13:16:13',118600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135721,'2013-10-03 13:16:31',118601,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(135722,'2013-10-03 13:16:58',118602,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(135723,'2013-10-03 13:17:45',118603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135724,'2013-10-03 13:20:08',118604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135725,'2013-10-03 13:21:47',118605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135726,'2013-10-03 13:22:58',106540,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(135727,'2013-10-03 13:24:39',118606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135728,'2013-10-03 13:29:19',118607,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(135729,'2013-10-03 13:29:22',118608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135730,'2013-10-03 13:31:19',118609,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(135731,'2013-10-03 13:31:40',118610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135732,'2013-10-03 13:33:11',118611,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135733,'2013-10-03 13:33:52',118612,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135734,'2013-10-03 13:34:42',118613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135735,'2013-10-03 13:42:39',118614,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(135736,'2013-10-03 13:44:39',118615,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135737,'2013-10-03 13:47:11',118616,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(135738,'2013-10-03 13:47:56',118617,0,NULL,NULL,NULL,'desktop',NULL),
(135739,'2013-10-03 13:49:27',118618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135740,'2013-10-03 13:50:03',118619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135741,'2013-10-03 13:56:53',118620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135742,'2013-10-03 14:03:13',118621,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(135743,'2013-10-03 14:04:03',118622,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(135744,'2013-10-03 14:05:31',118623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135745,'2013-10-03 14:06:06',118624,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(135746,'2013-10-03 14:06:56',118625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135747,'2013-10-03 14:09:03',118626,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(135748,'2013-10-03 14:09:37',118627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135749,'2013-10-03 14:09:51',104787,1,NULL,NULL,NULL,'mobile',NULL),
(135750,'2013-10-03 14:12:30',118628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135751,'2013-10-03 14:13:04',105389,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(135752,'2013-10-03 14:14:34',102203,1,NULL,NULL,NULL,'desktop',NULL),
(135753,'2013-10-03 14:16:59',118629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135754,'2013-10-03 14:18:47',118630,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(135755,'2013-10-03 14:21:15',118631,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135756,'2013-10-03 14:23:22',118632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135757,'2013-10-03 14:26:19',118633,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135758,'2013-10-03 14:29:44',118634,0,NULL,NULL,NULL,'desktop',NULL),
(135759,'2013-10-03 14:31:10',118635,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(135760,'2013-10-03 14:33:39',118636,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(135761,'2013-10-03 14:34:31',107021,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(135762,'2013-10-03 14:34:38',118637,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(135763,'2013-10-03 14:37:00',118638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135764,'2013-10-03 14:37:56',118639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135765,'2013-10-03 14:47:13',118640,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135766,'2013-10-03 14:51:42',113158,1,NULL,NULL,NULL,'desktop',NULL),
(135767,'2013-10-03 14:52:05',118641,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135768,'2013-10-03 14:54:48',118642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135769,'2013-10-03 14:59:00',118643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135770,'2013-10-03 14:59:33',118644,0,NULL,NULL,NULL,'desktop',NULL),
(135771,'2013-10-03 15:01:44',99101,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(135772,'2013-10-03 15:05:05',104578,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(135773,'2013-10-03 15:15:51',118645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135774,'2013-10-03 15:20:01',118646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135775,'2013-10-03 15:21:14',107684,1,NULL,NULL,NULL,'mobile',NULL),
(135776,'2013-10-03 15:22:11',118647,0,NULL,NULL,NULL,'desktop',NULL),
(135777,'2013-10-03 15:29:26',118648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135778,'2013-10-03 15:29:41',118649,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(135779,'2013-10-03 15:30:59',118650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135780,'2013-10-03 15:31:01',113115,1,NULL,NULL,NULL,'mobile',NULL),
(135781,'2013-10-03 15:31:58',118651,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(135782,'2013-10-03 15:34:09',105536,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(135783,'2013-10-03 15:36:18',118652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135784,'2013-10-03 15:39:27',118653,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(135785,'2013-10-03 15:44:49',118654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135786,'2013-10-03 15:44:59',118655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135787,'2013-10-03 15:49:16',118656,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(135788,'2013-10-03 15:50:07',118657,0,NULL,NULL,NULL,'mobile',NULL),
(135789,'2013-10-03 15:50:29',118658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135790,'2013-10-03 15:51:01',118659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135791,'2013-10-03 15:59:31',104764,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(135792,'2013-10-03 16:02:25',118660,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(135793,'2013-10-03 16:03:14',97506,1,NULL,NULL,NULL,'desktop',NULL),
(135794,'2013-10-03 16:04:23',108939,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(135795,'2013-10-03 16:07:08',110528,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(135796,'2013-10-03 16:18:55',118661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135797,'2013-10-03 16:20:41',106618,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(135798,'2013-10-03 16:23:01',111756,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(135799,'2013-10-03 16:26:17',118662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135800,'2013-10-03 16:29:21',118663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135801,'2013-10-03 16:29:39',118664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135802,'2013-10-03 16:29:45',118665,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135803,'2013-10-03 16:32:26',118666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135804,'2013-10-03 16:35:28',118667,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(135805,'2013-10-03 16:41:33',118668,0,NULL,NULL,NULL,'mobile',NULL),
(135806,'2013-10-03 16:45:04',118669,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(135807,'2013-10-03 16:49:00',118670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135808,'2013-10-03 16:52:49',118671,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135809,'2013-10-03 16:54:50',118672,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(135810,'2013-10-03 16:55:55',106076,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(135811,'2013-10-03 17:00:00',109523,1,NULL,NULL,NULL,'mobile',NULL),
(135812,'2013-10-03 17:03:03',118673,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(135813,'2013-10-03 17:08:17',118674,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(135814,'2013-10-03 17:12:25',118675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135815,'2013-10-03 17:16:19',118676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135816,'2013-10-03 17:16:26',118677,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135817,'2013-10-03 17:17:45',118678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135818,'2013-10-03 17:23:28',118679,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135819,'2013-10-03 17:26:29',118680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135820,'2013-10-03 17:27:52',118681,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135821,'2013-10-03 17:34:18',118682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135822,'2013-10-03 17:34:44',118683,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(135823,'2013-10-03 17:34:58',118684,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(135824,'2013-10-03 17:37:15',118685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135825,'2013-10-03 17:40:24',104301,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(135826,'2013-10-03 17:43:15',118686,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(135827,'2013-10-03 17:43:56',118687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135828,'2013-10-03 17:45:17',118688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135829,'2013-10-03 17:45:36',118689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135830,'2013-10-03 17:45:49',118690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135831,'2013-10-03 17:46:21',118691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135832,'2013-10-03 17:48:18',118692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135833,'2013-10-03 17:49:27',118693,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135834,'2013-10-03 17:52:25',91699,1,NULL,NULL,NULL,'desktop',NULL),
(135835,'2013-10-03 18:08:22',118694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135836,'2013-10-03 18:13:13',118695,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135837,'2013-10-03 18:15:34',118696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135838,'2013-10-03 18:26:19',118697,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(135839,'2013-10-03 18:30:58',118698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135840,'2013-10-03 18:33:18',118699,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(135841,'2013-10-03 18:39:19',118700,0,NULL,NULL,NULL,'desktop',NULL),
(135842,'2013-10-03 18:40:08',118701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135843,'2013-10-03 18:40:12',118702,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135844,'2013-10-03 18:40:12',118703,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(135845,'2013-10-03 18:47:46',118704,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(135846,'2013-10-03 18:48:59',118705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135847,'2013-10-03 18:53:53',116683,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(135848,'2013-10-03 18:54:46',118706,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(135849,'2013-10-03 18:55:04',118707,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135850,'2013-10-03 18:59:46',111629,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(135851,'2013-10-03 19:03:00',118708,0,NULL,NULL,NULL,'desktop',NULL),
(135852,'2013-10-03 19:08:06',118709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135853,'2013-10-03 19:08:40',118710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135854,'2013-10-03 19:14:53',118711,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135855,'2013-10-03 19:17:55',118712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135856,'2013-10-03 19:23:52',118713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135857,'2013-10-03 19:24:01',106153,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(135858,'2013-10-03 19:26:03',118714,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(135859,'2013-10-03 19:26:23',118715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135860,'2013-10-03 19:26:55',118716,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(135861,'2013-10-03 19:27:07',109879,1,NULL,NULL,NULL,'desktop',NULL),
(135862,'2013-10-03 19:27:11',118717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135863,'2013-10-03 19:27:15',98609,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(135864,'2013-10-03 19:28:53',118718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135865,'2013-10-03 19:33:36',118719,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(135866,'2013-10-03 19:39:34',118720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135867,'2013-10-03 19:45:59',118721,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(135868,'2013-10-03 19:47:26',118722,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135869,'2013-10-03 19:48:46',118723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135870,'2013-10-03 19:49:42',118724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135871,'2013-10-03 19:50:52',118725,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(135872,'2013-10-03 19:56:21',106709,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(135873,'2013-10-03 19:57:36',118726,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(135874,'2013-10-03 20:02:22',118727,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135875,'2013-10-03 20:10:49',118728,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135876,'2013-10-03 20:12:28',118729,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135877,'2013-10-03 20:14:24',118730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135878,'2013-10-03 20:16:30',118731,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(135879,'2013-10-03 20:17:08',118732,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(135880,'2013-10-03 20:19:43',118733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135881,'2013-10-03 20:25:42',118734,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(135882,'2013-10-03 20:34:50',118735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135883,'2013-10-03 20:38:13',118736,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135884,'2013-10-03 20:44:32',118737,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135885,'2013-10-03 20:47:17',118738,0,NULL,NULL,NULL,'mobile',NULL),
(135886,'2013-10-03 20:47:39',118739,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135887,'2013-10-03 20:50:47',118740,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135888,'2013-10-03 20:54:15',118741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135889,'2013-10-03 20:59:22',118742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135890,'2013-10-03 21:07:11',118743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135891,'2013-10-03 21:13:12',118744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135892,'2013-10-03 21:17:03',118745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135893,'2013-10-03 21:18:43',108348,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(135894,'2013-10-03 21:23:14',118746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135895,'2013-10-03 21:28:45',103228,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(135896,'2013-10-03 21:37:36',97421,1,NULL,NULL,NULL,'desktop',NULL),
(135897,'2013-10-03 21:38:49',118747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135898,'2013-10-03 21:40:00',118748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135899,'2013-10-03 21:40:36',118749,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(135900,'2013-10-03 21:41:00',118750,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135901,'2013-10-03 21:49:15',118751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135902,'2013-10-03 21:57:14',115444,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(135903,'2013-10-03 21:58:01',102334,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(135904,'2013-10-03 21:59:35',118752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135905,'2013-10-03 22:07:27',118753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135906,'2013-10-03 22:17:40',118754,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135907,'2013-10-03 22:26:04',118755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135908,'2013-10-03 22:32:03',118756,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135909,'2013-10-03 22:39:53',118757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135910,'2013-10-03 22:43:48',118758,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135911,'2013-10-03 22:44:31',118759,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135912,'2013-10-03 22:45:31',118760,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135913,'2013-10-03 22:53:12',118761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135914,'2013-10-03 23:11:26',118762,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(135915,'2013-10-03 23:20:56',118763,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(135916,'2013-10-03 23:23:34',118764,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135917,'2013-10-03 23:28:31',118765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135918,'2013-10-03 23:29:56',118766,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135919,'2013-10-03 23:33:31',118767,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(135920,'2013-10-03 23:44:00',118768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135921,'2013-10-03 23:44:49',118769,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135922,'2013-10-03 23:49:45',118770,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135923,'2013-10-03 23:56:47',118771,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135924,'2013-10-04 00:22:00',118772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135925,'2013-10-04 00:36:19',118773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135926,'2013-10-04 00:45:46',104085,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(135927,'2013-10-04 00:50:14',118774,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(135928,'2013-10-04 00:53:12',118775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135929,'2013-10-04 00:56:38',118776,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135930,'2013-10-04 01:01:23',108064,1,NULL,NULL,NULL,'mobile',NULL),
(135931,'2013-10-04 01:02:54',118777,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135932,'2013-10-04 01:31:41',118778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135933,'2013-10-04 01:37:08',118779,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135934,'2013-10-04 01:40:52',118780,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135935,'2013-10-04 01:47:28',107340,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(135936,'2013-10-04 01:56:43',105598,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(135937,'2013-10-04 01:57:23',105957,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(135938,'2013-10-04 02:05:02',118781,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135939,'2013-10-04 02:32:49',118782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135940,'2013-10-04 02:42:56',118783,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135941,'2013-10-04 02:44:45',118784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135942,'2013-10-04 02:47:20',118785,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135943,'2013-10-04 02:59:46',118786,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(135944,'2013-10-04 04:01:08',118787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135945,'2013-10-04 04:27:27',105982,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(135946,'2013-10-04 04:30:50',118788,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135947,'2013-10-04 04:42:48',102827,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(135948,'2013-10-04 04:43:59',110535,1,NULL,NULL,NULL,'desktop',NULL),
(135949,'2013-10-04 04:57:33',118789,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(135950,'2013-10-04 05:10:47',118790,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(135951,'2013-10-04 05:17:12',118791,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135952,'2013-10-04 05:21:39',118792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135953,'2013-10-04 05:31:24',118793,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135954,'2013-10-04 05:38:15',118794,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135955,'2013-10-04 05:45:51',118795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135956,'2013-10-04 05:53:41',104709,1,NULL,NULL,NULL,'mobile',NULL),
(135957,'2013-10-04 06:01:55',118796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135958,'2013-10-04 06:02:12',118797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135959,'2013-10-04 06:02:43',118798,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(135960,'2013-10-04 06:15:22',118799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135961,'2013-10-04 06:18:55',118800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135962,'2013-10-04 06:19:09',118801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135963,'2013-10-04 06:26:21',118802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135964,'2013-10-04 06:27:24',118803,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135965,'2013-10-04 06:37:44',118804,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135966,'2013-10-04 06:51:00',118805,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135967,'2013-10-04 06:53:14',118806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135968,'2013-10-04 07:05:02',118807,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(135969,'2013-10-04 07:06:44',118808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135970,'2013-10-04 07:21:57',118809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135971,'2013-10-04 07:22:33',118810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135972,'2013-10-04 07:30:09',118811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135973,'2013-10-04 07:36:03',118812,0,NULL,NULL,NULL,'mobile',NULL),
(135974,'2013-10-04 07:44:29',118813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135975,'2013-10-04 07:57:08',118814,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(135976,'2013-10-04 08:01:48',103047,1,NULL,NULL,NULL,'mobile',NULL),
(135977,'2013-10-04 08:13:19',118815,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135978,'2013-10-04 08:17:21',118816,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135979,'2013-10-04 08:20:47',118817,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135980,'2013-10-04 08:22:06',118818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135981,'2013-10-04 08:24:51',106979,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(135982,'2013-10-04 08:27:17',118819,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(135983,'2013-10-04 08:27:46',118820,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(135984,'2013-10-04 08:28:38',118821,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135985,'2013-10-04 08:43:13',118822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135986,'2013-10-04 08:44:25',118823,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135987,'2013-10-04 08:46:43',118824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135988,'2013-10-04 08:49:50',112658,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(135989,'2013-10-04 08:50:03',112307,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(135990,'2013-10-04 08:50:07',118825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135991,'2013-10-04 08:50:51',118826,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135992,'2013-10-04 08:51:06',118827,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135993,'2013-10-04 08:55:25',118828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135994,'2013-10-04 08:57:13',118829,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(135995,'2013-10-04 09:02:30',118830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135996,'2013-10-04 09:03:30',118831,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(135997,'2013-10-04 09:04:30',118832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135998,'2013-10-04 09:04:32',118833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(135999,'2013-10-04 09:05:09',118834,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136000,'2013-10-04 09:06:51',118835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136001,'2013-10-04 09:06:59',118836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136002,'2013-10-04 09:07:33',118837,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(136003,'2013-10-04 09:08:33',118838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136004,'2013-10-04 09:08:38',94569,1,NULL,NULL,NULL,'desktop',NULL),
(136005,'2013-10-04 09:10:28',118839,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136006,'2013-10-04 09:13:00',118840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136007,'2013-10-04 09:14:40',118841,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(136008,'2013-10-04 09:15:23',110346,1,NULL,NULL,NULL,'desktop',NULL),
(136009,'2013-10-04 09:16:42',118842,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136010,'2013-10-04 09:24:15',118843,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136011,'2013-10-04 09:26:41',118844,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136012,'2013-10-04 09:27:58',118845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136013,'2013-10-04 09:46:11',118846,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136014,'2013-10-04 09:47:16',118847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136015,'2013-10-04 09:47:58',118848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136016,'2013-10-04 09:53:10',118849,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136017,'2013-10-04 10:05:53',118850,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(136018,'2013-10-04 10:10:14',118851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136019,'2013-10-04 10:12:46',118852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136020,'2013-10-04 10:13:28',118853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136021,'2013-10-04 10:15:05',118854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136022,'2013-10-04 10:17:50',100696,1,NULL,NULL,NULL,'mobile',NULL),
(136023,'2013-10-04 10:21:06',110441,1,NULL,NULL,NULL,'desktop',NULL),
(136024,'2013-10-04 10:24:55',118855,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136025,'2013-10-04 10:29:08',118856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136026,'2013-10-04 10:30:28',100537,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(136027,'2013-10-04 10:35:19',118857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136028,'2013-10-04 10:35:40',118858,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136029,'2013-10-04 10:38:06',118859,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(136030,'2013-10-04 10:38:09',96715,1,NULL,NULL,NULL,'desktop',NULL),
(136031,'2013-10-04 10:38:38',118860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136032,'2013-10-04 10:42:45',118861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136033,'2013-10-04 10:43:29',118862,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(136034,'2013-10-04 10:44:12',118863,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136035,'2013-10-04 10:44:26',118864,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136036,'2013-10-04 10:46:38',118865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136037,'2013-10-04 10:49:49',118866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136038,'2013-10-04 10:52:56',118867,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136039,'2013-10-04 10:57:27',117232,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(136040,'2013-10-04 10:57:52',118868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136041,'2013-10-04 11:03:59',118869,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(136042,'2013-10-04 11:04:29',118870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136043,'2013-10-04 11:08:42',118871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136044,'2013-10-04 11:08:48',118872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136045,'2013-10-04 11:09:10',118873,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136046,'2013-10-04 11:09:35',118874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136047,'2013-10-04 11:13:27',118875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136048,'2013-10-04 11:14:17',118876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136049,'2013-10-04 11:14:51',118877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136050,'2013-10-04 11:17:40',99634,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(136051,'2013-10-04 11:21:47',118878,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136052,'2013-10-04 11:25:19',118879,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(136053,'2013-10-04 11:26:19',118880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136054,'2013-10-04 11:30:04',118881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136055,'2013-10-04 11:32:34',118882,0,NULL,NULL,NULL,'mobile',NULL),
(136056,'2013-10-04 11:40:06',118883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136057,'2013-10-04 11:44:06',118884,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136058,'2013-10-04 11:44:30',118885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136059,'2013-10-04 11:49:29',118886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136060,'2013-10-04 11:49:48',118887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136061,'2013-10-04 11:59:28',118888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136062,'2013-10-04 12:01:10',118889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136063,'2013-10-04 12:04:34',118890,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136064,'2013-10-04 12:05:53',118891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136065,'2013-10-04 12:06:07',118892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136066,'2013-10-04 12:07:14',118893,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(136067,'2013-10-04 12:07:47',118894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136068,'2013-10-04 12:08:19',118895,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(136069,'2013-10-04 12:08:20',118896,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136070,'2013-10-04 12:09:38',118897,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(136071,'2013-10-04 12:10:15',118898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136072,'2013-10-04 12:15:00',118899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136073,'2013-10-04 12:18:21',118900,0,NULL,NULL,NULL,'desktop',NULL),
(136074,'2013-10-04 12:19:20',118901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136075,'2013-10-04 12:24:21',118902,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136076,'2013-10-04 12:25:02',112227,1,NULL,NULL,NULL,'mobile',NULL),
(136077,'2013-10-04 12:28:40',118903,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136078,'2013-10-04 12:30:17',118904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136079,'2013-10-04 12:31:38',118905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136080,'2013-10-04 12:32:00',112701,1,NULL,NULL,NULL,'desktop',NULL),
(136081,'2013-10-04 12:33:24',112360,1,NULL,NULL,NULL,'mobile',NULL),
(136082,'2013-10-04 12:44:58',118906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136083,'2013-10-04 12:51:50',118907,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(136084,'2013-10-04 12:55:28',118908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136085,'2013-10-04 12:59:36',97419,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(136086,'2013-10-04 13:02:03',118909,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136087,'2013-10-04 13:06:34',118910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136088,'2013-10-04 13:06:39',118911,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136089,'2013-10-04 13:06:53',118912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136090,'2013-10-04 13:08:26',118913,0,NULL,NULL,NULL,'desktop',NULL),
(136091,'2013-10-04 13:08:47',118914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136092,'2013-10-04 13:11:32',118915,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136093,'2013-10-04 13:11:48',118916,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(136094,'2013-10-04 13:23:45',118917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136095,'2013-10-04 13:26:00',118918,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136096,'2013-10-04 13:27:55',118919,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(136097,'2013-10-04 13:29:23',118920,0,NULL,NULL,NULL,'mobile',NULL),
(136098,'2013-10-04 13:30:45',118921,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(136099,'2013-10-04 13:31:47',118922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136100,'2013-10-04 13:34:20',118923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136101,'2013-10-04 13:37:03',118924,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136102,'2013-10-04 13:39:14',118925,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136103,'2013-10-04 13:41:45',118926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136104,'2013-10-04 13:45:29',118927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136105,'2013-10-04 13:50:19',107173,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(136106,'2013-10-04 13:51:39',118928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136107,'2013-10-04 13:52:36',118929,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(136108,'2013-10-04 13:52:46',118930,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136109,'2013-10-04 13:57:10',118931,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136110,'2013-10-04 13:58:18',118932,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(136111,'2013-10-04 13:58:51',118933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136112,'2013-10-04 14:00:56',118934,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(136113,'2013-10-04 14:03:34',118935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136114,'2013-10-04 14:06:53',118936,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(136115,'2013-10-04 14:07:45',118937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136116,'2013-10-04 14:22:37',118938,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136117,'2013-10-04 14:25:16',118939,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(136118,'2013-10-04 14:27:52',118940,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136119,'2013-10-04 14:28:34',118941,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136120,'2013-10-04 14:34:24',118942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136121,'2013-10-04 14:45:02',118943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136122,'2013-10-04 14:49:06',118944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136123,'2013-10-04 14:50:18',118945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136124,'2013-10-04 14:52:57',118946,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136125,'2013-10-04 14:53:09',118947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136126,'2013-10-04 14:53:29',118948,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136127,'2013-10-04 14:54:15',116698,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(136128,'2013-10-04 14:54:24',118949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136129,'2013-10-04 14:55:23',118950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136130,'2013-10-04 14:57:47',118951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136131,'2013-10-04 14:57:50',118952,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136132,'2013-10-04 14:57:59',118953,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136133,'2013-10-04 14:58:13',118954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136134,'2013-10-04 14:59:11',111604,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(136135,'2013-10-04 15:00:33',118955,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136136,'2013-10-04 15:03:06',111609,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(136137,'2013-10-04 15:03:22',118956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136138,'2013-10-04 15:08:49',118957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136139,'2013-10-04 15:09:51',118958,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(136140,'2013-10-04 15:09:56',118959,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(136141,'2013-10-04 15:11:19',118960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136142,'2013-10-04 15:13:12',118961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136143,'2013-10-04 15:17:12',118962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136144,'2013-10-04 15:17:50',118963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136145,'2013-10-04 15:18:11',118964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136146,'2013-10-04 15:23:31',118965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136147,'2013-10-04 15:23:32',118966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136148,'2013-10-04 15:27:12',118967,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(136149,'2013-10-04 15:27:59',118968,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136150,'2013-10-04 15:28:06',118969,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(136151,'2013-10-04 15:29:48',118970,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136152,'2013-10-04 15:32:54',118971,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(136153,'2013-10-04 15:33:49',118972,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136154,'2013-10-04 15:35:37',118973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136155,'2013-10-04 15:35:41',118974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136156,'2013-10-04 15:37:01',118975,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136157,'2013-10-04 15:37:25',118976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136158,'2013-10-04 15:39:20',110128,1,NULL,NULL,NULL,'desktop',NULL),
(136159,'2013-10-04 15:41:04',118977,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136160,'2013-10-04 15:44:56',118978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136161,'2013-10-04 15:47:14',101960,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(136162,'2013-10-04 15:51:10',118979,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(136163,'2013-10-04 15:53:10',118980,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136164,'2013-10-04 15:53:40',101865,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(136165,'2013-10-04 16:00:05',118981,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136166,'2013-10-04 16:00:36',118982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136167,'2013-10-04 16:01:23',118983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136168,'2013-10-04 16:09:08',118984,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136169,'2013-10-04 16:09:28',118985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136170,'2013-10-04 16:17:19',118986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136171,'2013-10-04 16:17:58',118987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136172,'2013-10-04 16:18:49',102111,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(136173,'2013-10-04 16:25:22',118988,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(136174,'2013-10-04 16:30:04',118989,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(136175,'2013-10-04 16:30:46',118990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136176,'2013-10-04 16:36:25',118991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136177,'2013-10-04 16:38:19',118992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136178,'2013-10-04 16:40:15',118993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136179,'2013-10-04 16:50:07',118994,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136180,'2013-10-04 16:51:31',118995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136181,'2013-10-04 16:52:17',118996,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136182,'2013-10-04 16:52:27',118997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136183,'2013-10-04 16:53:56',118998,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136184,'2013-10-04 16:54:39',118999,0,NULL,NULL,NULL,'desktop',NULL),
(136185,'2013-10-04 17:14:09',119000,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136186,'2013-10-04 17:15:18',119001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136187,'2013-10-04 17:18:18',119002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136188,'2013-10-04 17:19:14',119003,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136189,'2013-10-04 17:20:02',119004,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136190,'2013-10-04 17:21:23',119005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136191,'2013-10-04 17:29:57',119006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136192,'2013-10-04 17:31:02',119007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136193,'2013-10-04 17:32:47',119008,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136194,'2013-10-04 17:33:38',119009,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136195,'2013-10-04 17:35:39',119010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136196,'2013-10-04 17:37:39',119011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136197,'2013-10-04 17:38:31',119012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136198,'2013-10-04 17:39:55',119013,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136199,'2013-10-04 17:41:10',119014,0,NULL,NULL,NULL,'mobile',NULL),
(136200,'2013-10-04 17:41:44',119015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136201,'2013-10-04 17:46:27',119016,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(136202,'2013-10-04 17:48:18',119017,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136203,'2013-10-04 17:51:54',119018,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136204,'2013-10-04 17:54:00',119019,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(136205,'2013-10-04 17:56:53',119020,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136206,'2013-10-04 17:57:36',119021,0,NULL,NULL,NULL,'mobile',NULL),
(136207,'2013-10-04 17:58:51',119022,0,NULL,NULL,NULL,'desktop',NULL),
(136208,'2013-10-04 17:59:35',102018,1,NULL,NULL,NULL,'desktop',NULL),
(136209,'2013-10-04 18:02:29',119023,0,NULL,NULL,NULL,'desktop',NULL),
(136210,'2013-10-04 18:09:56',100768,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(136211,'2013-10-04 18:13:48',119024,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(136212,'2013-10-04 18:14:05',119025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136213,'2013-10-04 18:20:22',106271,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(136214,'2013-10-04 18:23:34',110685,1,NULL,NULL,NULL,'desktop',NULL),
(136215,'2013-10-04 18:31:25',99358,1,NULL,NULL,NULL,'desktop',NULL),
(136216,'2013-10-04 18:31:58',119026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136217,'2013-10-04 18:32:29',119027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136218,'2013-10-04 18:33:43',119028,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(136219,'2013-10-04 18:35:22',119029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136220,'2013-10-04 18:36:27',119030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136221,'2013-10-04 18:39:01',119031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136222,'2013-10-04 18:40:27',119032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136223,'2013-10-04 18:41:37',119033,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136224,'2013-10-04 18:42:54',119034,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(136225,'2013-10-04 18:45:26',119035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136226,'2013-10-04 18:52:16',119036,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136227,'2013-10-04 18:53:30',119037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136228,'2013-10-04 18:55:29',119038,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136229,'2013-10-04 18:56:49',119039,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136230,'2013-10-04 18:58:12',119040,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136231,'2013-10-04 19:02:05',119041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136232,'2013-10-04 19:03:33',119042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136233,'2013-10-04 19:06:33',119043,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(136234,'2013-10-04 19:12:29',102205,1,NULL,NULL,NULL,'desktop',NULL),
(136235,'2013-10-04 19:16:52',99192,1,NULL,NULL,NULL,'desktop',NULL),
(136236,'2013-10-04 19:19:52',119044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136237,'2013-10-04 19:20:36',119045,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(136238,'2013-10-04 19:24:36',119046,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(136239,'2013-10-04 19:29:49',119047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136240,'2013-10-04 19:33:26',119048,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(136241,'2013-10-04 19:34:31',119049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136242,'2013-10-04 19:37:26',119050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136243,'2013-10-04 19:42:05',119051,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136244,'2013-10-04 19:47:17',116953,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(136245,'2013-10-04 19:47:23',98235,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(136246,'2013-10-04 19:49:53',119052,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136247,'2013-10-04 19:57:41',119053,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136248,'2013-10-04 20:04:26',119054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136249,'2013-10-04 20:07:46',119055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136250,'2013-10-04 20:17:16',119056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136251,'2013-10-04 20:20:18',119057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136252,'2013-10-04 20:21:18',119058,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136253,'2013-10-04 20:23:10',119059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136254,'2013-10-04 20:23:44',119060,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136255,'2013-10-04 20:36:34',119061,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136256,'2013-10-04 20:40:04',119062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136257,'2013-10-04 20:47:24',119063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136258,'2013-10-04 20:51:45',119064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136259,'2013-10-04 20:54:22',119065,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(136260,'2013-10-04 21:07:18',119066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136261,'2013-10-04 21:21:53',119067,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(136262,'2013-10-04 21:26:10',119068,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(136263,'2013-10-04 21:26:46',119069,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(136264,'2013-10-04 21:32:18',119070,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136265,'2013-10-04 21:34:25',119071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136266,'2013-10-04 21:34:29',113407,1,NULL,NULL,NULL,'mobile',NULL),
(136267,'2013-10-04 21:44:55',119072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136268,'2013-10-04 22:21:31',119073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136269,'2013-10-04 22:21:33',119074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136270,'2013-10-04 22:24:07',119075,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136271,'2013-10-04 22:31:12',119076,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(136272,'2013-10-04 22:33:43',109073,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(136273,'2013-10-04 22:40:12',119077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136274,'2013-10-04 22:49:10',119078,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(136275,'2013-10-04 22:54:48',103905,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(136276,'2013-10-04 22:58:20',119079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136277,'2013-10-04 23:06:17',119080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136278,'2013-10-04 23:07:13',119081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136279,'2013-10-04 23:10:35',119082,0,NULL,NULL,NULL,'desktop',NULL),
(136280,'2013-10-04 23:16:18',119083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136281,'2013-10-04 23:18:13',119084,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(136282,'2013-10-04 23:27:21',119085,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136283,'2013-10-04 23:34:50',119086,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136284,'2013-10-04 23:35:12',119087,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136285,'2013-10-04 23:35:17',119088,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(136286,'2013-10-04 23:36:42',119089,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(136287,'2013-10-04 23:38:42',119090,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136288,'2013-10-04 23:42:04',119091,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(136289,'2013-10-04 23:42:23',119092,0,NULL,NULL,NULL,'mobile',NULL),
(136290,'2013-10-04 23:42:56',119093,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136291,'2013-10-04 23:45:13',119094,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136292,'2013-10-04 23:49:22',119095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136293,'2013-10-04 23:50:08',119096,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136294,'2013-10-04 23:55:54',119097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136295,'2013-10-05 00:15:30',119098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136296,'2013-10-05 00:33:16',105756,1,NULL,NULL,NULL,'desktop',NULL),
(136297,'2013-10-05 00:35:02',119099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136298,'2013-10-05 00:47:19',119100,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(136299,'2013-10-05 01:04:44',119101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136300,'2013-10-05 01:09:29',119102,0,NULL,NULL,NULL,'desktop',NULL),
(136301,'2013-10-05 01:10:46',119103,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136302,'2013-10-05 01:12:28',119104,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136303,'2013-10-05 01:15:13',119105,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136304,'2013-10-05 01:20:58',119106,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(136305,'2013-10-05 01:39:26',119107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136306,'2013-10-05 01:39:49',119108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136307,'2013-10-05 01:53:27',119109,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136308,'2013-10-05 02:22:29',119110,0,NULL,NULL,NULL,'desktop',NULL),
(136309,'2013-10-05 02:26:26',119111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136310,'2013-10-05 02:35:15',119112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136311,'2013-10-05 02:50:03',119113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136312,'2013-10-05 03:04:19',119114,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136313,'2013-10-05 03:08:14',119115,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136314,'2013-10-05 03:33:23',119116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136315,'2013-10-05 03:38:18',119117,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(136316,'2013-10-05 03:42:02',119118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136317,'2013-10-05 03:45:45',112043,1,NULL,NULL,NULL,'desktop',NULL),
(136318,'2013-10-05 03:55:32',119119,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(136319,'2013-10-05 04:04:16',119120,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(136320,'2013-10-05 04:10:59',119121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136321,'2013-10-05 04:23:53',107531,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(136322,'2013-10-05 04:39:24',119122,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(136323,'2013-10-05 04:45:36',119123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136324,'2013-10-05 04:45:48',119124,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136325,'2013-10-05 04:45:58',119125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136326,'2013-10-05 04:55:07',119126,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136327,'2013-10-05 05:08:57',119127,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136328,'2013-10-05 05:23:09',119128,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(136329,'2013-10-05 05:40:07',111012,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(136330,'2013-10-05 05:44:04',119129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136331,'2013-10-05 06:33:29',119130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136332,'2013-10-05 06:51:11',119131,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(136333,'2013-10-05 07:08:57',119132,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136334,'2013-10-05 07:17:46',119133,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(136335,'2013-10-05 07:22:29',119134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136336,'2013-10-05 07:36:38',114980,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(136337,'2013-10-05 07:49:41',119135,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136338,'2013-10-05 07:54:04',119136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136339,'2013-10-05 08:10:43',119137,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136340,'2013-10-05 08:35:13',119138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136341,'2013-10-05 08:37:35',119139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136342,'2013-10-05 08:37:52',114380,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(136343,'2013-10-05 08:45:29',119140,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136344,'2013-10-05 08:53:49',119141,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(136345,'2013-10-05 09:01:08',119142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136346,'2013-10-05 09:02:35',119143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136347,'2013-10-05 09:03:31',119144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136348,'2013-10-05 09:06:09',115681,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(136349,'2013-10-05 09:07:57',119145,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(136350,'2013-10-05 09:16:30',119146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136351,'2013-10-05 09:21:38',119147,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(136352,'2013-10-05 09:49:45',119148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136353,'2013-10-05 09:51:28',103605,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(136354,'2013-10-05 10:01:17',103012,1,NULL,NULL,NULL,'desktop',NULL),
(136355,'2013-10-05 10:04:30',119149,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136356,'2013-10-05 10:05:56',119150,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136357,'2013-10-05 10:09:41',119151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136358,'2013-10-05 10:10:44',107615,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(136359,'2013-10-05 10:21:39',119152,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136360,'2013-10-05 10:29:11',119153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136361,'2013-10-05 10:31:58',119154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136362,'2013-10-05 10:32:59',119155,0,NULL,NULL,NULL,'mobile',NULL),
(136363,'2013-10-05 10:33:15',119156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136364,'2013-10-05 10:41:30',119157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136365,'2013-10-05 10:46:17',119158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136366,'2013-10-05 10:47:58',119159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136367,'2013-10-05 10:57:40',119160,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(136368,'2013-10-05 11:04:48',88854,1,NULL,NULL,NULL,'desktop',NULL),
(136369,'2013-10-05 11:07:59',115794,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(136370,'2013-10-05 11:11:08',119161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136371,'2013-10-05 11:11:35',119162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136372,'2013-10-05 11:11:35',119163,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(136373,'2013-10-05 11:18:08',119164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136374,'2013-10-05 11:19:42',104004,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(136375,'2013-10-05 11:22:48',119165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136376,'2013-10-05 11:34:15',119166,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136377,'2013-10-05 11:37:08',119167,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(136378,'2013-10-05 11:39:17',113584,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(136379,'2013-10-05 11:58:14',119168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136380,'2013-10-05 12:17:59',119169,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136381,'2013-10-05 12:18:00',119170,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136382,'2013-10-05 12:20:00',119171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136383,'2013-10-05 12:20:53',119172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136384,'2013-10-05 12:21:43',119173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136385,'2013-10-05 12:30:23',119174,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136386,'2013-10-05 12:33:39',119175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136387,'2013-10-05 12:50:14',119176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136388,'2013-10-05 12:51:06',119177,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(136389,'2013-10-05 12:51:26',103522,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(136390,'2013-10-05 12:53:45',119178,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136391,'2013-10-05 12:55:00',119179,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(136392,'2013-10-05 12:55:12',119180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136393,'2013-10-05 13:01:40',119181,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136394,'2013-10-05 13:01:57',119182,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(136395,'2013-10-05 13:02:21',119183,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136396,'2013-10-05 13:13:05',119184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136397,'2013-10-05 13:16:31',119185,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(136398,'2013-10-05 13:22:48',119186,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(136399,'2013-10-05 13:24:04',113314,1,NULL,NULL,NULL,'desktop',NULL),
(136400,'2013-10-05 13:26:22',119187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136401,'2013-10-05 13:38:37',119188,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(136402,'2013-10-05 13:40:06',119189,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136403,'2013-10-05 13:41:55',101700,1,NULL,NULL,NULL,'desktop',NULL),
(136404,'2013-10-05 13:47:30',119190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136405,'2013-10-05 13:51:17',119191,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(136406,'2013-10-05 13:57:27',119192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136407,'2013-10-05 13:58:12',119193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136408,'2013-10-05 14:11:05',119194,0,NULL,NULL,NULL,'desktop',NULL),
(136409,'2013-10-05 14:35:17',119195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136410,'2013-10-05 14:48:23',119196,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136411,'2013-10-05 15:00:53',119197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136412,'2013-10-05 15:03:43',119198,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136413,'2013-10-05 15:09:28',119199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136414,'2013-10-05 15:10:09',119200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136415,'2013-10-05 15:19:38',119201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136416,'2013-10-05 15:23:06',119202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136417,'2013-10-05 15:27:12',119203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136418,'2013-10-05 15:29:00',119204,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136419,'2013-10-05 15:29:10',119205,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(136420,'2013-10-05 15:31:04',103964,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(136421,'2013-10-05 15:38:36',119206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136422,'2013-10-05 15:45:08',119207,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(136423,'2013-10-05 15:46:37',119208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136424,'2013-10-05 15:54:28',119209,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136425,'2013-10-05 15:54:47',119210,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(136426,'2013-10-05 15:59:16',119211,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136427,'2013-10-05 16:02:46',119212,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(136428,'2013-10-05 16:07:31',119213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136429,'2013-10-05 16:30:26',119214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136430,'2013-10-05 16:37:39',111101,1,NULL,NULL,NULL,'desktop',NULL),
(136431,'2013-10-05 16:38:19',119215,0,NULL,NULL,NULL,'mobile',NULL),
(136432,'2013-10-05 16:42:20',119216,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136433,'2013-10-05 16:46:41',119217,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136434,'2013-10-05 17:07:54',119218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136435,'2013-10-05 17:10:08',119219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136436,'2013-10-05 17:11:36',119220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136437,'2013-10-05 17:12:07',119221,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(136438,'2013-10-05 17:13:01',111355,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(136439,'2013-10-05 17:26:19',119222,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136440,'2013-10-05 17:34:10',119223,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(136441,'2013-10-05 17:42:51',119224,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136442,'2013-10-05 18:13:52',119225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136443,'2013-10-05 18:16:52',119226,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(136444,'2013-10-05 18:25:47',119227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136445,'2013-10-05 18:39:13',119228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136446,'2013-10-05 18:46:35',119229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136447,'2013-10-05 18:49:19',110946,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(136448,'2013-10-05 18:49:48',119230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136449,'2013-10-05 18:51:55',119231,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136450,'2013-10-05 18:59:19',119232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136451,'2013-10-05 18:59:28',119233,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136452,'2013-10-05 19:03:20',104535,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(136453,'2013-10-05 19:09:21',119234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136454,'2013-10-05 19:10:36',119235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136455,'2013-10-05 19:19:03',119236,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(136456,'2013-10-05 19:20:46',119237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136457,'2013-10-05 19:21:00',119238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136458,'2013-10-05 19:21:07',119239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136459,'2013-10-05 19:40:33',119240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136460,'2013-10-05 19:55:11',119241,0,NULL,NULL,NULL,'mobile',NULL),
(136461,'2013-10-05 19:55:21',119242,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136462,'2013-10-05 19:56:23',119243,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136463,'2013-10-05 20:05:04',119244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136464,'2013-10-05 20:11:57',119245,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(136465,'2013-10-05 20:25:40',119246,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136466,'2013-10-05 20:27:51',119247,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136467,'2013-10-05 20:37:22',119248,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(136468,'2013-10-05 20:43:02',115584,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(136469,'2013-10-05 20:46:28',119249,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(136470,'2013-10-05 20:59:51',116368,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(136471,'2013-10-05 21:03:24',119250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136472,'2013-10-05 21:16:32',119251,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(136473,'2013-10-05 21:20:02',119252,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136474,'2013-10-05 21:31:52',106925,1,NULL,NULL,NULL,'mobile',NULL),
(136475,'2013-10-05 21:34:16',119253,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136476,'2013-10-05 21:47:30',103624,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(136477,'2013-10-05 21:49:28',119254,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136478,'2013-10-05 21:58:28',119255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136479,'2013-10-05 22:07:26',109600,1,NULL,NULL,NULL,'mobile',NULL),
(136480,'2013-10-05 22:18:26',119256,0,NULL,NULL,NULL,'desktop',NULL),
(136481,'2013-10-05 22:24:10',119257,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136482,'2013-10-05 22:27:03',119258,0,NULL,NULL,NULL,'desktop',NULL),
(136483,'2013-10-05 22:44:43',119259,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136484,'2013-10-05 22:45:23',119260,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136485,'2013-10-05 22:45:40',119261,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136486,'2013-10-05 22:48:45',119262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136487,'2013-10-05 22:51:29',119263,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136488,'2013-10-05 22:59:11',119264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136489,'2013-10-05 23:10:45',115511,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(136490,'2013-10-05 23:18:56',119265,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(136491,'2013-10-05 23:27:39',119266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136492,'2013-10-05 23:29:31',119267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136493,'2013-10-05 23:59:04',104320,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(136494,'2013-10-06 00:09:45',119268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136495,'2013-10-06 00:27:03',119269,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136496,'2013-10-06 00:28:46',119270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136497,'2013-10-06 00:29:14',119271,0,NULL,NULL,NULL,'desktop',NULL),
(136498,'2013-10-06 00:44:58',119272,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(136499,'2013-10-06 00:45:45',119273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136500,'2013-10-06 00:48:26',106272,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(136501,'2013-10-06 00:49:41',119274,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(136502,'2013-10-06 01:11:54',119275,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136503,'2013-10-06 01:27:53',110052,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(136504,'2013-10-06 01:39:29',119276,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(136505,'2013-10-06 01:51:36',119277,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136506,'2013-10-06 02:12:24',119278,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(136507,'2013-10-06 02:28:45',119279,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(136508,'2013-10-06 02:30:04',119280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136509,'2013-10-06 02:34:10',119281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136510,'2013-10-06 02:43:30',119282,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136511,'2013-10-06 02:52:19',119283,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136512,'2013-10-06 03:24:17',119284,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(136513,'2013-10-06 03:39:06',119285,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136514,'2013-10-06 03:40:24',119286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136515,'2013-10-06 03:41:01',119287,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(136516,'2013-10-06 04:07:51',108757,1,NULL,NULL,NULL,'desktop',NULL),
(136517,'2013-10-06 04:10:36',119288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136518,'2013-10-06 04:24:34',119289,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(136519,'2013-10-06 04:36:47',119290,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136520,'2013-10-06 05:05:27',119291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136521,'2013-10-06 05:37:54',119292,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136522,'2013-10-06 05:39:36',119293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136523,'2013-10-06 05:41:24',119294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136524,'2013-10-06 05:41:44',119295,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(136525,'2013-10-06 06:25:38',119296,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136526,'2013-10-06 06:29:33',119297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136527,'2013-10-06 07:19:01',119298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136528,'2013-10-06 07:47:13',119299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136529,'2013-10-06 08:10:45',119300,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136530,'2013-10-06 08:17:13',119301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136531,'2013-10-06 08:17:14',100281,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(136532,'2013-10-06 08:36:36',108926,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(136533,'2013-10-06 08:36:36',119302,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(136534,'2013-10-06 08:53:40',119303,0,NULL,NULL,NULL,'mobile',NULL),
(136535,'2013-10-06 08:58:18',119304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136536,'2013-10-06 09:31:48',119305,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(136537,'2013-10-06 09:41:53',119306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136538,'2013-10-06 09:52:31',119307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136539,'2013-10-06 09:55:56',119308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136540,'2013-10-06 09:56:00',119309,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136541,'2013-10-06 09:57:47',119310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136542,'2013-10-06 09:59:14',119311,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(136543,'2013-10-06 10:04:04',100849,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(136544,'2013-10-06 10:05:29',115989,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(136545,'2013-10-06 10:20:56',119312,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(136546,'2013-10-06 10:28:05',119313,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(136547,'2013-10-06 10:40:55',119314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136548,'2013-10-06 10:46:32',119315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136549,'2013-10-06 10:51:20',108033,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(136550,'2013-10-06 10:54:25',113706,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(136551,'2013-10-06 11:00:38',119316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136552,'2013-10-06 11:11:35',119317,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(136553,'2013-10-06 11:15:05',119318,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136554,'2013-10-06 11:15:56',119319,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(136555,'2013-10-06 11:17:58',119320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136556,'2013-10-06 11:20:10',119321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136557,'2013-10-06 11:21:25',119322,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136558,'2013-10-06 11:32:54',119323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136559,'2013-10-06 12:05:32',119324,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136560,'2013-10-06 12:13:24',119325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136561,'2013-10-06 12:26:43',119326,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136562,'2013-10-06 12:33:44',119327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136563,'2013-10-06 12:43:32',119328,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(136564,'2013-10-06 13:01:36',119329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136565,'2013-10-06 13:02:06',119330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136566,'2013-10-06 13:10:44',119331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136567,'2013-10-06 13:21:46',119332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136568,'2013-10-06 13:34:36',110158,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(136569,'2013-10-06 13:36:22',119333,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136570,'2013-10-06 13:44:42',119334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136571,'2013-10-06 13:44:57',119335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136572,'2013-10-06 13:45:55',119336,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136573,'2013-10-06 14:03:29',119337,0,NULL,NULL,NULL,'desktop',NULL),
(136574,'2013-10-06 14:12:30',119338,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136575,'2013-10-06 14:16:41',119339,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136576,'2013-10-06 14:18:28',119340,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136577,'2013-10-06 14:19:13',119341,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(136578,'2013-10-06 14:25:39',119342,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(136579,'2013-10-06 14:35:39',117373,1,NULL,NULL,NULL,'desktop',NULL),
(136580,'2013-10-06 14:37:16',119343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136581,'2013-10-06 14:43:49',105085,1,NULL,NULL,NULL,'mobile',NULL),
(136582,'2013-10-06 14:54:24',119344,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136583,'2013-10-06 14:55:11',117398,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(136584,'2013-10-06 15:03:12',119345,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(136585,'2013-10-06 15:09:09',119346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136586,'2013-10-06 15:24:41',119347,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136587,'2013-10-06 15:31:43',119348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136588,'2013-10-06 15:33:32',106333,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(136589,'2013-10-06 15:34:13',119349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136590,'2013-10-06 15:34:44',99651,1,NULL,NULL,NULL,'desktop',NULL),
(136591,'2013-10-06 15:35:11',119350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136592,'2013-10-06 15:45:51',119351,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(136593,'2013-10-06 15:56:35',95313,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(136594,'2013-10-06 16:13:29',119352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136595,'2013-10-06 16:18:29',119353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136596,'2013-10-06 16:26:40',119354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136597,'2013-10-06 16:29:27',119355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136598,'2013-10-06 16:34:36',102477,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(136599,'2013-10-06 16:35:13',119356,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(136600,'2013-10-06 16:42:08',119357,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(136601,'2013-10-06 16:44:03',119358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136602,'2013-10-06 16:46:10',119359,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(136603,'2013-10-06 16:58:57',109821,1,NULL,NULL,NULL,'mobile',NULL),
(136604,'2013-10-06 17:00:24',119360,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(136605,'2013-10-06 17:02:36',103622,1,NULL,NULL,NULL,'mobile',NULL),
(136606,'2013-10-06 17:10:17',119361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136607,'2013-10-06 17:21:55',119362,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(136608,'2013-10-06 17:22:40',119363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136609,'2013-10-06 17:30:13',119364,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(136610,'2013-10-06 17:36:54',119365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136611,'2013-10-06 17:48:15',119366,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136612,'2013-10-06 17:48:19',119367,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136613,'2013-10-06 17:55:54',119368,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136614,'2013-10-06 18:16:08',119369,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136615,'2013-10-06 18:28:34',119370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136616,'2013-10-06 18:28:51',119371,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136617,'2013-10-06 18:30:11',119372,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(136618,'2013-10-06 18:30:32',104527,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(136619,'2013-10-06 18:33:38',119373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136620,'2013-10-06 18:36:59',103281,1,NULL,NULL,NULL,'mobile',NULL),
(136621,'2013-10-06 18:45:12',119374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136622,'2013-10-06 18:54:02',105409,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(136623,'2013-10-06 19:02:48',99560,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(136624,'2013-10-06 19:13:25',119375,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136625,'2013-10-06 19:13:50',119376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136626,'2013-10-06 19:17:58',119377,0,NULL,NULL,NULL,'desktop',NULL),
(136627,'2013-10-06 19:34:20',119378,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136628,'2013-10-06 19:42:15',119379,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136629,'2013-10-06 19:51:53',119380,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136630,'2013-10-06 20:00:04',119381,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136631,'2013-10-06 20:10:44',119382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136632,'2013-10-06 20:13:40',119383,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(136633,'2013-10-06 20:16:14',119384,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136634,'2013-10-06 20:21:53',119385,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(136635,'2013-10-06 20:25:24',119386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136636,'2013-10-06 20:35:05',119387,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136637,'2013-10-06 20:42:51',119388,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136638,'2013-10-06 20:44:05',119389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136639,'2013-10-06 20:44:05',119390,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136640,'2013-10-06 20:44:14',119391,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(136641,'2013-10-06 20:46:59',119392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136642,'2013-10-06 20:47:10',119393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136643,'2013-10-06 20:54:41',119394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136644,'2013-10-06 21:00:24',104576,1,NULL,NULL,NULL,'desktop',NULL),
(136645,'2013-10-06 21:00:57',119395,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136646,'2013-10-06 21:02:12',119396,0,NULL,NULL,NULL,'mobile',NULL),
(136647,'2013-10-06 21:05:56',119397,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136648,'2013-10-06 21:07:47',119398,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136649,'2013-10-06 21:10:43',119399,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136650,'2013-10-06 21:13:38',119400,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136651,'2013-10-06 21:18:26',119401,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136652,'2013-10-06 21:21:04',119402,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136653,'2013-10-06 21:36:29',119403,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136654,'2013-10-06 21:42:43',112521,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(136655,'2013-10-06 21:42:58',119404,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(136656,'2013-10-06 21:44:43',119405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136657,'2013-10-06 21:46:58',119406,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(136658,'2013-10-06 21:50:07',119407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136659,'2013-10-06 21:57:50',119408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136660,'2013-10-06 21:59:01',102516,1,NULL,NULL,NULL,'desktop',NULL),
(136661,'2013-10-06 22:00:27',119409,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136662,'2013-10-06 22:12:24',119410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136663,'2013-10-06 22:15:32',119411,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136664,'2013-10-06 22:17:51',119412,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(136665,'2013-10-06 22:22:04',119413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136666,'2013-10-06 22:27:07',119414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136667,'2013-10-06 22:28:06',119415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136668,'2013-10-06 22:36:41',112439,1,NULL,NULL,NULL,'desktop',NULL),
(136669,'2013-10-06 22:39:30',119416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136670,'2013-10-06 22:58:31',119417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136671,'2013-10-06 23:05:29',119418,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136672,'2013-10-06 23:06:30',119419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136673,'2013-10-06 23:10:27',119420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136674,'2013-10-06 23:15:22',119421,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(136675,'2013-10-06 23:19:28',119422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136676,'2013-10-06 23:21:20',119423,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136677,'2013-10-06 23:27:12',119424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136678,'2013-10-06 23:32:38',119425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136679,'2013-10-06 23:38:00',119426,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136680,'2013-10-06 23:39:32',119427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136681,'2013-10-06 23:41:54',119428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136682,'2013-10-06 23:51:07',119429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136683,'2013-10-06 23:52:40',119430,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136684,'2013-10-06 23:58:38',119431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136685,'2013-10-06 23:59:58',119432,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(136686,'2013-10-07 00:09:04',119433,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136687,'2013-10-07 00:13:17',119434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136688,'2013-10-07 00:18:31',119435,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(136689,'2013-10-07 00:22:08',119436,0,NULL,NULL,NULL,'desktop',NULL),
(136690,'2013-10-07 00:22:44',119437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136691,'2013-10-07 00:32:24',119438,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136692,'2013-10-07 00:33:23',119439,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(136693,'2013-10-07 00:39:07',119440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136694,'2013-10-07 00:43:27',109226,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(136695,'2013-10-07 00:43:59',119441,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136696,'2013-10-07 00:45:13',119442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136697,'2013-10-07 00:51:22',119443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136698,'2013-10-07 01:06:16',119444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136699,'2013-10-07 01:12:36',119445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136700,'2013-10-07 01:25:39',119446,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(136701,'2013-10-07 01:25:43',119447,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136702,'2013-10-07 01:27:27',103712,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(136703,'2013-10-07 01:29:03',113770,1,NULL,NULL,NULL,'mobile',NULL),
(136704,'2013-10-07 01:32:57',119448,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(136705,'2013-10-07 01:39:02',119449,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(136706,'2013-10-07 01:41:43',119450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136707,'2013-10-07 01:41:44',119451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136708,'2013-10-07 01:46:16',119452,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(136709,'2013-10-07 01:58:04',119453,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(136710,'2013-10-07 01:59:44',119454,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136711,'2013-10-07 02:00:15',119455,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136712,'2013-10-07 02:06:50',119456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136713,'2013-10-07 02:16:48',119457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136714,'2013-10-07 02:17:17',119458,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(136715,'2013-10-07 02:19:02',119459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136716,'2013-10-07 02:20:52',119460,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(136717,'2013-10-07 02:23:51',119461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136718,'2013-10-07 02:40:13',119462,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136719,'2013-10-07 02:40:59',119463,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(136720,'2013-10-07 02:45:47',119464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136721,'2013-10-07 02:53:56',106913,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(136722,'2013-10-07 02:57:24',119465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136723,'2013-10-07 03:01:50',119466,0,NULL,NULL,NULL,'desktop',NULL),
(136724,'2013-10-07 03:42:43',119467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136725,'2013-10-07 03:43:28',119468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136726,'2013-10-07 03:51:32',109879,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(136727,'2013-10-07 04:05:33',119469,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(136728,'2013-10-07 04:06:45',119470,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(136729,'2013-10-07 04:12:38',119471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136730,'2013-10-07 04:37:59',119472,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136731,'2013-10-07 04:41:33',119473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136732,'2013-10-07 04:44:08',119474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136733,'2013-10-07 04:48:27',119475,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(136734,'2013-10-07 05:03:17',119476,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(136735,'2013-10-07 05:35:47',119477,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136736,'2013-10-07 05:36:09',119478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136737,'2013-10-07 05:41:17',119479,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136738,'2013-10-07 05:50:41',119480,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136739,'2013-10-07 05:51:04',119481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136740,'2013-10-07 06:14:50',119482,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136741,'2013-10-07 06:21:58',119483,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(136742,'2013-10-07 06:30:58',119484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136743,'2013-10-07 06:48:06',93552,1,NULL,NULL,NULL,'desktop',NULL),
(136744,'2013-10-07 06:58:11',114287,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(136745,'2013-10-07 07:14:01',117047,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(136746,'2013-10-07 07:16:09',119485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136747,'2013-10-07 07:21:42',119486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136748,'2013-10-07 07:24:38',119487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136749,'2013-10-07 07:26:23',119488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136750,'2013-10-07 07:30:35',119489,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(136751,'2013-10-07 07:47:36',119490,0,NULL,NULL,NULL,'mobile',NULL),
(136752,'2013-10-07 07:59:12',119491,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136753,'2013-10-07 08:00:03',119492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136754,'2013-10-07 08:12:51',119493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136755,'2013-10-07 08:16:25',119494,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(136756,'2013-10-07 08:17:59',119495,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(136757,'2013-10-07 08:18:56',119496,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(136758,'2013-10-07 08:24:22',119497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136759,'2013-10-07 08:28:23',119498,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(136760,'2013-10-07 08:28:28',119499,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136761,'2013-10-07 08:32:11',119500,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136762,'2013-10-07 08:39:20',119501,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136763,'2013-10-07 08:39:29',119502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136764,'2013-10-07 08:44:50',119503,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(136765,'2013-10-07 08:50:06',119504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136766,'2013-10-07 08:51:06',119505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136767,'2013-10-07 08:53:46',119506,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(136768,'2013-10-07 08:57:30',106364,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(136769,'2013-10-07 08:59:12',119507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136770,'2013-10-07 09:00:15',119508,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136771,'2013-10-07 09:06:22',119509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136772,'2013-10-07 09:09:48',119510,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(136773,'2013-10-07 09:10:17',119511,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136774,'2013-10-07 09:11:52',119512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136775,'2013-10-07 09:14:15',119513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136776,'2013-10-07 09:14:59',119514,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(136777,'2013-10-07 09:23:18',115237,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(136778,'2013-10-07 09:26:47',119515,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(136779,'2013-10-07 09:29:20',119516,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136780,'2013-10-07 09:30:05',119517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136781,'2013-10-07 09:32:47',119518,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136782,'2013-10-07 09:32:47',119519,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136783,'2013-10-07 09:36:45',106736,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(136784,'2013-10-07 09:38:14',119520,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(136785,'2013-10-07 09:40:07',119521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136786,'2013-10-07 09:42:07',119522,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(136787,'2013-10-07 09:42:39',119523,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(136788,'2013-10-07 09:48:02',119524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136789,'2013-10-07 09:48:27',119525,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136790,'2013-10-07 09:52:08',119526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136791,'2013-10-07 09:53:03',119527,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(136792,'2013-10-07 09:55:38',119528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136793,'2013-10-07 10:01:15',119529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136794,'2013-10-07 10:03:17',119530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136795,'2013-10-07 10:11:57',119531,0,NULL,NULL,NULL,'mobile',NULL),
(136796,'2013-10-07 10:12:33',104801,1,NULL,NULL,NULL,'desktop',NULL),
(136797,'2013-10-07 10:14:24',119532,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136798,'2013-10-07 10:23:36',107223,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(136799,'2013-10-07 10:26:18',119533,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136800,'2013-10-07 10:27:16',111943,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(136801,'2013-10-07 10:28:54',119534,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136802,'2013-10-07 10:32:34',116744,1,NULL,NULL,NULL,'desktop',NULL),
(136803,'2013-10-07 10:36:40',108502,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(136804,'2013-10-07 10:38:26',119535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136805,'2013-10-07 10:38:38',119536,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(136806,'2013-10-07 10:39:27',119537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136807,'2013-10-07 10:41:05',101085,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(136808,'2013-10-07 10:48:15',119538,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136809,'2013-10-07 10:48:38',119539,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(136810,'2013-10-07 10:51:43',119540,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136811,'2013-10-07 10:58:11',119541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136812,'2013-10-07 11:00:53',107068,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(136813,'2013-10-07 11:03:13',119542,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136814,'2013-10-07 11:08:28',119543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136815,'2013-10-07 11:09:02',119544,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136816,'2013-10-07 11:10:17',119545,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136817,'2013-10-07 11:15:43',119546,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(136818,'2013-10-07 11:16:46',117711,1,NULL,NULL,NULL,'desktop',NULL),
(136819,'2013-10-07 11:19:44',119547,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136820,'2013-10-07 11:20:44',119548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136821,'2013-10-07 11:26:40',102814,1,NULL,NULL,NULL,'mobile',NULL),
(136822,'2013-10-07 11:39:06',119549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136823,'2013-10-07 11:39:34',102590,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(136824,'2013-10-07 11:42:47',113624,1,NULL,NULL,NULL,'desktop',NULL),
(136825,'2013-10-07 11:44:12',118903,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(136826,'2013-10-07 11:44:28',94285,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(136827,'2013-10-07 11:45:19',119550,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(136828,'2013-10-07 11:56:10',119551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136829,'2013-10-07 11:57:10',119552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136830,'2013-10-07 11:58:04',119553,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136831,'2013-10-07 11:59:25',119554,0,NULL,NULL,NULL,'desktop',NULL),
(136832,'2013-10-07 12:01:50',119555,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136833,'2013-10-07 12:03:29',119556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136834,'2013-10-07 12:03:57',119557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136835,'2013-10-07 12:04:41',119558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136836,'2013-10-07 12:05:28',119559,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136837,'2013-10-07 12:07:30',119560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136838,'2013-10-07 12:08:45',119561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136839,'2013-10-07 12:10:41',119562,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136840,'2013-10-07 12:12:15',119563,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(136841,'2013-10-07 12:13:13',119564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136842,'2013-10-07 12:16:58',119565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136843,'2013-10-07 12:17:32',119566,0,NULL,NULL,NULL,'desktop',NULL),
(136844,'2013-10-07 12:18:22',119567,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136845,'2013-10-07 12:19:14',119568,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136846,'2013-10-07 12:19:21',119569,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(136847,'2013-10-07 12:24:32',119570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136848,'2013-10-07 12:30:32',119571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136849,'2013-10-07 12:30:37',112738,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(136850,'2013-10-07 12:31:04',107536,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(136851,'2013-10-07 12:31:15',118822,1,NULL,NULL,NULL,'desktop',NULL),
(136852,'2013-10-07 12:32:13',119572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136853,'2013-10-07 12:32:51',119573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136854,'2013-10-07 12:37:17',119574,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(136855,'2013-10-07 12:37:32',119575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136856,'2013-10-07 12:40:24',119576,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(136857,'2013-10-07 12:41:00',119577,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(136858,'2013-10-07 12:57:20',119578,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136859,'2013-10-07 12:57:40',119579,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136860,'2013-10-07 12:59:04',119580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136861,'2013-10-07 12:59:42',119581,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(136862,'2013-10-07 13:03:15',119582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136863,'2013-10-07 13:03:30',115953,1,NULL,NULL,NULL,'desktop',NULL),
(136864,'2013-10-07 13:04:52',113021,1,NULL,NULL,NULL,'desktop',NULL),
(136865,'2013-10-07 13:10:36',119583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136866,'2013-10-07 13:10:52',119584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136867,'2013-10-07 13:12:57',119585,0,NULL,NULL,NULL,'desktop',NULL),
(136868,'2013-10-07 13:13:16',119586,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136869,'2013-10-07 13:18:36',119587,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(136870,'2013-10-07 13:25:38',103419,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(136871,'2013-10-07 13:25:50',119588,0,NULL,NULL,NULL,'mobile',NULL),
(136872,'2013-10-07 13:26:11',119589,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136873,'2013-10-07 13:28:23',119590,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(136874,'2013-10-07 13:31:39',119591,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136875,'2013-10-07 13:34:42',119592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136876,'2013-10-07 13:36:28',99206,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(136877,'2013-10-07 13:38:32',119593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136878,'2013-10-07 13:40:14',119594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136879,'2013-10-07 13:41:32',119595,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136880,'2013-10-07 13:42:45',119596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136881,'2013-10-07 13:45:04',119597,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136882,'2013-10-07 13:47:26',119598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136883,'2013-10-07 13:49:07',119599,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136884,'2013-10-07 13:50:02',119600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136885,'2013-10-07 13:50:27',119601,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136886,'2013-10-07 13:51:12',119602,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(136887,'2013-10-07 13:55:58',119603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136888,'2013-10-07 14:01:36',107923,1,NULL,NULL,NULL,'desktop',NULL),
(136889,'2013-10-07 14:03:57',119604,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(136890,'2013-10-07 14:06:32',119605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136891,'2013-10-07 14:07:13',119606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136892,'2013-10-07 14:08:15',119607,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(136893,'2013-10-07 14:09:08',119608,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136894,'2013-10-07 14:12:55',119609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136895,'2013-10-07 14:13:48',106263,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(136896,'2013-10-07 14:15:29',119610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136897,'2013-10-07 14:15:39',119611,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136898,'2013-10-07 14:16:36',119612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136899,'2013-10-07 14:23:29',119613,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(136900,'2013-10-07 14:24:16',119614,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136901,'2013-10-07 14:29:46',119615,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136902,'2013-10-07 14:30:22',119616,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136903,'2013-10-07 14:31:04',119617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136904,'2013-10-07 14:32:31',119618,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136905,'2013-10-07 14:33:53',119619,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136906,'2013-10-07 14:33:58',119620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136907,'2013-10-07 14:35:28',119621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136908,'2013-10-07 14:35:36',119622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136909,'2013-10-07 14:38:07',119623,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(136910,'2013-10-07 14:42:43',119624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136911,'2013-10-07 14:43:24',119625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136912,'2013-10-07 14:45:48',119626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136913,'2013-10-07 14:47:39',119627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136914,'2013-10-07 14:51:05',119628,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(136915,'2013-10-07 14:51:57',96660,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(136916,'2013-10-07 14:52:57',119629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136917,'2013-10-07 14:54:41',109994,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(136918,'2013-10-07 15:06:29',119630,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(136919,'2013-10-07 15:06:43',115735,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(136920,'2013-10-07 15:07:40',119631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136921,'2013-10-07 15:08:35',119632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136922,'2013-10-07 15:12:44',119633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136923,'2013-10-07 15:14:02',119634,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136924,'2013-10-07 15:14:53',119635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136925,'2013-10-07 15:22:57',119636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136926,'2013-10-07 15:26:40',119637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136927,'2013-10-07 15:28:36',119638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136928,'2013-10-07 15:38:33',119639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136929,'2013-10-07 15:39:41',119640,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136930,'2013-10-07 15:41:50',119641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136931,'2013-10-07 15:42:32',119642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136932,'2013-10-07 15:46:11',119643,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136933,'2013-10-07 15:49:00',119644,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(136934,'2013-10-07 15:49:25',119645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136935,'2013-10-07 15:49:27',119646,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136936,'2013-10-07 15:53:00',119647,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(136937,'2013-10-07 15:53:49',119648,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136938,'2013-10-07 15:53:55',119649,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136939,'2013-10-07 15:55:08',107568,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(136940,'2013-10-07 16:01:19',119650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136941,'2013-10-07 16:01:23',119651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136942,'2013-10-07 16:08:07',119652,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136943,'2013-10-07 16:14:06',119653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136944,'2013-10-07 16:14:22',119654,0,NULL,NULL,NULL,'desktop',NULL),
(136945,'2013-10-07 16:15:31',119655,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(136946,'2013-10-07 16:22:31',119656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136947,'2013-10-07 16:24:27',119657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136948,'2013-10-07 16:24:57',119658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136949,'2013-10-07 16:29:41',119659,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(136950,'2013-10-07 16:32:51',119660,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136951,'2013-10-07 16:35:33',119661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136952,'2013-10-07 16:42:13',119662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136953,'2013-10-07 16:44:47',110839,1,NULL,NULL,NULL,'desktop',NULL),
(136954,'2013-10-07 16:46:44',119663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136955,'2013-10-07 16:50:32',119664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136956,'2013-10-07 16:52:56',119665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136957,'2013-10-07 17:02:01',109402,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(136958,'2013-10-07 17:03:46',97994,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(136959,'2013-10-07 17:06:35',119666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136960,'2013-10-07 17:08:30',112441,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(136961,'2013-10-07 17:10:55',119667,0,NULL,NULL,NULL,'desktop',NULL),
(136962,'2013-10-07 17:13:43',119668,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136963,'2013-10-07 17:17:49',98493,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(136964,'2013-10-07 17:18:01',119669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136965,'2013-10-07 17:18:02',119670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136966,'2013-10-07 17:19:22',119671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136967,'2013-10-07 17:21:54',119672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136968,'2013-10-07 17:24:09',119673,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136969,'2013-10-07 17:25:41',119674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136970,'2013-10-07 17:26:06',119675,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136971,'2013-10-07 17:29:23',119676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136972,'2013-10-07 17:32:36',119677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136973,'2013-10-07 17:36:23',119678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136974,'2013-10-07 17:36:33',119679,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(136975,'2013-10-07 17:36:43',119680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136976,'2013-10-07 17:39:37',119681,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136977,'2013-10-07 17:41:34',119682,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(136978,'2013-10-07 17:43:54',119683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136979,'2013-10-07 17:49:23',119684,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(136980,'2013-10-07 17:52:46',119685,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(136981,'2013-10-07 17:53:43',119686,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136982,'2013-10-07 17:53:57',119687,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136983,'2013-10-07 17:54:56',119688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136984,'2013-10-07 17:55:04',119689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136985,'2013-10-07 17:57:53',101572,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(136986,'2013-10-07 17:59:36',119690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136987,'2013-10-07 18:05:08',119691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136988,'2013-10-07 18:06:53',119692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136989,'2013-10-07 18:13:59',119693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136990,'2013-10-07 18:30:56',119694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136991,'2013-10-07 18:33:38',119695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(136992,'2013-10-07 18:41:28',119696,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136993,'2013-10-07 18:43:39',109597,1,NULL,NULL,NULL,'desktop',NULL),
(136994,'2013-10-07 18:46:22',119697,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(136995,'2013-10-07 18:48:06',119698,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(136996,'2013-10-07 18:48:48',106294,1,NULL,NULL,NULL,'mobile',NULL),
(136997,'2013-10-07 18:51:51',119699,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(136998,'2013-10-07 18:55:52',119700,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(136999,'2013-10-07 18:57:54',119701,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(137000,'2013-10-07 18:58:16',119702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137001,'2013-10-07 19:04:38',119703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137002,'2013-10-07 19:19:29',119704,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137003,'2013-10-07 19:21:34',119705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137004,'2013-10-07 19:23:32',104817,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(137005,'2013-10-07 19:28:52',119706,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(137006,'2013-10-07 19:32:30',113000,1,NULL,NULL,NULL,'mobile',NULL),
(137007,'2013-10-07 19:33:26',119707,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137008,'2013-10-07 19:33:32',108007,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(137009,'2013-10-07 19:35:03',119708,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(137010,'2013-10-07 19:38:25',108223,1,NULL,NULL,NULL,'mobile',NULL),
(137011,'2013-10-07 19:39:12',119709,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137012,'2013-10-07 19:39:36',119710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137013,'2013-10-07 19:41:20',119711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137014,'2013-10-07 19:42:14',119712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137015,'2013-10-07 19:44:51',119713,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(137016,'2013-10-07 19:47:57',119714,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(137017,'2013-10-07 19:51:22',119715,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(137018,'2013-10-07 20:04:06',119716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137019,'2013-10-07 20:04:47',119717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137020,'2013-10-07 20:09:12',119718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137021,'2013-10-07 20:10:54',119719,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(137022,'2013-10-07 20:13:29',119720,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(137023,'2013-10-07 20:23:33',119721,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137024,'2013-10-07 20:31:41',119722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137025,'2013-10-07 20:34:17',114972,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(137026,'2013-10-07 20:39:40',119723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137027,'2013-10-07 20:44:23',119724,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137028,'2013-10-07 20:48:27',119725,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(137029,'2013-10-07 20:51:04',119726,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137030,'2013-10-07 20:55:15',119727,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137031,'2013-10-07 20:56:13',119728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137032,'2013-10-07 20:56:29',119729,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137033,'2013-10-07 20:57:55',119730,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(137034,'2013-10-07 21:15:20',119731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137035,'2013-10-07 21:29:00',119732,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137036,'2013-10-07 21:40:57',114475,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(137037,'2013-10-07 21:42:38',103705,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(137038,'2013-10-07 21:46:46',119733,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(137039,'2013-10-07 21:47:36',119734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137040,'2013-10-07 21:54:29',119735,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(137041,'2013-10-07 22:00:12',119736,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137042,'2013-10-07 22:00:20',119737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137043,'2013-10-07 22:03:07',119738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137044,'2013-10-07 22:04:12',119739,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137045,'2013-10-07 22:06:08',119740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137046,'2013-10-07 22:06:44',119741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137047,'2013-10-07 22:17:02',119742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137048,'2013-10-07 22:26:01',119743,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137049,'2013-10-07 22:27:27',119744,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137050,'2013-10-07 22:30:25',119745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137051,'2013-10-07 22:37:36',104921,1,NULL,NULL,NULL,'desktop',NULL),
(137052,'2013-10-07 22:38:41',119746,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(137053,'2013-10-07 22:52:25',119747,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(137054,'2013-10-07 22:55:00',119748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137055,'2013-10-07 22:55:21',119749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137056,'2013-10-07 23:03:45',119750,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137057,'2013-10-07 23:07:42',108593,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(137058,'2013-10-07 23:14:13',119751,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137059,'2013-10-07 23:14:48',119752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137060,'2013-10-07 23:17:57',119753,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137061,'2013-10-07 23:22:50',119754,0,NULL,NULL,NULL,'desktop',NULL),
(137062,'2013-10-07 23:31:16',97206,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(137063,'2013-10-07 23:37:16',119755,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(137064,'2013-10-07 23:58:39',119756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137065,'2013-10-08 00:30:46',119757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137066,'2013-10-08 00:33:25',119758,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(137067,'2013-10-08 00:35:46',108213,1,NULL,NULL,NULL,'desktop',NULL),
(137068,'2013-10-08 00:40:37',119759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137069,'2013-10-08 00:43:09',119760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137070,'2013-10-08 00:56:24',119761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137071,'2013-10-08 00:58:44',119762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137072,'2013-10-08 01:05:37',119763,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(137073,'2013-10-08 01:06:31',119764,0,NULL,NULL,NULL,'desktop',NULL),
(137074,'2013-10-08 01:24:39',107353,1,NULL,NULL,NULL,'mobile',NULL),
(137075,'2013-10-08 01:29:18',119765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137076,'2013-10-08 01:41:39',119766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137077,'2013-10-08 01:42:58',119767,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137078,'2013-10-08 01:43:24',93278,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(137079,'2013-10-08 02:16:23',119768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137080,'2013-10-08 02:21:46',119769,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(137081,'2013-10-08 02:25:00',119770,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137082,'2013-10-08 02:29:02',119771,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137083,'2013-10-08 02:43:25',119772,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(137084,'2013-10-08 02:43:36',119773,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137085,'2013-10-08 03:26:20',119774,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137086,'2013-10-08 03:32:20',119775,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137087,'2013-10-08 03:46:56',119776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137088,'2013-10-08 03:47:55',119777,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137089,'2013-10-08 04:01:10',101472,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(137090,'2013-10-08 04:09:00',119778,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137091,'2013-10-08 04:18:35',119779,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137092,'2013-10-08 04:33:29',111870,1,NULL,NULL,NULL,'desktop',NULL),
(137093,'2013-10-08 04:48:28',119780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137094,'2013-10-08 05:03:02',119781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137095,'2013-10-08 05:16:35',119782,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(137096,'2013-10-08 05:23:01',119783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137097,'2013-10-08 05:28:56',119784,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(137098,'2013-10-08 05:36:45',119785,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137099,'2013-10-08 05:37:23',109541,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(137100,'2013-10-08 05:56:27',119786,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137101,'2013-10-08 06:09:31',103360,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(137102,'2013-10-08 06:10:03',119787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137103,'2013-10-08 06:20:45',119788,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137104,'2013-10-08 06:24:30',119789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137105,'2013-10-08 06:32:11',119790,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137106,'2013-10-08 06:41:17',119791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137107,'2013-10-08 07:05:48',119792,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(137108,'2013-10-08 07:17:01',119793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137109,'2013-10-08 07:18:04',119794,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(137110,'2013-10-08 07:18:05',119795,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(137111,'2013-10-08 07:18:45',119796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137112,'2013-10-08 07:19:41',119797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137113,'2013-10-08 07:24:33',119798,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(137114,'2013-10-08 07:26:11',119799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137115,'2013-10-08 07:31:08',119800,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137116,'2013-10-08 08:06:08',119801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137117,'2013-10-08 08:07:46',119802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137118,'2013-10-08 08:08:23',119803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137119,'2013-10-08 08:09:52',119804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137120,'2013-10-08 08:11:09',119805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137121,'2013-10-08 08:12:06',119806,0,NULL,NULL,NULL,'mobile',NULL),
(137122,'2013-10-08 08:14:38',119807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137123,'2013-10-08 08:14:41',119808,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137124,'2013-10-08 08:20:20',98185,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(137125,'2013-10-08 08:26:43',119809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137126,'2013-10-08 08:28:44',119810,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137127,'2013-10-08 08:31:47',119811,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137128,'2013-10-08 08:34:06',119812,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137129,'2013-10-08 08:35:53',119813,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(137130,'2013-10-08 08:40:13',119814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137131,'2013-10-08 08:47:43',111084,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(137132,'2013-10-08 08:58:00',119815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137133,'2013-10-08 09:06:25',119816,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137134,'2013-10-08 09:06:59',119817,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(137135,'2013-10-08 09:15:15',119818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137136,'2013-10-08 09:15:35',119819,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137137,'2013-10-08 09:15:54',119820,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(137138,'2013-10-08 09:16:41',111261,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(137139,'2013-10-08 09:17:14',114558,1,NULL,NULL,NULL,'desktop',NULL),
(137140,'2013-10-08 09:23:14',119821,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137141,'2013-10-08 09:25:26',119822,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137142,'2013-10-08 09:26:43',119823,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137143,'2013-10-08 09:35:17',119824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137144,'2013-10-08 09:36:27',119825,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137145,'2013-10-08 09:43:48',119826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137146,'2013-10-08 09:44:00',119827,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137147,'2013-10-08 09:47:12',114700,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(137148,'2013-10-08 09:48:16',119828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137149,'2013-10-08 09:53:13',119829,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137150,'2013-10-08 09:56:55',119830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137151,'2013-10-08 09:59:11',119831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137152,'2013-10-08 10:00:21',119832,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137153,'2013-10-08 10:01:07',119833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137154,'2013-10-08 10:01:34',119834,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137155,'2013-10-08 10:02:18',119835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137156,'2013-10-08 10:04:34',119836,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(137157,'2013-10-08 10:04:36',119837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137158,'2013-10-08 10:04:46',119838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137159,'2013-10-08 10:09:45',119839,0,NULL,NULL,NULL,'desktop',NULL),
(137160,'2013-10-08 10:11:08',119840,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(137161,'2013-10-08 10:16:02',119841,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(137162,'2013-10-08 10:17:54',109987,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(137163,'2013-10-08 10:21:59',119842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137164,'2013-10-08 10:27:17',119843,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137165,'2013-10-08 10:28:43',119844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137166,'2013-10-08 10:33:15',119845,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137167,'2013-10-08 10:33:54',119846,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137168,'2013-10-08 10:35:17',119847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137169,'2013-10-08 10:35:25',119848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137170,'2013-10-08 10:35:30',119849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137171,'2013-10-08 10:40:25',119850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137172,'2013-10-08 10:46:05',119851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137173,'2013-10-08 10:46:28',119852,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137174,'2013-10-08 10:46:51',119853,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(137175,'2013-10-08 10:51:33',119854,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137176,'2013-10-08 10:59:07',119855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137177,'2013-10-08 11:01:52',119856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137178,'2013-10-08 11:06:19',103308,1,NULL,NULL,NULL,'desktop',NULL),
(137179,'2013-10-08 11:07:42',119857,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(137180,'2013-10-08 11:08:37',119858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137181,'2013-10-08 11:10:33',119859,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(137182,'2013-10-08 11:11:31',119860,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(137183,'2013-10-08 11:13:31',119861,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(137184,'2013-10-08 11:14:14',119862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137185,'2013-10-08 11:15:02',119863,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(137186,'2013-10-08 11:16:20',119864,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(137187,'2013-10-08 11:16:33',119865,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(137188,'2013-10-08 11:19:56',95548,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(137189,'2013-10-08 11:21:38',119866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137190,'2013-10-08 11:24:44',119867,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137191,'2013-10-08 11:26:51',113931,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(137192,'2013-10-08 11:29:23',119868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137193,'2013-10-08 11:29:36',119869,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(137194,'2013-10-08 11:29:56',119870,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(137195,'2013-10-08 11:32:58',119871,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137196,'2013-10-08 11:35:12',119872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137197,'2013-10-08 11:36:52',119873,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137198,'2013-10-08 11:38:36',119874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137199,'2013-10-08 11:38:51',119875,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137200,'2013-10-08 11:39:29',119876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137201,'2013-10-08 11:39:36',113965,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(137202,'2013-10-08 11:42:49',113757,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(137203,'2013-10-08 11:45:18',119877,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137204,'2013-10-08 11:47:48',119878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137205,'2013-10-08 11:49:04',119879,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(137206,'2013-10-08 11:49:39',119880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137207,'2013-10-08 11:54:38',119881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137208,'2013-10-08 12:00:04',110395,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(137209,'2013-10-08 12:02:42',99173,1,NULL,NULL,NULL,'mobile',NULL),
(137210,'2013-10-08 12:03:34',119882,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137211,'2013-10-08 12:04:10',119883,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(137212,'2013-10-08 12:06:33',119884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137213,'2013-10-08 12:08:09',119885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137214,'2013-10-08 12:10:54',119886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137215,'2013-10-08 12:11:02',111042,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(137216,'2013-10-08 12:15:04',119887,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(137217,'2013-10-08 12:15:51',119888,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(137218,'2013-10-08 12:17:14',119889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137219,'2013-10-08 12:17:46',119890,0,NULL,NULL,NULL,'desktop',NULL),
(137220,'2013-10-08 12:21:37',119891,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(137221,'2013-10-08 12:21:48',119892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137222,'2013-10-08 12:26:20',119893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137223,'2013-10-08 12:33:44',103333,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(137224,'2013-10-08 12:34:33',119894,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(137225,'2013-10-08 12:35:13',119895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137226,'2013-10-08 12:36:39',119896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137227,'2013-10-08 12:38:14',119897,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137228,'2013-10-08 12:40:11',119898,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(137229,'2013-10-08 12:46:15',119899,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137230,'2013-10-08 12:47:37',119900,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137231,'2013-10-08 12:50:50',119901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137232,'2013-10-08 12:51:59',104224,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(137233,'2013-10-08 12:51:59',119902,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(137234,'2013-10-08 12:55:09',119903,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137235,'2013-10-08 12:56:14',119904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137236,'2013-10-08 12:56:45',119905,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(137237,'2013-10-08 12:58:45',119906,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137238,'2013-10-08 12:59:33',119907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137239,'2013-10-08 13:01:24',119908,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137240,'2013-10-08 13:04:27',119909,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137241,'2013-10-08 13:08:00',119910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137242,'2013-10-08 13:08:58',101957,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(137243,'2013-10-08 13:09:59',119911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137244,'2013-10-08 13:11:00',117100,1,NULL,NULL,NULL,'desktop',NULL),
(137245,'2013-10-08 13:11:40',119912,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(137246,'2013-10-08 13:14:48',119913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137247,'2013-10-08 13:22:26',119914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137248,'2013-10-08 13:23:25',119915,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137249,'2013-10-08 13:23:29',106314,1,NULL,NULL,NULL,'desktop',NULL),
(137250,'2013-10-08 13:26:53',94498,1,NULL,NULL,NULL,'mobile',NULL),
(137251,'2013-10-08 13:29:14',97421,1,NULL,NULL,NULL,'desktop',NULL),
(137252,'2013-10-08 13:29:18',119916,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137253,'2013-10-08 13:35:09',119917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137254,'2013-10-08 13:38:06',119918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137255,'2013-10-08 13:38:46',119919,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(137256,'2013-10-08 13:40:43',119920,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137257,'2013-10-08 13:41:18',119921,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137258,'2013-10-08 13:43:16',119922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137259,'2013-10-08 13:43:52',119923,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(137260,'2013-10-08 13:44:37',119924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137261,'2013-10-08 13:44:43',119925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137262,'2013-10-08 13:45:24',119926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137263,'2013-10-08 13:45:41',119927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137264,'2013-10-08 13:46:10',119928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137265,'2013-10-08 13:49:43',119929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137266,'2013-10-08 13:50:43',119930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137267,'2013-10-08 13:51:55',119931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137268,'2013-10-08 13:57:22',119932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137269,'2013-10-08 14:00:46',119933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137270,'2013-10-08 14:03:32',119934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137271,'2013-10-08 14:08:39',119935,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(137272,'2013-10-08 14:13:32',119936,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137273,'2013-10-08 14:15:09',119937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137274,'2013-10-08 14:21:44',119938,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(137275,'2013-10-08 14:24:16',119939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137276,'2013-10-08 14:27:01',119940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137277,'2013-10-08 14:30:09',119941,0,NULL,NULL,NULL,'mobile',NULL),
(137278,'2013-10-08 14:32:18',119942,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(137279,'2013-10-08 14:34:28',119943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137280,'2013-10-08 14:34:54',119944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137281,'2013-10-08 14:38:48',119945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137282,'2013-10-08 14:39:31',119946,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(137283,'2013-10-08 14:42:32',119947,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137284,'2013-10-08 14:43:38',119948,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(137285,'2013-10-08 14:48:24',119949,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137286,'2013-10-08 14:48:56',99621,1,NULL,NULL,NULL,'desktop',NULL),
(137287,'2013-10-08 14:52:08',119950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137288,'2013-10-08 14:53:34',119951,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(137289,'2013-10-08 14:58:12',119952,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(137290,'2013-10-08 14:58:35',103200,1,NULL,NULL,NULL,'desktop',NULL),
(137291,'2013-10-08 15:03:15',119953,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(137292,'2013-10-08 15:06:34',119954,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137293,'2013-10-08 15:07:12',119955,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137294,'2013-10-08 15:09:55',94506,1,NULL,NULL,NULL,'desktop',NULL),
(137295,'2013-10-08 15:10:10',119956,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137296,'2013-10-08 15:10:34',113893,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(137297,'2013-10-08 15:11:48',119957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137298,'2013-10-08 15:14:09',119958,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(137299,'2013-10-08 15:17:20',119959,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(137300,'2013-10-08 15:19:33',119960,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137301,'2013-10-08 15:20:43',119961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137302,'2013-10-08 15:24:14',119962,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(137303,'2013-10-08 15:29:59',108012,1,NULL,NULL,NULL,'desktop',NULL),
(137304,'2013-10-08 15:30:22',119963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137305,'2013-10-08 15:33:43',119964,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137306,'2013-10-08 15:34:13',119965,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137307,'2013-10-08 15:43:33',119966,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(137308,'2013-10-08 15:43:55',110808,1,NULL,NULL,NULL,'desktop',NULL),
(137309,'2013-10-08 15:44:21',99396,1,NULL,NULL,NULL,'mobile',NULL),
(137310,'2013-10-08 15:47:59',119967,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(137311,'2013-10-08 15:49:19',119968,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137312,'2013-10-08 15:54:47',119969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137313,'2013-10-08 15:54:57',107786,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(137314,'2013-10-08 15:56:04',119970,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137315,'2013-10-08 15:56:09',104539,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(137316,'2013-10-08 15:58:23',94889,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(137317,'2013-10-08 16:02:48',119971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137318,'2013-10-08 16:03:15',119972,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(137319,'2013-10-08 16:03:48',119973,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(137320,'2013-10-08 16:05:17',119974,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(137321,'2013-10-08 16:05:26',108020,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(137322,'2013-10-08 16:06:08',119975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137323,'2013-10-08 16:07:18',119976,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(137324,'2013-10-08 16:07:19',119977,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137325,'2013-10-08 16:07:53',119978,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(137326,'2013-10-08 16:10:11',119979,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(137327,'2013-10-08 16:10:15',109458,1,NULL,NULL,NULL,'desktop',NULL),
(137328,'2013-10-08 16:14:09',119980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137329,'2013-10-08 16:16:39',119981,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137330,'2013-10-08 16:17:38',119982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137331,'2013-10-08 16:23:18',119983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137332,'2013-10-08 16:25:38',119984,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137333,'2013-10-08 16:31:07',107021,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(137334,'2013-10-08 16:33:18',119985,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137335,'2013-10-08 16:35:12',119986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137336,'2013-10-08 16:35:27',119987,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137337,'2013-10-08 16:37:25',119988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137338,'2013-10-08 16:39:37',119989,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(137339,'2013-10-08 16:40:00',119990,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137340,'2013-10-08 16:41:06',119991,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(137341,'2013-10-08 16:41:57',119992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137342,'2013-10-08 16:42:06',119993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137343,'2013-10-08 16:44:45',119994,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137344,'2013-10-08 16:46:29',119995,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(137345,'2013-10-08 16:50:51',119996,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137346,'2013-10-08 17:01:33',119997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137347,'2013-10-08 17:02:58',119998,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137348,'2013-10-08 17:03:34',119999,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137349,'2013-10-08 17:04:40',120000,0,NULL,NULL,NULL,'mobile',NULL),
(137350,'2013-10-08 17:04:48',120001,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(137351,'2013-10-08 17:11:35',120002,0,NULL,NULL,NULL,'mobile',NULL),
(137352,'2013-10-08 17:15:38',120003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137353,'2013-10-08 17:17:15',120004,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(137354,'2013-10-08 17:19:21',112840,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(137355,'2013-10-08 17:22:07',120005,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137356,'2013-10-08 17:25:59',120006,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137357,'2013-10-08 17:26:10',120007,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137358,'2013-10-08 17:29:17',120008,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(137359,'2013-10-08 17:29:36',120009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137360,'2013-10-08 17:30:58',120010,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137361,'2013-10-08 17:32:13',120011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137362,'2013-10-08 17:32:28',120012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137363,'2013-10-08 17:33:32',120013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137364,'2013-10-08 17:34:31',109476,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(137365,'2013-10-08 17:38:43',120014,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(137366,'2013-10-08 17:44:46',120015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137367,'2013-10-08 17:45:23',120016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137368,'2013-10-08 17:45:52',120017,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137369,'2013-10-08 17:46:09',120018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137370,'2013-10-08 17:49:35',120019,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137371,'2013-10-08 17:49:56',120020,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(137372,'2013-10-08 17:50:44',120021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137373,'2013-10-08 17:50:59',120022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137374,'2013-10-08 17:55:58',120023,0,NULL,NULL,NULL,'mobile',NULL),
(137375,'2013-10-08 17:58:41',120024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137376,'2013-10-08 18:00:08',120025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137377,'2013-10-08 18:00:55',120026,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(137378,'2013-10-08 18:05:01',120027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137379,'2013-10-08 18:07:06',120028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137380,'2013-10-08 18:07:21',120029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137381,'2013-10-08 18:08:42',120030,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(137382,'2013-10-08 18:09:02',120031,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(137383,'2013-10-08 18:09:33',120032,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137384,'2013-10-08 18:13:33',120033,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137385,'2013-10-08 18:14:01',120034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137386,'2013-10-08 18:17:55',120035,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137387,'2013-10-08 18:18:34',102839,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(137388,'2013-10-08 18:19:15',120036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137389,'2013-10-08 18:21:23',120037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137390,'2013-10-08 18:23:10',120038,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137391,'2013-10-08 18:24:21',120039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137392,'2013-10-08 18:25:46',120040,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137393,'2013-10-08 18:26:50',120041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137394,'2013-10-08 18:27:57',120042,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(137395,'2013-10-08 18:28:16',120043,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(137396,'2013-10-08 18:28:26',108713,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(137397,'2013-10-08 18:30:25',120044,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137398,'2013-10-08 18:32:24',120045,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(137399,'2013-10-08 18:35:10',120046,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137400,'2013-10-08 18:35:32',120047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137401,'2013-10-08 18:40:08',94794,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(137402,'2013-10-08 18:40:50',120048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137403,'2013-10-08 18:42:49',120049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137404,'2013-10-08 18:44:54',120050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137405,'2013-10-08 18:45:53',120051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137406,'2013-10-08 18:45:56',108686,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(137407,'2013-10-08 18:58:51',120052,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137408,'2013-10-08 19:00:46',120053,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137409,'2013-10-08 19:01:06',120054,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(137410,'2013-10-08 19:05:24',120055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137411,'2013-10-08 19:11:38',104684,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(137412,'2013-10-08 19:12:53',120056,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137413,'2013-10-08 19:13:23',120057,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(137414,'2013-10-08 19:13:36',120058,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(137415,'2013-10-08 19:16:21',120059,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137416,'2013-10-08 19:19:03',120060,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(137417,'2013-10-08 19:23:58',120061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137418,'2013-10-08 19:24:04',120062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137419,'2013-10-08 19:35:57',120063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137420,'2013-10-08 19:49:37',120064,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137421,'2013-10-08 20:00:46',120065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137422,'2013-10-08 20:02:07',120066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137423,'2013-10-08 20:04:09',120067,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137424,'2013-10-08 20:05:16',120068,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137425,'2013-10-08 20:06:14',120069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137426,'2013-10-08 20:11:04',120070,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(137427,'2013-10-08 20:23:23',120071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137428,'2013-10-08 20:26:49',120072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137429,'2013-10-08 20:30:31',120073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137430,'2013-10-08 20:34:18',120074,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137431,'2013-10-08 20:38:13',120075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137432,'2013-10-08 20:44:08',120076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137433,'2013-10-08 20:44:48',120077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137434,'2013-10-08 20:53:26',105573,1,NULL,NULL,NULL,'desktop',NULL),
(137435,'2013-10-08 20:58:39',120078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137436,'2013-10-08 20:59:27',109189,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(137437,'2013-10-08 20:59:31',120079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137438,'2013-10-08 21:07:29',120080,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137439,'2013-10-08 21:15:10',112089,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(137440,'2013-10-08 21:16:57',120081,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(137441,'2013-10-08 21:21:15',120082,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(137442,'2013-10-08 21:30:42',120083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137443,'2013-10-08 21:31:50',120084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137444,'2013-10-08 21:32:08',120085,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137445,'2013-10-08 21:34:45',120086,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137446,'2013-10-08 21:36:24',120087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137447,'2013-10-08 21:36:34',120088,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137448,'2013-10-08 21:37:39',120089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137449,'2013-10-08 21:41:18',120090,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(137450,'2013-10-08 21:45:01',120091,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137451,'2013-10-08 21:46:04',120092,0,NULL,NULL,NULL,'mobile',NULL),
(137452,'2013-10-08 21:46:21',120093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137453,'2013-10-08 21:50:11',120094,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137454,'2013-10-08 21:59:38',120095,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(137455,'2013-10-08 22:07:56',120096,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137456,'2013-10-08 22:08:59',120097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137457,'2013-10-08 22:10:38',120098,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(137458,'2013-10-08 22:13:05',118941,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(137459,'2013-10-08 22:25:53',120099,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(137460,'2013-10-08 22:30:04',108829,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(137461,'2013-10-08 22:34:10',120100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137462,'2013-10-08 22:38:30',118375,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(137463,'2013-10-08 22:41:54',120101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137464,'2013-10-08 22:49:57',120102,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137465,'2013-10-08 23:15:56',120103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137466,'2013-10-08 23:21:12',120104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137467,'2013-10-08 23:25:16',120105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137468,'2013-10-08 23:34:31',120106,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137469,'2013-10-08 23:35:43',120107,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137470,'2013-10-08 23:38:55',120108,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(137471,'2013-10-08 23:41:17',120109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137472,'2013-10-09 00:04:19',120110,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(137473,'2013-10-09 00:12:45',120111,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137474,'2013-10-09 00:15:14',120112,0,NULL,NULL,NULL,'desktop',NULL),
(137475,'2013-10-09 00:15:49',120113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137476,'2013-10-09 00:16:31',106896,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(137477,'2013-10-09 00:25:25',120114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137478,'2013-10-09 00:27:19',120115,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137479,'2013-10-09 00:32:50',120116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137480,'2013-10-09 00:49:07',120117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137481,'2013-10-09 01:03:01',120118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137482,'2013-10-09 01:21:05',120119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137483,'2013-10-09 01:22:58',120120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137484,'2013-10-09 01:36:09',120121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137485,'2013-10-09 01:44:32',120122,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137486,'2013-10-09 01:58:59',120123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137487,'2013-10-09 02:08:41',100205,1,NULL,NULL,NULL,'mobile',NULL),
(137488,'2013-10-09 02:25:09',120124,0,NULL,NULL,NULL,'desktop',NULL),
(137489,'2013-10-09 02:26:26',120125,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(137490,'2013-10-09 02:27:19',120126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137491,'2013-10-09 02:29:13',120127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137492,'2013-10-09 02:33:40',120128,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(137493,'2013-10-09 02:35:43',120129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137494,'2013-10-09 02:36:06',120130,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137495,'2013-10-09 02:44:46',120131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137496,'2013-10-09 02:52:27',120132,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137497,'2013-10-09 02:53:10',120133,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(137498,'2013-10-09 02:55:26',108558,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(137499,'2013-10-09 02:55:58',120134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137500,'2013-10-09 03:17:01',120135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137501,'2013-10-09 03:37:24',120136,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137502,'2013-10-09 03:42:41',120137,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(137503,'2013-10-09 03:58:22',114871,1,NULL,NULL,NULL,'desktop',NULL),
(137504,'2013-10-09 03:59:30',120138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137505,'2013-10-09 04:04:39',115657,1,NULL,NULL,NULL,'mobile',NULL),
(137506,'2013-10-09 04:09:22',120139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137507,'2013-10-09 04:11:45',120140,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(137508,'2013-10-09 04:33:37',120141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137509,'2013-10-09 05:10:04',120142,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(137510,'2013-10-09 05:13:00',107488,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(137511,'2013-10-09 05:30:24',120143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137512,'2013-10-09 05:36:02',110136,1,NULL,NULL,NULL,'desktop',NULL),
(137513,'2013-10-09 05:42:12',120144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137514,'2013-10-09 05:51:09',120145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137515,'2013-10-09 06:14:16',120146,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(137516,'2013-10-09 06:15:57',120147,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137517,'2013-10-09 06:16:20',120148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137518,'2013-10-09 06:20:28',120149,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137519,'2013-10-09 06:28:04',97449,1,NULL,NULL,NULL,'desktop',NULL),
(137520,'2013-10-09 06:32:43',111643,1,NULL,NULL,NULL,'mobile',NULL),
(137521,'2013-10-09 06:36:17',120150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137522,'2013-10-09 06:38:46',120151,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(137523,'2013-10-09 06:44:56',120152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137524,'2013-10-09 06:52:51',120153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137525,'2013-10-09 07:15:49',120154,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137526,'2013-10-09 07:22:06',120155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137527,'2013-10-09 07:35:26',120156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137528,'2013-10-09 07:36:08',120157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137529,'2013-10-09 07:36:49',120158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137530,'2013-10-09 07:42:08',120159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137531,'2013-10-09 07:46:20',120160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137532,'2013-10-09 07:46:22',120161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137533,'2013-10-09 07:48:25',120162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137534,'2013-10-09 07:53:07',120163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137535,'2013-10-09 07:59:08',108741,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(137536,'2013-10-09 08:14:16',120164,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137537,'2013-10-09 08:15:35',120165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137538,'2013-10-09 08:20:17',120166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137539,'2013-10-09 08:23:07',106552,1,NULL,NULL,NULL,'mobile',NULL),
(137540,'2013-10-09 08:25:15',110259,1,NULL,NULL,NULL,'mobile',NULL),
(137541,'2013-10-09 08:26:49',115772,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(137542,'2013-10-09 08:28:05',120167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137543,'2013-10-09 08:33:40',120168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137544,'2013-10-09 08:38:48',120169,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137545,'2013-10-09 08:44:07',113808,1,NULL,NULL,NULL,'mobile',NULL),
(137546,'2013-10-09 08:51:26',120170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137547,'2013-10-09 08:51:37',120171,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(137548,'2013-10-09 08:52:21',120172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137549,'2013-10-09 09:03:35',120173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137550,'2013-10-09 09:10:08',120174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137551,'2013-10-09 09:10:42',120175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137552,'2013-10-09 09:12:24',120176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137553,'2013-10-09 09:12:42',120177,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(137554,'2013-10-09 09:13:50',120178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137555,'2013-10-09 09:18:10',120179,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(137556,'2013-10-09 09:19:02',120180,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137557,'2013-10-09 09:23:30',120181,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(137558,'2013-10-09 09:25:05',116941,1,NULL,NULL,NULL,'desktop',NULL),
(137559,'2013-10-09 09:27:05',108236,1,NULL,NULL,NULL,'desktop',NULL),
(137560,'2013-10-09 09:27:08',115521,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(137561,'2013-10-09 09:30:29',120182,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137562,'2013-10-09 09:30:56',120183,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(137563,'2013-10-09 09:31:45',120184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137564,'2013-10-09 09:31:51',120185,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(137565,'2013-10-09 09:33:15',120186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137566,'2013-10-09 09:33:16',120187,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(137567,'2013-10-09 09:36:50',120188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137568,'2013-10-09 09:38:04',120189,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(137569,'2013-10-09 09:42:11',118683,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(137570,'2013-10-09 09:42:30',120190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137571,'2013-10-09 09:42:43',120191,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(137572,'2013-10-09 09:49:30',120192,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137573,'2013-10-09 09:50:03',120193,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(137574,'2013-10-09 09:51:27',120194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137575,'2013-10-09 09:51:47',120195,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(137576,'2013-10-09 09:52:08',120196,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137577,'2013-10-09 09:56:12',114409,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(137578,'2013-10-09 09:58:47',120197,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137579,'2013-10-09 10:02:35',120198,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137580,'2013-10-09 10:04:31',120199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137581,'2013-10-09 10:09:45',120200,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137582,'2013-10-09 10:10:04',120201,0,NULL,NULL,NULL,'desktop',NULL),
(137583,'2013-10-09 10:12:03',120202,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(137584,'2013-10-09 10:12:07',120203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137585,'2013-10-09 10:17:06',120204,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137586,'2013-10-09 10:20:57',120205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137587,'2013-10-09 10:23:29',120206,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137588,'2013-10-09 10:24:23',118726,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(137589,'2013-10-09 10:25:05',120207,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(137590,'2013-10-09 10:25:39',120208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137591,'2013-10-09 10:26:20',112642,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(137592,'2013-10-09 10:26:47',120209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137593,'2013-10-09 10:29:15',120210,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137594,'2013-10-09 10:30:44',120211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137595,'2013-10-09 10:37:10',120212,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137596,'2013-10-09 10:40:03',120213,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137597,'2013-10-09 10:40:06',120214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137598,'2013-10-09 10:40:49',120215,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(137599,'2013-10-09 10:42:34',120216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137600,'2013-10-09 10:43:23',120217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137601,'2013-10-09 10:44:16',120218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137602,'2013-10-09 10:45:58',120219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137603,'2013-10-09 10:46:46',120220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137604,'2013-10-09 10:46:47',120221,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137605,'2013-10-09 10:47:07',120222,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(137606,'2013-10-09 10:47:22',120223,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137607,'2013-10-09 10:48:40',106148,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(137608,'2013-10-09 10:48:48',120224,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(137609,'2013-10-09 10:51:06',120225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137610,'2013-10-09 10:51:36',120226,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137611,'2013-10-09 10:51:39',120227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137612,'2013-10-09 10:52:18',120228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137613,'2013-10-09 10:52:45',120229,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(137614,'2013-10-09 10:54:06',120230,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(137615,'2013-10-09 10:55:02',120231,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(137616,'2013-10-09 10:55:51',120232,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137617,'2013-10-09 10:55:55',104705,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(137618,'2013-10-09 10:55:58',120233,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137619,'2013-10-09 10:56:11',120234,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(137620,'2013-10-09 11:01:35',120235,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(137621,'2013-10-09 11:04:50',120236,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137622,'2013-10-09 11:05:14',120237,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(137623,'2013-10-09 11:05:27',120238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137624,'2013-10-09 11:05:27',120239,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(137625,'2013-10-09 11:13:51',120240,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(137626,'2013-10-09 11:14:44',120241,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(137627,'2013-10-09 11:16:09',118764,1,NULL,NULL,NULL,'mobile',NULL),
(137628,'2013-10-09 11:16:22',120242,0,NULL,NULL,NULL,'desktop',NULL),
(137629,'2013-10-09 11:18:10',120243,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137630,'2013-10-09 11:21:18',120244,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(137631,'2013-10-09 11:22:19',120245,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137632,'2013-10-09 11:23:24',120246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137633,'2013-10-09 11:23:44',120247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137634,'2013-10-09 11:24:04',120248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137635,'2013-10-09 11:25:33',120249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137636,'2013-10-09 11:26:38',120250,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137637,'2013-10-09 11:31:54',120251,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137638,'2013-10-09 11:35:00',115181,1,NULL,NULL,NULL,'mobile',NULL),
(137639,'2013-10-09 11:37:12',120252,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137640,'2013-10-09 11:38:06',120253,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137641,'2013-10-09 11:38:26',120254,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(137642,'2013-10-09 11:39:53',120255,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137643,'2013-10-09 11:40:14',120256,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(137644,'2013-10-09 11:44:55',120257,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(137645,'2013-10-09 11:46:52',120258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137646,'2013-10-09 11:47:56',116581,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(137647,'2013-10-09 11:47:56',120259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137648,'2013-10-09 11:48:02',120260,0,NULL,NULL,NULL,'desktop',NULL),
(137649,'2013-10-09 11:48:30',120261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137650,'2013-10-09 11:57:21',120262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137651,'2013-10-09 11:58:04',120263,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137652,'2013-10-09 12:03:11',120264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137653,'2013-10-09 12:05:57',102753,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(137654,'2013-10-09 12:06:08',120265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137655,'2013-10-09 12:08:06',120266,0,NULL,NULL,NULL,'mobile',NULL),
(137656,'2013-10-09 12:08:37',120267,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137657,'2013-10-09 12:08:55',120268,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(137658,'2013-10-09 12:10:51',120269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137659,'2013-10-09 12:14:23',120270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137660,'2013-10-09 12:21:09',120271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137661,'2013-10-09 12:24:10',120272,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(137662,'2013-10-09 12:24:35',120273,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137663,'2013-10-09 12:27:43',120274,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137664,'2013-10-09 12:27:51',120275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137665,'2013-10-09 12:29:00',120276,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(137666,'2013-10-09 12:29:21',99518,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(137667,'2013-10-09 12:29:31',120277,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(137668,'2013-10-09 12:30:30',120278,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(137669,'2013-10-09 12:36:15',120279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137670,'2013-10-09 12:37:59',120280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137671,'2013-10-09 12:39:56',120281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137672,'2013-10-09 12:42:15',120282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137673,'2013-10-09 12:43:22',120283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137674,'2013-10-09 12:43:24',111309,1,NULL,NULL,NULL,'mobile',NULL),
(137675,'2013-10-09 12:43:50',120284,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137676,'2013-10-09 12:47:06',120285,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137677,'2013-10-09 12:51:14',120286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137678,'2013-10-09 12:54:06',120287,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(137679,'2013-10-09 12:54:11',117254,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(137680,'2013-10-09 12:56:20',112128,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(137681,'2013-10-09 12:56:57',120288,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137682,'2013-10-09 12:58:23',120289,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137683,'2013-10-09 12:58:24',120290,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137684,'2013-10-09 12:58:29',120291,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(137685,'2013-10-09 13:02:10',120292,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137686,'2013-10-09 13:06:50',120293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137687,'2013-10-09 13:07:36',120294,0,NULL,NULL,NULL,'desktop',NULL),
(137688,'2013-10-09 13:07:41',120295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137689,'2013-10-09 13:09:40',120296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137690,'2013-10-09 13:11:48',120297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137691,'2013-10-09 13:13:05',120298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137692,'2013-10-09 13:14:06',120299,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(137693,'2013-10-09 13:14:44',120300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137694,'2013-10-09 13:19:49',106235,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(137695,'2013-10-09 13:20:46',89549,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(137696,'2013-10-09 13:20:53',120301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137697,'2013-10-09 13:24:16',120302,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137698,'2013-10-09 13:26:43',120303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137699,'2013-10-09 13:28:21',114548,1,NULL,NULL,NULL,'desktop',NULL),
(137700,'2013-10-09 13:28:50',116948,1,NULL,NULL,NULL,'mobile',NULL),
(137701,'2013-10-09 13:31:13',120304,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(137702,'2013-10-09 13:33:29',120305,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(137703,'2013-10-09 13:35:24',115545,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(137704,'2013-10-09 13:38:12',120306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137705,'2013-10-09 13:39:27',120307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137706,'2013-10-09 13:42:42',120308,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(137707,'2013-10-09 13:42:58',120309,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137708,'2013-10-09 13:43:30',120310,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137709,'2013-10-09 13:47:22',120311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137710,'2013-10-09 13:47:53',100159,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(137711,'2013-10-09 13:48:09',120312,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137712,'2013-10-09 13:50:50',120313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137713,'2013-10-09 13:51:17',120314,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(137714,'2013-10-09 13:52:12',120315,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137715,'2013-10-09 13:55:08',106284,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(137716,'2013-10-09 13:57:23',120316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137717,'2013-10-09 14:01:23',120317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137718,'2013-10-09 14:01:29',120318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137719,'2013-10-09 14:06:50',120319,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(137720,'2013-10-09 14:07:18',120320,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(137721,'2013-10-09 14:17:32',120321,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(137722,'2013-10-09 14:24:42',120322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137723,'2013-10-09 14:26:27',120323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137724,'2013-10-09 14:27:31',120324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137725,'2013-10-09 14:27:47',120325,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137726,'2013-10-09 14:29:10',120326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137727,'2013-10-09 14:30:39',120327,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137728,'2013-10-09 14:31:19',120328,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137729,'2013-10-09 14:33:12',120329,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(137730,'2013-10-09 14:35:53',120330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137731,'2013-10-09 14:40:39',120331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137732,'2013-10-09 14:41:10',120332,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137733,'2013-10-09 14:42:43',120333,0,NULL,NULL,NULL,'desktop',NULL),
(137734,'2013-10-09 14:44:38',120334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137735,'2013-10-09 14:51:30',120335,0,NULL,NULL,NULL,'mobile',NULL),
(137736,'2013-10-09 14:51:59',120336,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137737,'2013-10-09 14:52:47',120337,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(137738,'2013-10-09 14:53:52',120338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137739,'2013-10-09 14:54:06',120339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137740,'2013-10-09 14:54:41',120340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137741,'2013-10-09 14:54:55',120341,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137742,'2013-10-09 14:56:33',120342,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(137743,'2013-10-09 14:57:52',107371,1,NULL,NULL,NULL,'desktop',NULL),
(137744,'2013-10-09 14:58:22',120343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137745,'2013-10-09 14:58:29',120344,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137746,'2013-10-09 14:59:24',120345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137747,'2013-10-09 15:00:21',120346,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(137748,'2013-10-09 15:00:33',120347,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(137749,'2013-10-09 15:02:39',120348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137750,'2013-10-09 15:05:04',120349,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137751,'2013-10-09 15:09:00',109461,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(137752,'2013-10-09 15:10:04',120350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137753,'2013-10-09 15:10:47',106111,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(137754,'2013-10-09 15:12:17',120351,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(137755,'2013-10-09 15:12:31',120352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137756,'2013-10-09 15:13:37',120353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137757,'2013-10-09 15:17:52',120354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137758,'2013-10-09 15:18:28',120355,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137759,'2013-10-09 15:18:44',120356,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(137760,'2013-10-09 15:19:46',120357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137761,'2013-10-09 15:20:42',120358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137762,'2013-10-09 15:25:51',97419,1,NULL,NULL,NULL,'desktop',NULL),
(137763,'2013-10-09 15:26:11',105695,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(137764,'2013-10-09 15:28:14',120359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137765,'2013-10-09 15:28:52',120360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137766,'2013-10-09 15:32:35',106543,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(137767,'2013-10-09 15:34:01',120361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137768,'2013-10-09 15:39:09',120362,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(137769,'2013-10-09 15:40:01',120363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137770,'2013-10-09 15:42:33',120364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137771,'2013-10-09 15:44:51',120365,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137772,'2013-10-09 15:47:47',120366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137773,'2013-10-09 15:49:22',103259,1,NULL,NULL,NULL,'desktop',NULL),
(137774,'2013-10-09 15:49:35',120367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137775,'2013-10-09 15:49:37',120368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137776,'2013-10-09 15:51:41',120369,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(137777,'2013-10-09 15:52:36',120370,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137778,'2013-10-09 15:53:29',120371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137779,'2013-10-09 15:54:14',120372,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(137780,'2013-10-09 15:55:32',120373,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137781,'2013-10-09 15:55:34',120374,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137782,'2013-10-09 15:55:41',120375,0,NULL,NULL,NULL,'mobile',NULL),
(137783,'2013-10-09 15:57:43',120376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137784,'2013-10-09 16:02:27',113584,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(137785,'2013-10-09 16:02:59',120377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137786,'2013-10-09 16:03:15',120378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137787,'2013-10-09 16:08:17',120379,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(137788,'2013-10-09 16:10:37',120380,0,NULL,NULL,NULL,'mobile',NULL),
(137789,'2013-10-09 16:11:20',120381,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(137790,'2013-10-09 16:11:27',120382,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(137791,'2013-10-09 16:11:29',120383,0,NULL,NULL,NULL,'mobile',NULL),
(137792,'2013-10-09 16:12:07',120384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137793,'2013-10-09 16:13:29',120385,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137794,'2013-10-09 16:15:08',107734,1,NULL,NULL,NULL,'mobile',NULL),
(137795,'2013-10-09 16:16:17',120386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137796,'2013-10-09 16:16:26',89187,1,NULL,NULL,NULL,'desktop',NULL),
(137797,'2013-10-09 16:16:29',120387,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(137798,'2013-10-09 16:18:23',120388,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137799,'2013-10-09 16:19:17',120389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137800,'2013-10-09 16:20:03',120390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137801,'2013-10-09 16:27:10',104709,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(137802,'2013-10-09 16:28:33',120391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137803,'2013-10-09 16:29:19',120392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137804,'2013-10-09 16:29:27',120393,0,NULL,NULL,NULL,'mobile',NULL),
(137805,'2013-10-09 16:30:58',120394,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(137806,'2013-10-09 16:31:12',120395,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137807,'2013-10-09 16:34:13',120396,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137808,'2013-10-09 16:35:41',120397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137809,'2013-10-09 16:37:47',120398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137810,'2013-10-09 16:38:56',120399,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137811,'2013-10-09 16:39:37',120400,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(137812,'2013-10-09 16:40:03',120401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137813,'2013-10-09 16:40:06',120402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137814,'2013-10-09 16:41:07',103006,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(137815,'2013-10-09 16:41:24',120403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137816,'2013-10-09 16:42:24',120404,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(137817,'2013-10-09 16:42:34',120405,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(137818,'2013-10-09 16:46:35',103058,1,NULL,NULL,NULL,'desktop',NULL),
(137819,'2013-10-09 16:48:49',105688,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(137820,'2013-10-09 16:52:23',120406,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(137821,'2013-10-09 16:52:27',120407,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(137822,'2013-10-09 16:55:41',120408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137823,'2013-10-09 16:56:27',120409,0,NULL,NULL,NULL,'desktop',NULL),
(137824,'2013-10-09 16:57:16',120410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137825,'2013-10-09 16:59:46',109294,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(137826,'2013-10-09 17:04:56',120411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137827,'2013-10-09 17:08:02',109612,1,NULL,NULL,NULL,'mobile',NULL),
(137828,'2013-10-09 17:08:51',120412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137829,'2013-10-09 17:10:40',120413,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(137830,'2013-10-09 17:14:35',120414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137831,'2013-10-09 17:17:34',103544,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(137832,'2013-10-09 17:17:37',120415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137833,'2013-10-09 17:17:44',120416,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(137834,'2013-10-09 17:21:22',120417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137835,'2013-10-09 17:21:49',120418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137836,'2013-10-09 17:24:04',120419,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137837,'2013-10-09 17:24:47',120420,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137838,'2013-10-09 17:32:51',114577,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(137839,'2013-10-09 17:33:54',120421,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(137840,'2013-10-09 17:34:17',120422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137841,'2013-10-09 17:39:06',120423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137842,'2013-10-09 17:40:11',120424,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(137843,'2013-10-09 17:41:24',120425,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(137844,'2013-10-09 17:41:25',120426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137845,'2013-10-09 17:41:29',120427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137846,'2013-10-09 17:43:32',120428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137847,'2013-10-09 17:47:18',120429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137848,'2013-10-09 17:48:50',120430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137849,'2013-10-09 17:49:35',117186,1,NULL,NULL,NULL,'desktop',NULL),
(137850,'2013-10-09 17:52:03',120431,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137851,'2013-10-09 17:56:55',120432,0,NULL,NULL,NULL,'mobile',NULL),
(137852,'2013-10-09 17:57:06',120433,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137853,'2013-10-09 17:59:25',111487,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(137854,'2013-10-09 18:03:41',120434,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(137855,'2013-10-09 18:13:13',120435,0,NULL,NULL,NULL,'mobile',NULL),
(137856,'2013-10-09 18:13:32',120436,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137857,'2013-10-09 18:21:31',111276,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(137858,'2013-10-09 18:30:59',120437,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(137859,'2013-10-09 18:35:11',120438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137860,'2013-10-09 18:35:45',120439,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137861,'2013-10-09 18:36:16',120440,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137862,'2013-10-09 18:36:33',120441,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(137863,'2013-10-09 18:37:53',120442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137864,'2013-10-09 18:41:21',120443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137865,'2013-10-09 18:43:34',120444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137866,'2013-10-09 18:45:13',120445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137867,'2013-10-09 18:46:19',120446,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(137868,'2013-10-09 18:47:53',120447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137869,'2013-10-09 18:54:03',120448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137870,'2013-10-09 18:55:37',120449,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137871,'2013-10-09 18:59:35',120450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137872,'2013-10-09 19:02:48',120451,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(137873,'2013-10-09 19:05:57',120452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137874,'2013-10-09 19:12:12',107816,1,NULL,NULL,NULL,'desktop',NULL),
(137875,'2013-10-09 19:13:10',120453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137876,'2013-10-09 19:13:46',120454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137877,'2013-10-09 19:18:15',120455,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137878,'2013-10-09 19:29:33',105216,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(137879,'2013-10-09 19:30:53',119058,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(137880,'2013-10-09 19:32:18',120456,0,NULL,NULL,NULL,'desktop',NULL),
(137881,'2013-10-09 19:34:14',120457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137882,'2013-10-09 19:34:21',113139,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(137883,'2013-10-09 19:34:47',102637,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(137884,'2013-10-09 19:35:22',120458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137885,'2013-10-09 19:38:38',120459,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137886,'2013-10-09 19:43:20',120460,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137887,'2013-10-09 19:43:23',111343,1,NULL,NULL,NULL,'desktop',NULL),
(137888,'2013-10-09 19:44:58',120461,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(137889,'2013-10-09 19:45:52',120462,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(137890,'2013-10-09 19:46:48',120463,0,NULL,NULL,NULL,'desktop',NULL),
(137891,'2013-10-09 19:48:29',120464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137892,'2013-10-09 19:53:06',103354,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(137893,'2013-10-09 19:59:25',120465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137894,'2013-10-09 20:01:33',108624,1,NULL,NULL,NULL,'mobile',NULL),
(137895,'2013-10-09 20:10:42',120466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137896,'2013-10-09 20:11:51',120467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137897,'2013-10-09 20:26:17',120468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137898,'2013-10-09 20:33:59',120469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137899,'2013-10-09 20:34:37',120470,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(137900,'2013-10-09 20:36:10',120471,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(137901,'2013-10-09 20:37:44',120472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137902,'2013-10-09 20:38:13',106403,1,NULL,NULL,NULL,'mobile',NULL),
(137903,'2013-10-09 20:53:39',120473,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(137904,'2013-10-09 20:54:12',120474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137905,'2013-10-09 20:55:03',95436,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(137906,'2013-10-09 21:06:18',120475,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(137907,'2013-10-09 21:07:29',120476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137908,'2013-10-09 21:13:37',120477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137909,'2013-10-09 21:18:36',120478,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(137910,'2013-10-09 21:18:52',120479,0,NULL,NULL,NULL,'desktop',NULL),
(137911,'2013-10-09 21:20:12',120480,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(137912,'2013-10-09 21:27:52',102049,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(137913,'2013-10-09 21:29:31',102812,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(137914,'2013-10-09 21:30:23',120481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137915,'2013-10-09 21:37:08',120482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137916,'2013-10-09 21:40:27',120483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137917,'2013-10-09 21:43:11',120484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137918,'2013-10-09 21:51:30',101641,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(137919,'2013-10-09 21:58:17',120485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137920,'2013-10-09 21:59:31',116962,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(137921,'2013-10-09 21:59:36',120486,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137922,'2013-10-09 21:59:51',103129,1,NULL,NULL,NULL,'desktop',NULL),
(137923,'2013-10-09 22:03:52',120487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137924,'2013-10-09 22:14:59',120488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137925,'2013-10-09 22:15:02',120489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137926,'2013-10-09 22:20:50',120490,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(137927,'2013-10-09 22:23:41',103030,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(137928,'2013-10-09 22:26:04',120491,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(137929,'2013-10-09 22:28:47',120492,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(137930,'2013-10-09 22:36:00',120493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137931,'2013-10-09 22:37:08',120494,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(137932,'2013-10-09 22:38:33',120495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137933,'2013-10-09 22:38:57',120496,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137934,'2013-10-09 22:40:52',120497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137935,'2013-10-09 22:41:19',120498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137936,'2013-10-09 22:41:20',113024,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(137937,'2013-10-09 22:43:45',120499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137938,'2013-10-09 22:45:37',105331,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(137939,'2013-10-09 22:51:31',106925,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(137940,'2013-10-09 22:54:21',120500,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(137941,'2013-10-09 22:54:47',120501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137942,'2013-10-09 22:55:57',120502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137943,'2013-10-09 23:01:02',120503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137944,'2013-10-09 23:12:10',120504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137945,'2013-10-09 23:12:52',120505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137946,'2013-10-09 23:16:31',120506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137947,'2013-10-09 23:19:38',120507,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137948,'2013-10-09 23:25:18',120508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137949,'2013-10-09 23:33:07',120509,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137950,'2013-10-09 23:36:07',120510,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(137951,'2013-10-10 00:02:18',120511,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137952,'2013-10-10 00:09:28',120512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137953,'2013-10-10 00:15:06',120513,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137954,'2013-10-10 00:15:30',120514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137955,'2013-10-10 00:24:13',120515,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(137956,'2013-10-10 00:28:26',104059,1,NULL,NULL,NULL,'desktop',NULL),
(137957,'2013-10-10 00:30:07',120516,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137958,'2013-10-10 00:34:37',120517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137959,'2013-10-10 00:39:40',120518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137960,'2013-10-10 00:45:23',120519,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(137961,'2013-10-10 00:46:08',120520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137962,'2013-10-10 00:46:33',113924,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(137963,'2013-10-10 00:58:16',112330,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(137964,'2013-10-10 01:00:15',120521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137965,'2013-10-10 01:21:18',120522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137966,'2013-10-10 01:44:53',120523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137967,'2013-10-10 01:57:00',120524,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137968,'2013-10-10 01:57:48',120525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137969,'2013-10-10 02:05:24',120526,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(137970,'2013-10-10 02:12:34',120527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137971,'2013-10-10 02:13:12',120528,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137972,'2013-10-10 02:20:07',120529,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137973,'2013-10-10 02:31:52',120530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137974,'2013-10-10 02:31:56',120531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137975,'2013-10-10 02:41:03',118881,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(137976,'2013-10-10 02:45:48',120532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137977,'2013-10-10 02:49:41',120533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137978,'2013-10-10 02:56:27',120534,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137979,'2013-10-10 02:58:45',120535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137980,'2013-10-10 03:25:32',120536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137981,'2013-10-10 03:29:43',120537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137982,'2013-10-10 03:38:17',120538,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(137983,'2013-10-10 03:42:17',120539,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(137984,'2013-10-10 03:47:54',120540,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137985,'2013-10-10 03:52:08',120541,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137986,'2013-10-10 03:56:30',120542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137987,'2013-10-10 04:08:07',120543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137988,'2013-10-10 04:21:27',120544,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(137989,'2013-10-10 04:25:57',120545,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137990,'2013-10-10 04:52:42',120546,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137991,'2013-10-10 04:53:13',120547,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137992,'2013-10-10 05:05:37',120548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137993,'2013-10-10 05:12:59',120549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137994,'2013-10-10 05:21:42',120550,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137995,'2013-10-10 05:22:07',120551,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(137996,'2013-10-10 05:29:09',99358,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(137997,'2013-10-10 05:34:25',120552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(137998,'2013-10-10 05:35:39',120553,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(137999,'2013-10-10 05:37:04',120554,0,NULL,NULL,NULL,'desktop',NULL),
(138000,'2013-10-10 05:39:42',120555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138001,'2013-10-10 06:05:32',120556,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138002,'2013-10-10 06:06:51',120557,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138003,'2013-10-10 06:08:14',120558,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(138004,'2013-10-10 06:16:15',109876,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(138005,'2013-10-10 06:20:49',120559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138006,'2013-10-10 06:45:20',120560,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138007,'2013-10-10 06:48:30',120561,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138008,'2013-10-10 07:03:25',120562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138009,'2013-10-10 07:14:43',105474,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(138010,'2013-10-10 07:15:13',120563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138011,'2013-10-10 07:19:54',120564,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138012,'2013-10-10 07:23:59',120565,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(138013,'2013-10-10 07:26:41',120566,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138014,'2013-10-10 07:34:36',120567,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138015,'2013-10-10 07:38:26',120568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138016,'2013-10-10 07:39:37',120569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138017,'2013-10-10 07:40:56',120570,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138018,'2013-10-10 07:47:43',120571,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138019,'2013-10-10 07:48:51',120572,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(138020,'2013-10-10 08:02:08',120573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138021,'2013-10-10 08:04:16',113909,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(138022,'2013-10-10 08:06:17',120574,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138023,'2013-10-10 08:09:00',120575,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138024,'2013-10-10 08:10:01',120576,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138025,'2013-10-10 08:11:31',120577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138026,'2013-10-10 08:18:49',120578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138027,'2013-10-10 08:21:58',120579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138028,'2013-10-10 08:25:40',120580,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(138029,'2013-10-10 08:28:13',120581,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(138030,'2013-10-10 08:29:07',120582,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138031,'2013-10-10 08:30:46',120583,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138032,'2013-10-10 08:35:33',120584,0,NULL,NULL,NULL,'desktop',NULL),
(138033,'2013-10-10 08:36:22',120585,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138034,'2013-10-10 08:37:40',116304,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(138035,'2013-10-10 08:39:36',120586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138036,'2013-10-10 08:40:23',108291,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(138037,'2013-10-10 08:42:31',120587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138038,'2013-10-10 08:48:35',120588,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(138039,'2013-10-10 08:49:10',120589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138040,'2013-10-10 08:49:49',120590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138041,'2013-10-10 08:53:28',120591,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138042,'2013-10-10 08:55:18',104361,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(138043,'2013-10-10 09:05:28',120592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138044,'2013-10-10 09:05:38',103787,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(138045,'2013-10-10 09:07:42',108939,1,NULL,NULL,NULL,'mobile',NULL),
(138046,'2013-10-10 09:07:49',120593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138047,'2013-10-10 09:08:24',120594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138048,'2013-10-10 09:09:39',120595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138049,'2013-10-10 09:10:46',120596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138050,'2013-10-10 09:14:43',120597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138051,'2013-10-10 09:14:56',120598,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(138052,'2013-10-10 09:16:00',120599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138053,'2013-10-10 09:21:42',120600,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138054,'2013-10-10 09:24:34',120601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138055,'2013-10-10 09:25:37',120602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138056,'2013-10-10 09:28:57',120603,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(138057,'2013-10-10 09:32:17',120604,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(138058,'2013-10-10 09:35:44',120605,0,NULL,NULL,NULL,'mobile',NULL),
(138059,'2013-10-10 09:39:11',120606,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(138060,'2013-10-10 09:41:38',120607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138061,'2013-10-10 09:41:38',120608,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138062,'2013-10-10 09:43:17',104940,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(138063,'2013-10-10 09:43:45',120609,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138064,'2013-10-10 09:45:32',120610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138065,'2013-10-10 09:46:17',120611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138066,'2013-10-10 09:46:48',120612,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138067,'2013-10-10 09:47:28',120613,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138068,'2013-10-10 09:51:30',120614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138069,'2013-10-10 09:54:56',120615,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138070,'2013-10-10 09:57:46',120616,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(138071,'2013-10-10 10:01:42',106386,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(138072,'2013-10-10 10:03:17',120617,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(138073,'2013-10-10 10:07:25',120618,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138074,'2013-10-10 10:07:48',120619,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138075,'2013-10-10 10:08:27',116624,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(138076,'2013-10-10 10:08:35',120620,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(138077,'2013-10-10 10:12:05',120621,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138078,'2013-10-10 10:13:10',120622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138079,'2013-10-10 10:16:06',120623,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(138080,'2013-10-10 10:16:18',120624,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138081,'2013-10-10 10:19:39',120625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138082,'2013-10-10 10:21:13',120626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138083,'2013-10-10 10:24:06',120627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138084,'2013-10-10 10:24:25',103551,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(138085,'2013-10-10 10:35:22',120628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138086,'2013-10-10 10:35:24',112501,1,NULL,NULL,NULL,'mobile',NULL),
(138087,'2013-10-10 10:36:32',120629,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(138088,'2013-10-10 10:36:47',120630,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(138089,'2013-10-10 10:43:25',120631,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(138090,'2013-10-10 10:46:38',118007,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(138091,'2013-10-10 10:48:57',120632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138092,'2013-10-10 10:50:18',120633,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(138093,'2013-10-10 10:53:17',120634,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(138094,'2013-10-10 10:54:27',120635,0,NULL,NULL,NULL,'desktop',NULL),
(138095,'2013-10-10 10:57:43',120636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138096,'2013-10-10 10:58:25',120637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138097,'2013-10-10 11:00:35',120638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138098,'2013-10-10 11:02:05',120639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138099,'2013-10-10 11:03:28',120640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138100,'2013-10-10 11:03:47',120641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138101,'2013-10-10 11:07:46',120642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138102,'2013-10-10 11:10:48',120643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138103,'2013-10-10 11:12:13',120644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138104,'2013-10-10 11:13:59',120645,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138105,'2013-10-10 11:14:15',120646,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(138106,'2013-10-10 11:14:17',120647,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138107,'2013-10-10 11:20:31',120648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138108,'2013-10-10 11:23:25',120649,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138109,'2013-10-10 11:25:26',120650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138110,'2013-10-10 11:26:54',120651,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138111,'2013-10-10 11:29:17',120652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138112,'2013-10-10 11:32:33',120653,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138113,'2013-10-10 11:36:31',120654,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(138114,'2013-10-10 11:36:33',120655,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(138115,'2013-10-10 11:37:27',106495,1,NULL,NULL,NULL,'desktop',NULL),
(138116,'2013-10-10 11:41:12',120656,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138117,'2013-10-10 11:41:56',120657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138118,'2013-10-10 11:45:19',120658,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(138119,'2013-10-10 11:53:54',120659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138120,'2013-10-10 11:57:21',120660,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138121,'2013-10-10 11:57:53',120661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138122,'2013-10-10 12:04:27',120662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138123,'2013-10-10 12:04:46',120663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138124,'2013-10-10 12:07:04',120664,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(138125,'2013-10-10 12:07:13',120665,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(138126,'2013-10-10 12:12:03',120666,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138127,'2013-10-10 12:15:35',120667,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138128,'2013-10-10 12:20:01',102799,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(138129,'2013-10-10 12:20:23',103472,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(138130,'2013-10-10 12:27:45',120668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138131,'2013-10-10 12:30:32',120669,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138132,'2013-10-10 12:30:35',120670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138133,'2013-10-10 12:33:20',120671,0,NULL,NULL,NULL,'mobile',NULL),
(138134,'2013-10-10 12:34:14',120672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138135,'2013-10-10 12:35:14',120673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138136,'2013-10-10 12:35:36',115828,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(138137,'2013-10-10 12:35:55',120674,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138138,'2013-10-10 12:39:23',120675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138139,'2013-10-10 12:40:58',114122,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(138140,'2013-10-10 12:41:45',115817,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(138141,'2013-10-10 12:49:08',120676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138142,'2013-10-10 12:49:52',120677,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138143,'2013-10-10 12:54:50',120678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138144,'2013-10-10 12:55:43',120679,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(138145,'2013-10-10 12:58:34',105429,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(138146,'2013-10-10 13:03:53',120680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138147,'2013-10-10 13:05:11',99390,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(138148,'2013-10-10 13:11:55',120681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138149,'2013-10-10 13:13:04',120682,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(138150,'2013-10-10 13:16:07',120683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138151,'2013-10-10 13:17:18',120684,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138152,'2013-10-10 13:17:57',120685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138153,'2013-10-10 13:18:39',103953,1,NULL,NULL,NULL,'desktop',NULL),
(138154,'2013-10-10 13:18:43',120686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138155,'2013-10-10 13:21:05',120687,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(138156,'2013-10-10 13:27:53',120688,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(138157,'2013-10-10 13:28:23',120689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138158,'2013-10-10 13:29:37',120690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138159,'2013-10-10 13:29:44',120691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138160,'2013-10-10 13:30:54',100179,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(138161,'2013-10-10 13:31:17',120692,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(138162,'2013-10-10 13:31:26',120693,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(138163,'2013-10-10 13:34:12',120694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138164,'2013-10-10 13:36:03',120695,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138165,'2013-10-10 13:36:34',120696,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138166,'2013-10-10 13:36:58',120697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138167,'2013-10-10 13:37:46',120698,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138168,'2013-10-10 13:37:59',120699,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138169,'2013-10-10 13:39:11',120700,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138170,'2013-10-10 13:39:36',114044,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(138171,'2013-10-10 13:41:25',120701,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138172,'2013-10-10 13:41:26',120702,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(138173,'2013-10-10 13:41:47',120703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138174,'2013-10-10 13:43:14',109552,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(138175,'2013-10-10 13:45:41',120704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138176,'2013-10-10 13:47:45',120705,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(138177,'2013-10-10 13:48:17',120706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138178,'2013-10-10 13:48:56',120707,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138179,'2013-10-10 13:48:56',120708,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(138180,'2013-10-10 13:51:26',106470,1,NULL,NULL,NULL,'desktop',NULL),
(138181,'2013-10-10 13:56:08',118754,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(138182,'2013-10-10 13:56:20',120709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138183,'2013-10-10 13:59:33',113853,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(138184,'2013-10-10 14:00:51',120710,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(138185,'2013-10-10 14:01:16',120711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138186,'2013-10-10 14:03:42',120712,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138187,'2013-10-10 14:08:49',120713,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(138188,'2013-10-10 14:09:00',114776,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(138189,'2013-10-10 14:09:29',120714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138190,'2013-10-10 14:10:13',110254,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(138191,'2013-10-10 14:10:50',120715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138192,'2013-10-10 14:11:49',108120,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(138193,'2013-10-10 14:12:17',120716,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138194,'2013-10-10 14:14:06',120717,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138195,'2013-10-10 14:14:44',120718,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(138196,'2013-10-10 14:19:27',120719,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138197,'2013-10-10 14:20:05',120720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138198,'2013-10-10 14:21:24',120721,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(138199,'2013-10-10 14:23:12',120722,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(138200,'2013-10-10 14:24:19',120723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138201,'2013-10-10 14:25:52',120724,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138202,'2013-10-10 14:27:39',110109,1,NULL,NULL,NULL,'mobile',NULL),
(138203,'2013-10-10 14:28:47',120725,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138204,'2013-10-10 14:28:56',119129,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(138205,'2013-10-10 14:29:24',120726,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138206,'2013-10-10 14:34:13',111242,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(138207,'2013-10-10 14:37:01',120727,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(138208,'2013-10-10 14:52:26',120728,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138209,'2013-10-10 14:57:56',120729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138210,'2013-10-10 15:03:51',120730,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(138211,'2013-10-10 15:10:59',120731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138212,'2013-10-10 15:11:13',120732,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138213,'2013-10-10 15:13:04',120733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138214,'2013-10-10 15:13:26',120734,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(138215,'2013-10-10 15:14:16',120735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138216,'2013-10-10 15:14:52',120736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138217,'2013-10-10 15:15:44',120737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138218,'2013-10-10 15:17:34',120738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138219,'2013-10-10 15:22:14',111655,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(138220,'2013-10-10 15:23:20',120739,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(138221,'2013-10-10 15:23:21',120740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138222,'2013-10-10 15:25:22',120741,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138223,'2013-10-10 15:25:54',112035,1,NULL,NULL,NULL,'mobile',NULL),
(138224,'2013-10-10 15:29:37',120742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138225,'2013-10-10 15:29:49',120743,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(138226,'2013-10-10 15:31:42',120744,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138227,'2013-10-10 15:32:18',120745,0,NULL,NULL,NULL,'desktop',NULL),
(138228,'2013-10-10 15:32:32',120746,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(138229,'2013-10-10 15:35:07',120747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138230,'2013-10-10 15:35:07',120748,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(138231,'2013-10-10 15:38:48',120749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138232,'2013-10-10 15:41:12',107414,1,NULL,NULL,NULL,'desktop',NULL),
(138233,'2013-10-10 15:41:32',120750,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(138234,'2013-10-10 15:43:46',108375,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(138235,'2013-10-10 15:55:20',120751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138236,'2013-10-10 15:56:16',120752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138237,'2013-10-10 16:00:51',120753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138238,'2013-10-10 16:01:40',94965,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(138239,'2013-10-10 16:07:16',120754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138240,'2013-10-10 16:09:07',114172,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(138241,'2013-10-10 16:12:22',120755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138242,'2013-10-10 16:13:57',120756,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138243,'2013-10-10 16:14:07',120757,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138244,'2013-10-10 16:14:32',120758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138245,'2013-10-10 16:15:06',120759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138246,'2013-10-10 16:15:26',120760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138247,'2013-10-10 16:15:50',120761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138248,'2013-10-10 16:17:21',120762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138249,'2013-10-10 16:18:35',120763,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138250,'2013-10-10 16:20:56',107531,1,NULL,NULL,NULL,'mobile',NULL),
(138251,'2013-10-10 16:21:28',120764,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(138252,'2013-10-10 16:22:32',120765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138253,'2013-10-10 16:24:34',120766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138254,'2013-10-10 16:31:04',120767,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(138255,'2013-10-10 16:32:09',120768,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138256,'2013-10-10 16:33:12',120769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138257,'2013-10-10 16:33:28',120770,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(138258,'2013-10-10 16:35:23',120771,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(138259,'2013-10-10 16:36:05',120772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138260,'2013-10-10 16:37:37',120773,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(138261,'2013-10-10 16:40:57',120774,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(138262,'2013-10-10 16:42:18',120775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138263,'2013-10-10 16:42:28',120776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138264,'2013-10-10 16:42:38',120777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138265,'2013-10-10 16:44:55',120778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138266,'2013-10-10 16:47:05',120779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138267,'2013-10-10 16:47:44',120780,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(138268,'2013-10-10 16:48:02',120781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138269,'2013-10-10 16:48:55',120782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138270,'2013-10-10 16:50:11',120783,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138271,'2013-10-10 16:50:49',120784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138272,'2013-10-10 16:55:30',120785,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138273,'2013-10-10 16:59:04',101651,1,NULL,NULL,NULL,'mobile',NULL),
(138274,'2013-10-10 17:01:15',120786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138275,'2013-10-10 17:02:44',120787,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138276,'2013-10-10 17:06:27',104808,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(138277,'2013-10-10 17:08:18',120788,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138278,'2013-10-10 17:10:51',108477,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(138279,'2013-10-10 17:11:46',120789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138280,'2013-10-10 17:12:01',120790,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138281,'2013-10-10 17:14:13',120791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138282,'2013-10-10 17:14:25',120792,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138283,'2013-10-10 17:16:02',120793,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138284,'2013-10-10 17:16:47',120794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138285,'2013-10-10 17:20:43',110341,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(138286,'2013-10-10 17:24:34',120795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138287,'2013-10-10 17:31:18',120796,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(138288,'2013-10-10 17:31:52',120797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138289,'2013-10-10 17:39:31',120798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138290,'2013-10-10 17:43:28',120799,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(138291,'2013-10-10 17:46:08',120800,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138292,'2013-10-10 17:49:26',120801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138293,'2013-10-10 17:49:41',120802,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138294,'2013-10-10 17:52:15',120803,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(138295,'2013-10-10 17:53:22',120804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138296,'2013-10-10 17:54:56',120805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138297,'2013-10-10 17:55:31',120806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138298,'2013-10-10 17:58:07',120807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138299,'2013-10-10 18:05:06',120808,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138300,'2013-10-10 18:07:14',120809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138301,'2013-10-10 18:08:34',120810,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(138302,'2013-10-10 18:21:41',120811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138303,'2013-10-10 18:24:35',120812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138304,'2013-10-10 18:29:08',120813,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138305,'2013-10-10 18:30:02',120814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138306,'2013-10-10 18:32:01',120815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138307,'2013-10-10 18:35:14',106392,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(138308,'2013-10-10 18:37:18',120816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138309,'2013-10-10 18:39:02',120817,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(138310,'2013-10-10 18:43:50',120818,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(138311,'2013-10-10 18:53:35',120819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138312,'2013-10-10 18:54:04',120820,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138313,'2013-10-10 18:58:26',120821,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138314,'2013-10-10 19:01:03',120822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138315,'2013-10-10 19:01:14',120823,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138316,'2013-10-10 19:06:12',120824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138317,'2013-10-10 19:09:54',111303,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(138318,'2013-10-10 19:16:09',120825,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(138319,'2013-10-10 19:20:48',120826,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(138320,'2013-10-10 19:24:23',120827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138321,'2013-10-10 19:29:28',120828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138322,'2013-10-10 19:39:07',120829,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138323,'2013-10-10 19:40:00',120830,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(138324,'2013-10-10 19:51:01',120831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138325,'2013-10-10 20:01:00',120832,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138326,'2013-10-10 20:05:48',117826,1,NULL,NULL,NULL,'mobile',NULL),
(138327,'2013-10-10 20:11:18',120833,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138328,'2013-10-10 20:11:25',97658,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(138329,'2013-10-10 20:14:55',120834,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138330,'2013-10-10 20:16:48',120835,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(138331,'2013-10-10 20:21:50',120836,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(138332,'2013-10-10 20:29:48',120837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138333,'2013-10-10 20:32:24',120838,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(138334,'2013-10-10 20:34:45',120839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138335,'2013-10-10 20:36:12',120840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138336,'2013-10-10 20:37:55',120841,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(138337,'2013-10-10 20:43:48',120842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138338,'2013-10-10 20:46:50',120843,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(138339,'2013-10-10 20:47:02',120844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138340,'2013-10-10 20:47:18',120845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138341,'2013-10-10 20:47:57',115322,1,NULL,NULL,NULL,'desktop',NULL),
(138342,'2013-10-10 20:58:39',120846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138343,'2013-10-10 20:59:45',120847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138344,'2013-10-10 21:03:00',120848,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138345,'2013-10-10 21:06:02',120849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138346,'2013-10-10 21:10:06',120850,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138347,'2013-10-10 21:12:48',120851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138348,'2013-10-10 21:13:55',120852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138349,'2013-10-10 21:17:19',120853,0,NULL,NULL,NULL,'mobile',NULL),
(138350,'2013-10-10 21:18:39',120854,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138351,'2013-10-10 21:18:52',120855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138352,'2013-10-10 21:22:14',120856,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138353,'2013-10-10 21:25:38',120857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138354,'2013-10-10 21:26:56',120858,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(138355,'2013-10-10 21:32:33',120859,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138356,'2013-10-10 21:35:25',108031,1,NULL,NULL,NULL,'mobile',NULL),
(138357,'2013-10-10 21:40:06',120860,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138358,'2013-10-10 21:51:32',120861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138359,'2013-10-10 21:55:39',120862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138360,'2013-10-10 21:57:37',120863,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138361,'2013-10-10 22:01:26',120864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138362,'2013-10-10 22:03:41',120865,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(138363,'2013-10-10 22:06:01',120866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138364,'2013-10-10 22:08:08',113571,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(138365,'2013-10-10 22:09:18',120867,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(138366,'2013-10-10 22:12:51',120868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138367,'2013-10-10 22:13:15',120869,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138368,'2013-10-10 22:15:59',120870,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(138369,'2013-10-10 22:18:44',120871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138370,'2013-10-10 22:25:51',120872,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(138371,'2013-10-10 22:39:41',120873,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(138372,'2013-10-10 22:45:03',116856,1,NULL,NULL,NULL,'mobile',NULL),
(138373,'2013-10-10 22:49:03',120874,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138374,'2013-10-10 22:49:59',120875,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138375,'2013-10-10 22:51:00',119060,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(138376,'2013-10-10 23:12:46',120876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138377,'2013-10-10 23:13:11',105683,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(138378,'2013-10-10 23:17:38',120877,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(138379,'2013-10-10 23:18:06',120878,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(138380,'2013-10-10 23:20:03',105747,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(138381,'2013-10-10 23:26:14',120879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138382,'2013-10-10 23:28:57',120880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138383,'2013-10-10 23:31:21',120881,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(138384,'2013-10-10 23:31:49',120882,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138385,'2013-10-10 23:35:25',120883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138386,'2013-10-10 23:36:23',120884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138387,'2013-10-10 23:38:51',120885,0,NULL,NULL,NULL,'desktop',NULL),
(138388,'2013-10-10 23:46:39',120886,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(138389,'2013-10-10 23:47:40',120887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138390,'2013-10-10 23:49:46',120888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138391,'2013-10-10 23:51:33',107137,1,NULL,NULL,NULL,'mobile',NULL),
(138392,'2013-10-10 23:55:26',120889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138393,'2013-10-10 23:56:19',120890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138394,'2013-10-10 23:57:05',120891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138395,'2013-10-11 00:00:42',120892,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138396,'2013-10-11 00:49:17',120893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138397,'2013-10-11 00:54:11',120894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138398,'2013-10-11 00:56:21',120895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138399,'2013-10-11 01:01:09',114921,1,NULL,NULL,NULL,'mobile',NULL),
(138400,'2013-10-11 01:20:22',120896,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138401,'2013-10-11 01:43:30',120897,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138402,'2013-10-11 01:57:43',120898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138403,'2013-10-11 02:05:20',120899,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(138404,'2013-10-11 02:11:08',120900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138405,'2013-10-11 02:20:31',120901,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138406,'2013-10-11 02:23:23',110156,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(138407,'2013-10-11 02:33:08',120902,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(138408,'2013-10-11 02:34:38',120903,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(138409,'2013-10-11 02:43:58',120904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138410,'2013-10-11 02:55:32',120905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138411,'2013-10-11 02:56:01',120906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138412,'2013-10-11 03:00:37',120907,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138413,'2013-10-11 03:10:56',104154,1,NULL,NULL,NULL,'desktop',NULL),
(138414,'2013-10-11 03:19:35',120908,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138415,'2013-10-11 03:25:34',120909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138416,'2013-10-11 03:41:34',120910,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138417,'2013-10-11 04:13:04',120911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138418,'2013-10-11 04:21:26',120912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138419,'2013-10-11 04:29:05',120913,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(138420,'2013-10-11 04:36:26',120914,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138421,'2013-10-11 05:09:30',120915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138422,'2013-10-11 05:21:27',120916,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138423,'2013-10-11 05:24:42',120917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138424,'2013-10-11 05:38:27',120918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138425,'2013-10-11 05:40:53',120919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138426,'2013-10-11 06:08:51',120920,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138427,'2013-10-11 06:10:17',120921,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(138428,'2013-10-11 06:11:01',120922,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(138429,'2013-10-11 06:11:49',120923,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138430,'2013-10-11 06:12:29',111096,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(138431,'2013-10-11 06:17:05',114761,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(138432,'2013-10-11 06:39:22',120924,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138433,'2013-10-11 06:49:34',120925,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138434,'2013-10-11 06:49:48',120926,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138435,'2013-10-11 06:51:10',120927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138436,'2013-10-11 06:52:04',120928,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(138437,'2013-10-11 06:53:44',120929,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138438,'2013-10-11 06:57:07',120930,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138439,'2013-10-11 06:59:17',120931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138440,'2013-10-11 07:05:43',120932,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138441,'2013-10-11 07:09:52',120933,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138442,'2013-10-11 07:24:35',120934,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138443,'2013-10-11 07:39:10',120935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138444,'2013-10-11 07:44:35',120936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138445,'2013-10-11 07:48:37',120937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138446,'2013-10-11 07:49:32',120938,0,NULL,NULL,NULL,'mobile',NULL),
(138447,'2013-10-11 07:51:30',120939,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138448,'2013-10-11 08:06:37',120940,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138449,'2013-10-11 08:11:23',120941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138450,'2013-10-11 08:15:53',120942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138451,'2013-10-11 08:18:10',120943,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(138452,'2013-10-11 08:18:35',120944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138453,'2013-10-11 08:22:38',120945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138454,'2013-10-11 08:25:29',120946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138455,'2013-10-11 08:26:08',120947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138456,'2013-10-11 08:27:38',120948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138457,'2013-10-11 08:28:43',120949,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138458,'2013-10-11 08:33:24',120950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138459,'2013-10-11 08:36:55',120951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138460,'2013-10-11 08:38:03',120952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138461,'2013-10-11 08:38:57',120953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138462,'2013-10-11 08:46:13',104551,1,NULL,NULL,NULL,'mobile',NULL),
(138463,'2013-10-11 08:57:18',103691,1,NULL,NULL,NULL,'mobile',NULL),
(138464,'2013-10-11 09:01:10',120954,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(138465,'2013-10-11 09:02:23',120955,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138466,'2013-10-11 09:05:30',120956,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138467,'2013-10-11 09:05:43',120957,0,NULL,NULL,NULL,'mobile',NULL),
(138468,'2013-10-11 09:06:08',120958,0,NULL,NULL,NULL,'desktop',NULL),
(138469,'2013-10-11 09:07:39',120959,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(138470,'2013-10-11 09:09:35',120960,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138471,'2013-10-11 09:10:09',115201,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(138472,'2013-10-11 09:13:29',120961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138473,'2013-10-11 09:15:40',120962,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138474,'2013-10-11 09:19:17',120963,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138475,'2013-10-11 09:20:51',120964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138476,'2013-10-11 09:22:59',120965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138477,'2013-10-11 09:24:05',120966,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138478,'2013-10-11 09:25:13',120967,0,NULL,NULL,NULL,'desktop',NULL),
(138479,'2013-10-11 09:31:37',120968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138480,'2013-10-11 09:32:06',120969,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138481,'2013-10-11 09:34:36',120970,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138482,'2013-10-11 09:35:39',120971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138483,'2013-10-11 09:36:08',120972,0,NULL,NULL,NULL,'desktop',NULL),
(138484,'2013-10-11 09:39:17',120973,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(138485,'2013-10-11 09:39:48',115971,1,NULL,NULL,NULL,'desktop',NULL),
(138486,'2013-10-11 09:40:39',120974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138487,'2013-10-11 09:42:10',120975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138488,'2013-10-11 09:42:53',120976,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138489,'2013-10-11 09:43:50',120977,0,NULL,NULL,NULL,'desktop',NULL),
(138490,'2013-10-11 09:45:36',120978,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(138491,'2013-10-11 09:47:25',116765,1,NULL,NULL,NULL,'desktop',NULL),
(138492,'2013-10-11 09:47:54',120979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138493,'2013-10-11 09:48:10',120980,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138494,'2013-10-11 09:49:30',120981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138495,'2013-10-11 09:50:43',114355,1,NULL,NULL,NULL,'mobile',NULL),
(138496,'2013-10-11 09:52:11',120982,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138497,'2013-10-11 09:53:05',120983,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138498,'2013-10-11 09:56:19',120984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138499,'2013-10-11 09:57:23',120985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138500,'2013-10-11 09:58:45',120986,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(138501,'2013-10-11 10:05:25',120987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138502,'2013-10-11 10:10:28',115949,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(138503,'2013-10-11 10:11:18',120988,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138504,'2013-10-11 10:13:55',120989,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(138505,'2013-10-11 10:14:43',120990,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(138506,'2013-10-11 10:14:45',120991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138507,'2013-10-11 10:15:14',120992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138508,'2013-10-11 10:28:42',119190,1,NULL,NULL,NULL,'mobile',NULL),
(138509,'2013-10-11 10:32:32',108671,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(138510,'2013-10-11 10:34:13',120993,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(138511,'2013-10-11 10:34:32',120994,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(138512,'2013-10-11 10:36:59',111450,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(138513,'2013-10-11 10:41:30',95828,1,NULL,NULL,NULL,'desktop',NULL),
(138514,'2013-10-11 10:41:53',120995,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(138515,'2013-10-11 10:44:00',114574,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(138516,'2013-10-11 10:44:42',120996,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138517,'2013-10-11 10:45:19',120997,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138518,'2013-10-11 10:45:42',120998,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138519,'2013-10-11 10:46:07',120999,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138520,'2013-10-11 10:51:29',121000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138521,'2013-10-11 10:53:14',121001,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138522,'2013-10-11 10:55:08',121002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138523,'2013-10-11 10:55:29',121003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138524,'2013-10-11 10:55:46',121004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138525,'2013-10-11 10:56:47',121005,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(138526,'2013-10-11 10:57:43',121006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138527,'2013-10-11 10:59:05',121007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138528,'2013-10-11 11:04:14',121008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138529,'2013-10-11 11:04:35',121009,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(138530,'2013-10-11 11:06:15',121010,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(138531,'2013-10-11 11:06:58',121011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138532,'2013-10-11 11:08:00',121012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138533,'2013-10-11 11:09:47',121013,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138534,'2013-10-11 11:10:50',121014,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(138535,'2013-10-11 11:15:35',121015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138536,'2013-10-11 11:19:08',121016,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138537,'2013-10-11 11:19:48',115202,1,NULL,NULL,NULL,'mobile',NULL),
(138538,'2013-10-11 11:19:50',103905,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(138539,'2013-10-11 11:19:54',121017,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138540,'2013-10-11 11:20:54',121018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138541,'2013-10-11 11:24:18',121019,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(138542,'2013-10-11 11:26:25',121020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138543,'2013-10-11 11:26:27',121021,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(138544,'2013-10-11 11:28:44',116183,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(138545,'2013-10-11 11:33:03',121022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138546,'2013-10-11 11:33:18',121023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138547,'2013-10-11 11:49:29',121024,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138548,'2013-10-11 11:50:46',121025,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138549,'2013-10-11 11:54:00',121026,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(138550,'2013-10-11 11:54:39',121027,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138551,'2013-10-11 11:55:48',108064,1,NULL,NULL,NULL,'desktop',NULL),
(138552,'2013-10-11 11:56:03',103795,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(138553,'2013-10-11 12:03:05',121028,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138554,'2013-10-11 12:04:42',121029,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138555,'2013-10-11 12:06:44',121030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138556,'2013-10-11 12:07:00',121031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138557,'2013-10-11 12:07:06',112954,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(138558,'2013-10-11 12:10:54',121032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138559,'2013-10-11 12:12:48',121033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138560,'2013-10-11 12:15:39',121034,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(138561,'2013-10-11 12:21:30',121035,0,NULL,NULL,NULL,'mobile',NULL),
(138562,'2013-10-11 12:24:54',121036,0,NULL,NULL,NULL,'mobile',NULL),
(138563,'2013-10-11 12:25:28',118998,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(138564,'2013-10-11 12:25:28',121037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138565,'2013-10-11 12:26:06',114683,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(138566,'2013-10-11 12:26:55',121038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138567,'2013-10-11 12:28:06',121039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138568,'2013-10-11 12:28:08',121040,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138569,'2013-10-11 12:28:24',121041,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(138570,'2013-10-11 12:28:59',121042,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138571,'2013-10-11 12:29:40',121043,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(138572,'2013-10-11 12:31:47',101204,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(138573,'2013-10-11 12:33:05',104868,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(138574,'2013-10-11 12:35:06',121044,0,NULL,NULL,NULL,'desktop',NULL),
(138575,'2013-10-11 12:35:07',121045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138576,'2013-10-11 12:35:24',121046,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138577,'2013-10-11 12:36:03',121047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138578,'2013-10-11 12:39:58',121048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138579,'2013-10-11 12:44:11',113272,1,NULL,NULL,NULL,'desktop',NULL),
(138580,'2013-10-11 12:48:42',121049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138581,'2013-10-11 12:48:55',100354,1,NULL,NULL,NULL,'desktop',NULL),
(138582,'2013-10-11 12:49:27',121050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138583,'2013-10-11 12:51:09',121051,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(138584,'2013-10-11 12:54:12',121052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138585,'2013-10-11 12:55:24',121053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138586,'2013-10-11 12:56:46',121054,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138587,'2013-10-11 13:04:11',121055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138588,'2013-10-11 13:06:10',121056,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(138589,'2013-10-11 13:07:46',109489,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(138590,'2013-10-11 13:10:12',121057,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138591,'2013-10-11 13:11:51',121058,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138592,'2013-10-11 13:11:57',121059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138593,'2013-10-11 13:15:36',121060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138594,'2013-10-11 13:16:25',121061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138595,'2013-10-11 13:16:35',121062,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138596,'2013-10-11 13:22:16',121063,0,NULL,NULL,NULL,'mobile',NULL),
(138597,'2013-10-11 13:22:41',121064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138598,'2013-10-11 13:25:27',108581,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(138599,'2013-10-11 13:25:59',121065,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(138600,'2013-10-11 13:26:44',121066,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(138601,'2013-10-11 13:28:22',118807,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(138602,'2013-10-11 13:29:48',121067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138603,'2013-10-11 13:30:34',121068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138604,'2013-10-11 13:34:27',121069,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138605,'2013-10-11 13:35:48',111997,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(138606,'2013-10-11 13:36:49',121070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138607,'2013-10-11 13:38:24',121071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138608,'2013-10-11 13:42:44',121072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138609,'2013-10-11 13:54:29',121073,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(138610,'2013-10-11 13:57:45',121074,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138611,'2013-10-11 13:57:46',108290,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(138612,'2013-10-11 13:58:34',121075,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(138613,'2013-10-11 14:07:25',121076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138614,'2013-10-11 14:07:30',121077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138615,'2013-10-11 14:08:51',121078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138616,'2013-10-11 14:18:40',121079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138617,'2013-10-11 14:21:15',102742,1,NULL,NULL,NULL,'desktop',NULL),
(138618,'2013-10-11 14:22:11',121080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138619,'2013-10-11 14:23:36',121081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138620,'2013-10-11 14:24:13',121082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138621,'2013-10-11 14:25:13',94675,1,NULL,NULL,NULL,'desktop',NULL),
(138622,'2013-10-11 14:28:58',121083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138623,'2013-10-11 14:31:31',98506,1,NULL,NULL,NULL,'mobile',NULL),
(138624,'2013-10-11 14:32:40',121084,0,NULL,NULL,NULL,'mobile',NULL),
(138625,'2013-10-11 14:33:06',121085,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(138626,'2013-10-11 14:34:33',121086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138627,'2013-10-11 14:35:26',121087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138628,'2013-10-11 14:36:43',121088,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138629,'2013-10-11 14:44:00',121089,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138630,'2013-10-11 14:47:46',121090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138631,'2013-10-11 14:48:11',121091,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(138632,'2013-10-11 14:53:55',121092,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138633,'2013-10-11 14:54:22',121093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138634,'2013-10-11 14:54:39',121094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138635,'2013-10-11 14:59:23',110801,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(138636,'2013-10-11 14:59:56',121095,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138637,'2013-10-11 15:00:03',121096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138638,'2013-10-11 15:00:54',121097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138639,'2013-10-11 15:09:03',113608,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(138640,'2013-10-11 15:09:12',121098,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(138641,'2013-10-11 15:12:55',121099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138642,'2013-10-11 15:13:49',121100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138643,'2013-10-11 15:14:18',121101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138644,'2013-10-11 15:14:22',114623,1,NULL,NULL,NULL,'desktop',NULL),
(138645,'2013-10-11 15:15:28',121102,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138646,'2013-10-11 15:16:23',121103,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138647,'2013-10-11 15:17:36',121104,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(138648,'2013-10-11 15:18:41',121105,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138649,'2013-10-11 15:21:02',121106,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(138650,'2013-10-11 15:24:44',106397,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(138651,'2013-10-11 15:26:29',121107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138652,'2013-10-11 15:27:21',104231,1,NULL,NULL,NULL,'mobile',NULL),
(138653,'2013-10-11 15:27:24',121108,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138654,'2013-10-11 15:30:28',121109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138655,'2013-10-11 15:33:01',121110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138656,'2013-10-11 15:33:10',121111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138657,'2013-10-11 15:34:58',121112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138658,'2013-10-11 15:35:39',121113,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138659,'2013-10-11 15:37:54',121114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138660,'2013-10-11 15:38:10',114525,1,NULL,NULL,NULL,'desktop',NULL),
(138661,'2013-10-11 15:39:10',121115,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138662,'2013-10-11 15:39:37',121116,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138663,'2013-10-11 15:40:37',95840,1,NULL,NULL,NULL,'mobile',NULL),
(138664,'2013-10-11 15:41:04',121117,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(138665,'2013-10-11 15:41:26',104675,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(138666,'2013-10-11 15:42:11',104319,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(138667,'2013-10-11 15:49:04',117860,1,NULL,NULL,NULL,'desktop',NULL),
(138668,'2013-10-11 15:52:22',121118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138669,'2013-10-11 15:54:53',121119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138670,'2013-10-11 15:55:41',121120,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(138671,'2013-10-11 15:58:58',121121,0,NULL,NULL,NULL,'desktop',NULL),
(138672,'2013-10-11 16:00:31',121122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138673,'2013-10-11 16:02:26',121123,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138674,'2013-10-11 16:03:42',105658,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(138675,'2013-10-11 16:04:22',121124,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(138676,'2013-10-11 16:04:35',121125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138677,'2013-10-11 16:05:21',121126,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138678,'2013-10-11 16:06:11',121127,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(138679,'2013-10-11 16:08:51',121128,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138680,'2013-10-11 16:08:56',121129,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(138681,'2013-10-11 16:10:24',121130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138682,'2013-10-11 16:11:37',121131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138683,'2013-10-11 16:11:50',121132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138684,'2013-10-11 16:11:52',121133,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(138685,'2013-10-11 16:13:03',111807,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(138686,'2013-10-11 16:15:45',121134,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138687,'2013-10-11 16:18:47',121135,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(138688,'2013-10-11 16:21:52',121136,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(138689,'2013-10-11 16:25:25',107249,1,NULL,NULL,NULL,'desktop',NULL),
(138690,'2013-10-11 16:34:07',105064,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(138691,'2013-10-11 16:34:07',121137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138692,'2013-10-11 16:37:36',102943,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(138693,'2013-10-11 16:44:37',121138,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(138694,'2013-10-11 16:46:11',121139,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138695,'2013-10-11 16:46:24',121140,0,NULL,NULL,NULL,'desktop',NULL),
(138696,'2013-10-11 16:46:39',121141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138697,'2013-10-11 16:49:28',121142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138698,'2013-10-11 16:51:03',121143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138699,'2013-10-11 16:53:22',97711,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(138700,'2013-10-11 16:57:00',121144,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(138701,'2013-10-11 17:00:11',121145,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138702,'2013-10-11 17:00:25',121146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138703,'2013-10-11 17:01:41',121147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138704,'2013-10-11 17:02:26',121148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138705,'2013-10-11 17:03:33',121149,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(138706,'2013-10-11 17:07:04',121150,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138707,'2013-10-11 17:15:39',121151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138708,'2013-10-11 17:25:23',121152,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138709,'2013-10-11 17:30:10',121153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138710,'2013-10-11 17:30:20',121154,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138711,'2013-10-11 17:38:08',105498,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(138712,'2013-10-11 17:45:37',121155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138713,'2013-10-11 17:46:10',121156,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(138714,'2013-10-11 17:48:22',107632,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(138715,'2013-10-11 17:54:40',121157,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(138716,'2013-10-11 17:55:48',121158,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138717,'2013-10-11 17:56:29',121159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138718,'2013-10-11 18:07:49',121160,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(138719,'2013-10-11 18:18:19',121161,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(138720,'2013-10-11 18:18:23',121162,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(138721,'2013-10-11 18:25:51',119029,1,NULL,NULL,NULL,'desktop',NULL),
(138722,'2013-10-11 18:26:02',121163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138723,'2013-10-11 18:26:10',121164,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138724,'2013-10-11 18:28:35',121165,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(138725,'2013-10-11 18:29:01',121166,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(138726,'2013-10-11 18:31:24',121167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138727,'2013-10-11 18:33:56',121168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138728,'2013-10-11 18:51:19',121169,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138729,'2013-10-11 18:52:39',107203,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(138730,'2013-10-11 18:56:14',121170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138731,'2013-10-11 18:56:17',121171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138732,'2013-10-11 18:59:30',121172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138733,'2013-10-11 19:01:20',121173,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138734,'2013-10-11 19:07:22',121174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138735,'2013-10-11 19:07:29',121175,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138736,'2013-10-11 19:12:06',121176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138737,'2013-10-11 19:14:29',121177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138738,'2013-10-11 19:14:59',121178,0,NULL,NULL,NULL,'desktop',NULL),
(138739,'2013-10-11 19:25:29',97506,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(138740,'2013-10-11 19:32:04',121179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138741,'2013-10-11 19:33:25',121180,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(138742,'2013-10-11 19:34:10',121181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138743,'2013-10-11 19:36:40',121182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138744,'2013-10-11 19:37:24',121183,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(138745,'2013-10-11 19:42:13',121184,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(138746,'2013-10-11 19:43:07',121185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138747,'2013-10-11 19:46:17',121186,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138748,'2013-10-11 19:48:07',121187,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138749,'2013-10-11 19:57:31',121188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138750,'2013-10-11 19:59:39',121189,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138751,'2013-10-11 20:00:33',121190,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138752,'2013-10-11 20:06:28',121191,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(138753,'2013-10-11 20:08:03',121192,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138754,'2013-10-11 20:08:34',121193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138755,'2013-10-11 20:10:32',121194,0,NULL,NULL,NULL,'desktop',NULL),
(138756,'2013-10-11 20:10:36',121195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138757,'2013-10-11 20:12:39',121196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138758,'2013-10-11 20:15:51',121197,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(138759,'2013-10-11 20:18:27',121198,0,NULL,NULL,NULL,'desktop',NULL),
(138760,'2013-10-11 20:19:35',121199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138761,'2013-10-11 20:21:17',121200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138762,'2013-10-11 20:21:25',121201,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(138763,'2013-10-11 20:22:48',121202,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138764,'2013-10-11 20:26:43',111864,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(138765,'2013-10-11 20:27:16',121203,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(138766,'2013-10-11 20:27:22',121204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138767,'2013-10-11 20:29:37',121205,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(138768,'2013-10-11 20:33:59',115392,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(138769,'2013-10-11 20:37:07',121206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138770,'2013-10-11 20:55:26',121207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138771,'2013-10-11 20:55:32',105855,1,NULL,NULL,NULL,'desktop',NULL),
(138772,'2013-10-11 21:00:25',121208,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(138773,'2013-10-11 21:05:02',121209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138774,'2013-10-11 21:13:26',107133,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(138775,'2013-10-11 21:27:48',121210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138776,'2013-10-11 21:37:49',121211,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(138777,'2013-10-11 21:38:42',121212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138778,'2013-10-11 21:39:51',121213,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138779,'2013-10-11 21:46:13',100814,1,NULL,NULL,NULL,'desktop',NULL),
(138780,'2013-10-11 21:47:00',121214,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(138781,'2013-10-11 21:47:45',121215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138782,'2013-10-11 21:47:53',121216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138783,'2013-10-11 21:51:31',121217,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(138784,'2013-10-11 21:52:34',121218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138785,'2013-10-11 21:55:27',121219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138786,'2013-10-11 22:00:11',100426,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(138787,'2013-10-11 22:00:40',92643,1,NULL,NULL,NULL,'desktop',NULL),
(138788,'2013-10-11 22:00:40',121220,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(138789,'2013-10-11 22:04:39',121221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138790,'2013-10-11 22:05:13',121222,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(138791,'2013-10-11 22:23:12',121223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138792,'2013-10-11 22:27:09',121224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138793,'2013-10-11 22:27:54',121225,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138794,'2013-10-11 22:49:02',121226,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(138795,'2013-10-11 22:55:06',121227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138796,'2013-10-11 22:57:31',121228,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(138797,'2013-10-11 22:59:42',121229,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(138798,'2013-10-11 23:12:32',121230,0,NULL,NULL,NULL,'desktop',NULL),
(138799,'2013-10-11 23:13:37',108644,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(138800,'2013-10-11 23:14:46',103413,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(138801,'2013-10-11 23:40:49',121231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138802,'2013-10-11 23:43:45',121232,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138803,'2013-10-11 23:43:47',121233,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(138804,'2013-10-11 23:46:41',111906,1,NULL,NULL,NULL,'desktop',NULL),
(138805,'2013-10-11 23:53:19',121234,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138806,'2013-10-11 23:58:01',121235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138807,'2013-10-11 23:59:37',121236,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(138808,'2013-10-12 00:14:29',121237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138809,'2013-10-12 00:24:07',121238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138810,'2013-10-12 00:37:53',121239,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138811,'2013-10-12 00:40:25',103617,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(138812,'2013-10-12 00:40:29',121240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138813,'2013-10-12 00:45:31',121241,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(138814,'2013-10-12 00:54:28',121242,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(138815,'2013-10-12 01:03:20',121243,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(138816,'2013-10-12 01:13:03',121244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138817,'2013-10-12 01:15:39',121245,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(138818,'2013-10-12 01:23:40',121246,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(138819,'2013-10-12 01:29:38',109443,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(138820,'2013-10-12 01:44:49',116263,1,NULL,NULL,NULL,'mobile',NULL),
(138821,'2013-10-12 01:48:10',101987,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(138822,'2013-10-12 02:20:11',121247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138823,'2013-10-12 02:24:10',121248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138824,'2013-10-12 02:39:27',121249,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(138825,'2013-10-12 02:50:47',121250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138826,'2013-10-12 03:32:21',121251,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(138827,'2013-10-12 03:44:18',121252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138828,'2013-10-12 03:45:01',105777,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(138829,'2013-10-12 03:57:06',121253,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(138830,'2013-10-12 04:22:34',121254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138831,'2013-10-12 04:34:19',121255,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138832,'2013-10-12 04:34:43',121256,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(138833,'2013-10-12 04:35:55',121257,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138834,'2013-10-12 04:41:28',105780,1,NULL,NULL,NULL,'desktop',NULL),
(138835,'2013-10-12 04:49:54',121258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138836,'2013-10-12 04:54:44',121259,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138837,'2013-10-12 05:06:29',121260,0,NULL,NULL,NULL,'desktop',NULL),
(138838,'2013-10-12 05:20:15',121261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138839,'2013-10-12 05:34:21',119258,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(138840,'2013-10-12 05:41:38',121262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138841,'2013-10-12 06:00:30',107630,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(138842,'2013-10-12 06:11:53',121263,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138843,'2013-10-12 06:13:40',121264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138844,'2013-10-12 06:55:15',121265,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(138845,'2013-10-12 07:00:33',121266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138846,'2013-10-12 07:07:23',121267,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138847,'2013-10-12 07:07:50',121268,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138848,'2013-10-12 07:13:27',121269,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138849,'2013-10-12 07:32:55',107600,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(138850,'2013-10-12 07:39:35',117319,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(138851,'2013-10-12 07:46:09',121270,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138852,'2013-10-12 07:54:04',121271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138853,'2013-10-12 07:56:47',121272,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138854,'2013-10-12 08:15:03',121273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138855,'2013-10-12 08:18:44',121274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138856,'2013-10-12 08:23:05',116281,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(138857,'2013-10-12 08:27:54',121275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138858,'2013-10-12 08:35:31',121276,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(138859,'2013-10-12 08:48:47',121277,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138860,'2013-10-12 09:00:26',121278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138861,'2013-10-12 09:02:08',121279,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(138862,'2013-10-12 09:06:31',121280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138863,'2013-10-12 09:08:43',121281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138864,'2013-10-12 09:13:11',121282,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(138865,'2013-10-12 09:18:06',119250,1,NULL,NULL,NULL,'mobile',NULL),
(138866,'2013-10-12 09:30:01',119100,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(138867,'2013-10-12 09:48:03',121283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138868,'2013-10-12 09:50:45',104029,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(138869,'2013-10-12 09:50:45',121284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138870,'2013-10-12 09:54:36',121285,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138871,'2013-10-12 10:02:17',108196,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(138872,'2013-10-12 10:09:36',121286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138873,'2013-10-12 10:15:46',102054,1,NULL,NULL,NULL,'desktop',NULL),
(138874,'2013-10-12 10:21:48',121287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138875,'2013-10-12 10:24:12',121288,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(138876,'2013-10-12 10:41:24',107936,1,NULL,NULL,NULL,'mobile',NULL),
(138877,'2013-10-12 10:44:47',121289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138878,'2013-10-12 10:47:25',121290,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138879,'2013-10-12 11:00:16',121291,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138880,'2013-10-12 11:10:12',121292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138881,'2013-10-12 11:19:48',121293,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138882,'2013-10-12 11:21:59',121294,0,NULL,NULL,NULL,'mobile',NULL),
(138883,'2013-10-12 11:23:36',121295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138884,'2013-10-12 11:34:16',103577,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(138885,'2013-10-12 11:40:13',121296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138886,'2013-10-12 11:45:47',107850,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(138887,'2013-10-12 11:45:58',121297,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138888,'2013-10-12 11:48:35',121298,0,NULL,NULL,NULL,'desktop',NULL),
(138889,'2013-10-12 12:13:49',121299,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138890,'2013-10-12 12:24:24',121300,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(138891,'2013-10-12 12:26:23',121301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138892,'2013-10-12 12:31:23',121302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138893,'2013-10-12 12:38:11',121303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138894,'2013-10-12 12:42:44',105214,1,NULL,NULL,NULL,'mobile',NULL),
(138895,'2013-10-12 13:01:29',121304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138896,'2013-10-12 13:03:37',121305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138897,'2013-10-12 13:12:54',121306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138898,'2013-10-12 13:29:01',121307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138899,'2013-10-12 13:38:12',121308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138900,'2013-10-12 13:41:11',110421,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(138901,'2013-10-12 13:41:44',113827,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(138902,'2013-10-12 13:42:15',121309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138903,'2013-10-12 13:44:00',121310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138904,'2013-10-12 13:47:54',121311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138905,'2013-10-12 13:49:02',121312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138906,'2013-10-12 13:50:55',111046,1,NULL,NULL,NULL,'mobile',NULL),
(138907,'2013-10-12 13:58:14',121313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138908,'2013-10-12 14:03:52',121314,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138909,'2013-10-12 14:04:10',121315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138910,'2013-10-12 14:15:18',121316,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(138911,'2013-10-12 14:16:35',121317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138912,'2013-10-12 14:17:59',121318,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138913,'2013-10-12 14:26:15',121319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138914,'2013-10-12 14:27:19',121320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138915,'2013-10-12 14:32:44',121321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138916,'2013-10-12 14:34:35',121322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138917,'2013-10-12 14:34:48',121323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138918,'2013-10-12 14:48:35',121324,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(138919,'2013-10-12 14:51:51',121325,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138920,'2013-10-12 14:55:21',121326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138921,'2013-10-12 14:55:39',118689,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(138922,'2013-10-12 14:59:11',121327,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(138923,'2013-10-12 15:03:06',121328,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(138924,'2013-10-12 15:08:55',121329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138925,'2013-10-12 15:13:22',121330,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(138926,'2013-10-12 15:13:59',121331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138927,'2013-10-12 15:25:54',121332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138928,'2013-10-12 15:26:37',121333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138929,'2013-10-12 15:32:37',121334,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(138930,'2013-10-12 15:32:53',121335,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138931,'2013-10-12 15:44:11',121336,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(138932,'2013-10-12 15:47:02',121337,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138933,'2013-10-12 15:51:29',121338,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(138934,'2013-10-12 15:57:08',121339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138935,'2013-10-12 16:13:29',121340,0,NULL,NULL,NULL,'mobile',NULL),
(138936,'2013-10-12 16:23:27',121341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138937,'2013-10-12 16:43:52',121342,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138938,'2013-10-12 16:44:25',121343,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(138939,'2013-10-12 16:44:27',121344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138940,'2013-10-12 16:45:15',121345,0,NULL,NULL,NULL,'mobile',NULL),
(138941,'2013-10-12 16:48:44',121346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138942,'2013-10-12 16:52:03',121347,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138943,'2013-10-12 16:53:14',121348,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(138944,'2013-10-12 17:15:31',121349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138945,'2013-10-12 17:21:53',121350,0,NULL,NULL,NULL,'mobile',NULL),
(138946,'2013-10-12 17:31:31',121351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138947,'2013-10-12 17:33:51',121352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138948,'2013-10-12 17:45:20',121353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138949,'2013-10-12 17:50:17',121354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138950,'2013-10-12 18:05:49',121355,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(138951,'2013-10-12 18:16:42',121356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138952,'2013-10-12 18:17:33',121357,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(138953,'2013-10-12 18:26:45',101533,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(138954,'2013-10-12 18:38:39',121358,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138955,'2013-10-12 18:38:53',121359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138956,'2013-10-12 18:42:55',121360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138957,'2013-10-12 19:05:50',96977,1,NULL,NULL,NULL,'desktop',NULL),
(138958,'2013-10-12 19:18:12',115357,1,NULL,NULL,NULL,'desktop',NULL),
(138959,'2013-10-12 19:29:55',121361,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138960,'2013-10-12 19:32:46',121362,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138961,'2013-10-12 19:51:48',103960,1,NULL,NULL,NULL,'desktop',NULL),
(138962,'2013-10-12 19:58:42',113298,1,NULL,NULL,NULL,'desktop',NULL),
(138963,'2013-10-12 20:03:37',121363,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138964,'2013-10-12 20:08:22',121364,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138965,'2013-10-12 20:41:37',121365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138966,'2013-10-12 20:49:55',97211,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(138967,'2013-10-12 20:50:54',121366,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138968,'2013-10-12 20:53:23',121367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138969,'2013-10-12 20:55:20',113427,1,NULL,NULL,NULL,'mobile',NULL),
(138970,'2013-10-12 20:57:26',121368,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138971,'2013-10-12 20:58:03',121369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138972,'2013-10-12 21:04:36',121370,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(138973,'2013-10-12 21:13:03',121371,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(138974,'2013-10-12 21:59:55',121372,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(138975,'2013-10-12 22:01:52',121373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138976,'2013-10-12 22:02:04',121374,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(138977,'2013-10-12 22:05:48',121375,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(138978,'2013-10-12 22:11:19',121376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138979,'2013-10-12 22:11:23',121377,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(138980,'2013-10-12 22:12:10',121378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138981,'2013-10-12 22:18:50',112426,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(138982,'2013-10-12 22:27:08',121379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138983,'2013-10-12 22:32:50',121380,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138984,'2013-10-12 22:45:31',121381,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(138985,'2013-10-12 22:47:56',121382,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(138986,'2013-10-12 22:55:04',121383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138987,'2013-10-12 23:05:15',121384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138988,'2013-10-12 23:07:07',121385,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138989,'2013-10-12 23:09:00',121386,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138990,'2013-10-12 23:18:21',121387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138991,'2013-10-12 23:22:07',121388,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138992,'2013-10-12 23:26:25',121389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138993,'2013-10-12 23:27:57',121390,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(138994,'2013-10-12 23:29:16',121391,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138995,'2013-10-12 23:33:23',121392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138996,'2013-10-12 23:33:47',121393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(138997,'2013-10-12 23:33:59',121394,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138998,'2013-10-12 23:47:08',121395,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(138999,'2013-10-12 23:48:57',121396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139000,'2013-10-12 23:53:16',104480,1,NULL,NULL,NULL,'mobile',NULL),
(139001,'2013-10-13 00:03:49',121397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139002,'2013-10-13 00:32:46',121398,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(139003,'2013-10-13 00:34:19',121399,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(139004,'2013-10-13 00:34:43',121400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139005,'2013-10-13 01:01:10',121401,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(139006,'2013-10-13 01:18:46',121402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139007,'2013-10-13 01:41:36',110158,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(139008,'2013-10-13 01:44:32',121403,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139009,'2013-10-13 01:52:04',121404,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139010,'2013-10-13 02:05:39',121405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139011,'2013-10-13 02:24:56',121406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139012,'2013-10-13 02:35:29',121407,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(139013,'2013-10-13 02:41:42',121408,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(139014,'2013-10-13 02:43:41',121409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139015,'2013-10-13 02:50:40',121410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139016,'2013-10-13 02:59:50',121411,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139017,'2013-10-13 03:16:58',121412,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139018,'2013-10-13 04:05:47',116647,1,NULL,NULL,NULL,'mobile',NULL),
(139019,'2013-10-13 04:45:27',121413,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139020,'2013-10-13 04:46:20',121414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139021,'2013-10-13 05:00:54',121415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139022,'2013-10-13 05:53:14',121416,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139023,'2013-10-13 06:04:28',107613,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(139024,'2013-10-13 06:04:40',121417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139025,'2013-10-13 06:24:10',121418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139026,'2013-10-13 06:39:41',121419,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139027,'2013-10-13 06:42:04',121420,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139028,'2013-10-13 06:47:17',121421,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139029,'2013-10-13 06:49:37',121422,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139030,'2013-10-13 06:54:28',121423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139031,'2013-10-13 07:02:29',121424,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(139032,'2013-10-13 07:34:14',121425,0,NULL,NULL,NULL,'mobile',NULL),
(139033,'2013-10-13 07:49:02',121426,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(139034,'2013-10-13 07:57:17',121427,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139035,'2013-10-13 08:01:31',121428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139036,'2013-10-13 08:02:02',121429,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(139037,'2013-10-13 08:09:20',121430,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(139038,'2013-10-13 08:11:40',121431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139039,'2013-10-13 08:23:30',121432,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139040,'2013-10-13 08:51:05',121433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139041,'2013-10-13 08:57:17',121434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139042,'2013-10-13 08:58:24',121435,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(139043,'2013-10-13 08:59:34',121436,0,NULL,NULL,NULL,'mobile',NULL),
(139044,'2013-10-13 09:09:17',121437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139045,'2013-10-13 09:13:16',114508,1,NULL,NULL,NULL,'mobile',NULL),
(139046,'2013-10-13 09:15:50',121438,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139047,'2013-10-13 09:20:46',121439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139048,'2013-10-13 09:21:59',121440,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(139049,'2013-10-13 09:29:56',121441,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(139050,'2013-10-13 09:30:33',121442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139051,'2013-10-13 09:36:17',121443,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(139052,'2013-10-13 09:55:10',121444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139053,'2013-10-13 10:10:39',121445,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(139054,'2013-10-13 10:16:33',121446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139055,'2013-10-13 10:17:09',121447,0,NULL,NULL,NULL,'desktop',NULL),
(139056,'2013-10-13 10:21:22',121448,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(139057,'2013-10-13 10:22:20',121449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139058,'2013-10-13 10:44:41',107666,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(139059,'2013-10-13 10:51:50',121450,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(139060,'2013-10-13 10:51:52',121451,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(139061,'2013-10-13 10:55:18',121452,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(139062,'2013-10-13 11:08:59',121453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139063,'2013-10-13 11:10:01',121454,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(139064,'2013-10-13 11:12:50',121455,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(139065,'2013-10-13 11:18:50',121456,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139066,'2013-10-13 11:54:00',121457,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139067,'2013-10-13 11:56:33',121458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139068,'2013-10-13 12:02:27',114070,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(139069,'2013-10-13 12:04:42',121459,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(139070,'2013-10-13 12:06:31',121460,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139071,'2013-10-13 12:23:44',121461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139072,'2013-10-13 12:28:54',113282,1,NULL,NULL,NULL,'mobile',NULL),
(139073,'2013-10-13 12:32:10',108007,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(139074,'2013-10-13 12:36:52',121462,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(139075,'2013-10-13 12:38:47',114677,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(139076,'2013-10-13 12:40:01',121463,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(139077,'2013-10-13 12:44:07',121464,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(139078,'2013-10-13 12:46:19',121465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139079,'2013-10-13 12:46:34',121466,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(139080,'2013-10-13 12:50:25',121467,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139081,'2013-10-13 12:57:33',121468,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(139082,'2013-10-13 12:58:22',121469,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(139083,'2013-10-13 13:00:30',121470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139084,'2013-10-13 13:00:32',121471,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(139085,'2013-10-13 13:01:21',109244,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(139086,'2013-10-13 13:28:56',121472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139087,'2013-10-13 13:39:40',121473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139088,'2013-10-13 13:42:31',121474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139089,'2013-10-13 13:46:13',121475,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(139090,'2013-10-13 13:47:10',121476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139091,'2013-10-13 13:51:25',104676,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(139092,'2013-10-13 14:00:13',121477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139093,'2013-10-13 14:10:05',121478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139094,'2013-10-13 14:12:37',121479,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(139095,'2013-10-13 14:17:35',121480,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(139096,'2013-10-13 14:33:34',121481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139097,'2013-10-13 14:34:14',106305,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(139098,'2013-10-13 14:40:38',104932,1,NULL,NULL,NULL,'desktop',NULL),
(139099,'2013-10-13 14:41:39',121482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139100,'2013-10-13 14:41:58',113422,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(139101,'2013-10-13 14:55:00',121483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139102,'2013-10-13 15:07:05',121484,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139103,'2013-10-13 15:10:58',121485,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(139104,'2013-10-13 15:13:40',121486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139105,'2013-10-13 15:35:29',121487,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(139106,'2013-10-13 15:35:44',112272,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(139107,'2013-10-13 15:38:05',121488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139108,'2013-10-13 15:39:42',121489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139109,'2013-10-13 15:40:26',121490,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(139110,'2013-10-13 15:42:25',121491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139111,'2013-10-13 15:44:45',121492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139112,'2013-10-13 15:48:15',121493,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(139113,'2013-10-13 16:04:17',107907,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(139114,'2013-10-13 16:04:33',121494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139115,'2013-10-13 16:21:53',121495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139116,'2013-10-13 16:24:14',121496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139117,'2013-10-13 16:41:26',121497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139118,'2013-10-13 17:01:35',121498,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(139119,'2013-10-13 17:15:40',121499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139120,'2013-10-13 17:20:18',121500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139121,'2013-10-13 17:25:30',112725,1,NULL,NULL,NULL,'mobile',NULL),
(139122,'2013-10-13 17:26:57',121501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139123,'2013-10-13 17:30:15',121502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139124,'2013-10-13 17:33:45',114475,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(139125,'2013-10-13 17:36:07',121503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139126,'2013-10-13 17:36:58',121504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139127,'2013-10-13 17:44:52',104975,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(139128,'2013-10-13 17:45:53',121505,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(139129,'2013-10-13 17:46:34',121506,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(139130,'2013-10-13 17:49:59',121507,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139131,'2013-10-13 17:57:19',121508,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139132,'2013-10-13 17:58:41',121509,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(139133,'2013-10-13 18:00:16',121510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139134,'2013-10-13 18:01:26',121511,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(139135,'2013-10-13 18:04:23',121512,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139136,'2013-10-13 18:04:41',121513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139137,'2013-10-13 18:04:53',121514,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139138,'2013-10-13 18:06:05',121515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139139,'2013-10-13 18:06:45',121516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139140,'2013-10-13 18:09:46',121517,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139141,'2013-10-13 18:25:30',121518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139142,'2013-10-13 18:35:38',121519,0,NULL,NULL,NULL,'mobile',NULL),
(139143,'2013-10-13 18:40:20',121520,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(139144,'2013-10-13 18:45:52',99740,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(139145,'2013-10-13 18:50:06',121521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139146,'2013-10-13 19:06:52',121522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139147,'2013-10-13 19:15:29',121523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139148,'2013-10-13 19:16:07',121524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139149,'2013-10-13 19:16:45',100399,1,NULL,NULL,NULL,'mobile',NULL),
(139150,'2013-10-13 19:17:21',121525,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(139151,'2013-10-13 19:20:13',121526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139152,'2013-10-13 19:34:30',121527,0,NULL,NULL,NULL,'desktop',NULL),
(139153,'2013-10-13 19:35:04',121528,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139154,'2013-10-13 19:41:25',121529,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139155,'2013-10-13 19:42:10',121530,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139156,'2013-10-13 19:53:45',121531,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(139157,'2013-10-13 19:56:22',121342,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(139158,'2013-10-13 19:56:32',121532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139159,'2013-10-13 20:03:40',121533,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139160,'2013-10-13 20:10:15',121534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139161,'2013-10-13 20:25:36',121535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139162,'2013-10-13 20:31:23',121536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139163,'2013-10-13 20:33:11',121537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139164,'2013-10-13 20:37:14',121538,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139165,'2013-10-13 20:54:53',121539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139166,'2013-10-13 21:03:59',121540,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139167,'2013-10-13 21:24:42',121541,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(139168,'2013-10-13 21:33:55',121542,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139169,'2013-10-13 21:34:14',115871,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(139170,'2013-10-13 21:37:39',106350,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(139171,'2013-10-13 21:38:14',121543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139172,'2013-10-13 21:38:49',106952,1,NULL,NULL,NULL,'mobile',NULL),
(139173,'2013-10-13 21:57:57',121544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139174,'2013-10-13 21:59:01',121545,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139175,'2013-10-13 21:59:48',121546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139176,'2013-10-13 22:00:56',121547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139177,'2013-10-13 22:16:02',121548,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139178,'2013-10-13 22:25:31',121549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139179,'2013-10-13 22:52:53',121550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139180,'2013-10-13 22:53:28',121551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139181,'2013-10-13 23:00:36',121552,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(139182,'2013-10-13 23:08:38',117838,1,NULL,NULL,NULL,'desktop',NULL),
(139183,'2013-10-13 23:11:36',121553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139184,'2013-10-13 23:16:05',121554,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(139185,'2013-10-13 23:18:06',121555,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(139186,'2013-10-13 23:32:41',121556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139187,'2013-10-13 23:39:28',121557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139188,'2013-10-13 23:44:23',121558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139189,'2013-10-13 23:47:25',121559,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139190,'2013-10-13 23:55:31',121560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139191,'2013-10-14 00:01:46',121561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139192,'2013-10-14 00:09:57',121562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139193,'2013-10-14 00:16:25',121563,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(139194,'2013-10-14 00:18:15',118326,1,NULL,NULL,NULL,'mobile',NULL),
(139195,'2013-10-14 00:19:08',121564,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(139196,'2013-10-14 00:26:13',115470,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(139197,'2013-10-14 00:28:33',121565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139198,'2013-10-14 00:28:58',121566,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139199,'2013-10-14 00:35:52',121567,0,NULL,NULL,NULL,'desktop',NULL),
(139200,'2013-10-14 00:38:24',102337,1,NULL,NULL,NULL,'desktop',NULL),
(139201,'2013-10-14 00:39:41',121568,0,NULL,NULL,NULL,'mobile',NULL),
(139202,'2013-10-14 00:55:34',121569,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139203,'2013-10-14 01:08:11',121570,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(139204,'2013-10-14 01:08:54',121571,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(139205,'2013-10-14 01:10:53',119952,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(139206,'2013-10-14 01:13:47',121572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139207,'2013-10-14 01:21:33',121573,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(139208,'2013-10-14 01:47:25',121574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139209,'2013-10-14 01:47:40',121575,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139210,'2013-10-14 01:49:59',121576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139211,'2013-10-14 01:51:24',121577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139212,'2013-10-14 02:11:13',121578,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139213,'2013-10-14 02:12:45',121579,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(139214,'2013-10-14 02:24:53',121580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139215,'2013-10-14 02:30:23',115707,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(139216,'2013-10-14 02:37:17',121581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139217,'2013-10-14 02:42:56',121582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139218,'2013-10-14 02:44:48',106060,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(139219,'2013-10-14 02:45:09',104345,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(139220,'2013-10-14 02:49:27',121583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139221,'2013-10-14 02:59:22',106753,1,NULL,NULL,NULL,'desktop',NULL),
(139222,'2013-10-14 03:00:24',121584,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139223,'2013-10-14 03:01:04',121585,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139224,'2013-10-14 03:11:36',121586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139225,'2013-10-14 03:15:51',121587,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139226,'2013-10-14 03:25:08',121588,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139227,'2013-10-14 03:33:41',121589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139228,'2013-10-14 03:39:51',121590,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139229,'2013-10-14 03:48:04',121591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139230,'2013-10-14 04:02:29',106600,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(139231,'2013-10-14 04:15:47',121592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139232,'2013-10-14 04:41:10',121593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139233,'2013-10-14 04:45:06',121594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139234,'2013-10-14 04:51:17',121595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139235,'2013-10-14 05:09:08',121596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139236,'2013-10-14 05:10:47',121597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139237,'2013-10-14 05:11:32',121383,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(139238,'2013-10-14 05:16:06',121598,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(139239,'2013-10-14 05:22:44',117134,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(139240,'2013-10-14 05:26:04',121599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139241,'2013-10-14 05:41:05',121600,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(139242,'2013-10-14 05:59:05',121601,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(139243,'2013-10-14 06:03:45',121602,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139244,'2013-10-14 06:04:43',121603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139245,'2013-10-14 06:05:07',121604,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139246,'2013-10-14 06:07:18',111612,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(139247,'2013-10-14 06:16:39',121605,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139248,'2013-10-14 06:22:13',121606,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139249,'2013-10-14 06:24:25',121607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139250,'2013-10-14 06:33:59',121608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139251,'2013-10-14 06:40:45',121609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139252,'2013-10-14 07:15:37',121610,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(139253,'2013-10-14 07:17:55',121611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139254,'2013-10-14 07:19:02',121612,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139255,'2013-10-14 07:20:00',114581,1,NULL,NULL,NULL,'desktop',NULL),
(139256,'2013-10-14 07:21:19',121613,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139257,'2013-10-14 07:25:18',121614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139258,'2013-10-14 07:33:04',119199,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(139259,'2013-10-14 07:36:32',121615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139260,'2013-10-14 07:39:19',121616,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(139261,'2013-10-14 07:49:36',121617,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(139262,'2013-10-14 07:50:08',121618,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(139263,'2013-10-14 08:05:03',121619,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139264,'2013-10-14 08:06:01',121620,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(139265,'2013-10-14 08:07:21',121621,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(139266,'2013-10-14 08:14:18',121622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139267,'2013-10-14 08:15:13',121623,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139268,'2013-10-14 08:16:41',121624,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(139269,'2013-10-14 08:19:44',121625,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139270,'2013-10-14 08:22:24',121626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139271,'2013-10-14 08:23:25',118111,1,NULL,NULL,NULL,'mobile',NULL),
(139272,'2013-10-14 08:33:34',118471,1,NULL,NULL,NULL,'mobile',NULL),
(139273,'2013-10-14 08:34:02',121627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139274,'2013-10-14 08:46:12',121628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139275,'2013-10-14 08:49:53',121629,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(139276,'2013-10-14 08:52:23',121630,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139277,'2013-10-14 08:56:00',112455,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(139278,'2013-10-14 08:57:39',121631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139279,'2013-10-14 08:58:22',121632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139280,'2013-10-14 09:04:42',121633,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139281,'2013-10-14 09:05:19',121634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139282,'2013-10-14 09:05:50',121635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139283,'2013-10-14 09:07:30',121636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139284,'2013-10-14 09:09:18',106417,1,NULL,NULL,NULL,'desktop',NULL),
(139285,'2013-10-14 09:13:44',121637,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(139286,'2013-10-14 09:14:56',121638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139287,'2013-10-14 09:20:45',121639,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139288,'2013-10-14 09:23:14',121640,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139289,'2013-10-14 09:24:57',121641,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(139290,'2013-10-14 09:25:15',121642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139291,'2013-10-14 09:25:30',121643,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(139292,'2013-10-14 09:26:35',121644,0,NULL,NULL,NULL,'desktop',NULL),
(139293,'2013-10-14 09:27:42',121645,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139294,'2013-10-14 09:31:02',121646,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139295,'2013-10-14 09:32:47',116667,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(139296,'2013-10-14 09:35:22',121647,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139297,'2013-10-14 09:36:22',100013,1,NULL,NULL,NULL,'mobile',NULL),
(139298,'2013-10-14 09:40:13',121648,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139299,'2013-10-14 09:40:19',121649,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139300,'2013-10-14 09:42:12',121650,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139301,'2013-10-14 09:49:08',121651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139302,'2013-10-14 09:49:16',121652,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139303,'2013-10-14 09:50:38',121653,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(139304,'2013-10-14 09:51:34',121654,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139305,'2013-10-14 09:51:57',104506,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(139306,'2013-10-14 09:53:37',121655,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139307,'2013-10-14 09:56:01',121656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139308,'2013-10-14 09:56:31',121657,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(139309,'2013-10-14 10:00:17',121658,0,NULL,NULL,NULL,'desktop',NULL),
(139310,'2013-10-14 10:01:43',121659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139311,'2013-10-14 10:02:17',121660,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139312,'2013-10-14 10:04:31',120699,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(139313,'2013-10-14 10:04:39',121661,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(139314,'2013-10-14 10:04:57',121662,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139315,'2013-10-14 10:06:06',97206,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(139316,'2013-10-14 10:06:14',116395,1,NULL,NULL,NULL,'mobile',NULL),
(139317,'2013-10-14 10:12:31',121663,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139318,'2013-10-14 10:15:02',121664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139319,'2013-10-14 10:15:26',99206,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(139320,'2013-10-14 10:16:45',121665,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139321,'2013-10-14 10:24:38',121666,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139322,'2013-10-14 10:24:58',121667,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(139323,'2013-10-14 10:27:25',121668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139324,'2013-10-14 10:31:13',121669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139325,'2013-10-14 10:34:53',121670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139326,'2013-10-14 10:37:04',121671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139327,'2013-10-14 10:40:53',121672,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139328,'2013-10-14 10:42:54',121673,0,NULL,NULL,NULL,'mobile',NULL),
(139329,'2013-10-14 10:45:44',118527,1,NULL,NULL,NULL,'mobile',NULL),
(139330,'2013-10-14 10:47:11',121674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139331,'2013-10-14 10:48:10',121675,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139332,'2013-10-14 10:48:14',121676,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139333,'2013-10-14 10:48:55',121677,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(139334,'2013-10-14 10:51:03',121678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139335,'2013-10-14 10:52:26',121679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139336,'2013-10-14 10:52:58',121680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139337,'2013-10-14 10:54:54',121681,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139338,'2013-10-14 10:57:54',96660,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(139339,'2013-10-14 10:58:03',121682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139340,'2013-10-14 10:58:24',121683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139341,'2013-10-14 10:59:11',121684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139342,'2013-10-14 11:07:20',115183,1,NULL,NULL,NULL,'desktop',NULL),
(139343,'2013-10-14 11:08:13',121685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139344,'2013-10-14 11:08:48',121686,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(139345,'2013-10-14 11:11:44',121687,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139346,'2013-10-14 11:15:44',121389,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(139347,'2013-10-14 11:16:17',110953,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(139348,'2013-10-14 11:16:55',121688,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(139349,'2013-10-14 11:23:34',121689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139350,'2013-10-14 11:26:41',121690,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(139351,'2013-10-14 11:26:48',121691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139352,'2013-10-14 11:31:14',121692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139353,'2013-10-14 11:33:20',121693,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139354,'2013-10-14 11:34:52',121694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139355,'2013-10-14 11:39:12',113798,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(139356,'2013-10-14 11:40:11',121695,0,NULL,NULL,NULL,'desktop',NULL),
(139357,'2013-10-14 11:40:20',121696,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139358,'2013-10-14 11:41:10',121697,0,NULL,NULL,NULL,'mobile',NULL),
(139359,'2013-10-14 11:44:07',121698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139360,'2013-10-14 11:44:08',121699,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139361,'2013-10-14 11:45:54',121700,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139362,'2013-10-14 11:51:27',121701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139363,'2013-10-14 11:52:19',121702,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(139364,'2013-10-14 11:52:51',121703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139365,'2013-10-14 11:57:22',115298,1,NULL,NULL,NULL,'desktop',NULL),
(139366,'2013-10-14 12:01:17',121704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139367,'2013-10-14 12:02:17',110048,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(139368,'2013-10-14 12:02:20',121705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139369,'2013-10-14 12:05:46',121706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139370,'2013-10-14 12:07:07',121707,0,NULL,NULL,NULL,'desktop',NULL),
(139371,'2013-10-14 12:07:38',121708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139372,'2013-10-14 12:08:52',121709,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(139373,'2013-10-14 12:11:08',121710,0,NULL,NULL,NULL,'desktop',NULL),
(139374,'2013-10-14 12:12:16',121711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139375,'2013-10-14 12:14:00',121712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139376,'2013-10-14 12:14:14',121713,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139377,'2013-10-14 12:15:26',121714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139378,'2013-10-14 12:22:08',121715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139379,'2013-10-14 12:26:24',121716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139380,'2013-10-14 12:26:33',94905,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(139381,'2013-10-14 12:31:17',121717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139382,'2013-10-14 12:32:35',121718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139383,'2013-10-14 12:36:11',104254,1,NULL,NULL,NULL,'mobile',NULL),
(139384,'2013-10-14 12:37:09',121719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139385,'2013-10-14 12:43:11',121720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139386,'2013-10-14 12:50:13',121721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139387,'2013-10-14 12:50:52',121722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139388,'2013-10-14 12:53:54',121723,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139389,'2013-10-14 12:54:34',121724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139390,'2013-10-14 12:54:51',121725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139391,'2013-10-14 13:04:29',121726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139392,'2013-10-14 13:05:28',121727,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(139393,'2013-10-14 13:05:48',121728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139394,'2013-10-14 13:06:31',118862,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(139395,'2013-10-14 13:07:35',121729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139396,'2013-10-14 13:09:44',121730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139397,'2013-10-14 13:10:18',100768,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(139398,'2013-10-14 13:10:56',121731,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139399,'2013-10-14 13:16:18',121732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139400,'2013-10-14 13:19:20',109289,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(139401,'2013-10-14 13:28:03',110345,1,NULL,NULL,NULL,'mobile',NULL),
(139402,'2013-10-14 13:37:41',121733,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139403,'2013-10-14 13:42:44',121734,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139404,'2013-10-14 13:43:15',121735,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139405,'2013-10-14 13:44:17',121736,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139406,'2013-10-14 13:46:50',121737,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(139407,'2013-10-14 13:49:25',121738,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(139408,'2013-10-14 13:54:29',121739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139409,'2013-10-14 13:55:31',121740,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139410,'2013-10-14 13:56:11',121741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139411,'2013-10-14 14:01:07',121742,0,NULL,NULL,NULL,'mobile',NULL),
(139412,'2013-10-14 14:03:09',121743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139413,'2013-10-14 14:06:05',109168,1,NULL,NULL,NULL,'desktop',NULL),
(139414,'2013-10-14 14:07:58',121744,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139415,'2013-10-14 14:11:13',121745,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139416,'2013-10-14 14:12:33',121746,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(139417,'2013-10-14 14:16:59',121747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139418,'2013-10-14 14:17:43',121748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139419,'2013-10-14 14:18:02',108414,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(139420,'2013-10-14 14:23:26',112521,1,NULL,NULL,NULL,'desktop',NULL),
(139421,'2013-10-14 14:25:00',121749,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(139422,'2013-10-14 14:26:26',121750,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139423,'2013-10-14 14:27:21',121751,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(139424,'2013-10-14 14:27:39',121752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139425,'2013-10-14 14:28:50',121753,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139426,'2013-10-14 14:31:47',121754,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(139427,'2013-10-14 14:35:21',121755,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(139428,'2013-10-14 14:37:18',121756,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139429,'2013-10-14 14:40:12',121757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139430,'2013-10-14 14:42:33',121758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139431,'2013-10-14 14:50:37',118689,1,NULL,NULL,NULL,'mobile',NULL),
(139432,'2013-10-14 14:51:10',112611,1,NULL,NULL,NULL,'mobile',NULL),
(139433,'2013-10-14 14:54:59',121759,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(139434,'2013-10-14 14:55:42',121760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139435,'2013-10-14 15:01:19',121761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139436,'2013-10-14 15:06:03',113063,1,NULL,NULL,NULL,'mobile',NULL),
(139437,'2013-10-14 15:10:19',121762,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139438,'2013-10-14 15:10:57',121763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139439,'2013-10-14 15:14:47',116950,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(139440,'2013-10-14 15:15:29',121764,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(139441,'2013-10-14 15:17:45',121765,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(139442,'2013-10-14 15:18:34',121766,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(139443,'2013-10-14 15:18:49',121767,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139444,'2013-10-14 15:20:06',121768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139445,'2013-10-14 15:20:52',121769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139446,'2013-10-14 15:28:42',121770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139447,'2013-10-14 15:31:38',121771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139448,'2013-10-14 15:39:14',121772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139449,'2013-10-14 15:42:16',121773,0,NULL,NULL,NULL,'mobile',NULL),
(139450,'2013-10-14 15:43:04',121774,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(139451,'2013-10-14 15:43:52',121775,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139452,'2013-10-14 15:46:31',121776,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(139453,'2013-10-14 15:47:55',121777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139454,'2013-10-14 15:48:11',121778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139455,'2013-10-14 15:48:52',121779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139456,'2013-10-14 15:49:35',109414,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(139457,'2013-10-14 15:53:53',121780,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139458,'2013-10-14 15:54:01',121781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139459,'2013-10-14 15:55:14',121782,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(139460,'2013-10-14 15:58:00',104864,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(139461,'2013-10-14 15:59:12',121783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139462,'2013-10-14 15:59:30',121784,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(139463,'2013-10-14 15:59:33',121785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139464,'2013-10-14 16:04:34',121786,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139465,'2013-10-14 16:08:23',121787,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(139466,'2013-10-14 16:13:35',121788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139467,'2013-10-14 16:17:43',121789,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139468,'2013-10-14 16:22:26',121790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139469,'2013-10-14 16:25:36',121791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139470,'2013-10-14 16:25:51',121792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139471,'2013-10-14 16:28:05',121793,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139472,'2013-10-14 16:28:49',110650,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(139473,'2013-10-14 16:28:52',121794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139474,'2013-10-14 16:31:31',121795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139475,'2013-10-14 16:36:27',121796,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(139476,'2013-10-14 16:36:56',121797,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139477,'2013-10-14 16:38:52',121798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139478,'2013-10-14 16:40:03',121799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139479,'2013-10-14 16:47:08',121800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139480,'2013-10-14 16:49:54',121801,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139481,'2013-10-14 16:50:37',121802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139482,'2013-10-14 16:51:27',121803,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139483,'2013-10-14 16:52:35',121804,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(139484,'2013-10-14 16:54:17',121805,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139485,'2013-10-14 16:57:54',121806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139486,'2013-10-14 17:01:25',119895,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(139487,'2013-10-14 17:02:32',121807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139488,'2013-10-14 17:04:21',121808,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139489,'2013-10-14 17:08:36',121809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139490,'2013-10-14 17:11:33',121810,0,NULL,NULL,NULL,'desktop',NULL),
(139491,'2013-10-14 17:12:06',121811,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139492,'2013-10-14 17:12:55',121812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139493,'2013-10-14 17:18:56',121813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139494,'2013-10-14 17:20:19',104942,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(139495,'2013-10-14 17:21:05',121814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139496,'2013-10-14 17:27:11',121815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139497,'2013-10-14 17:27:47',121816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139498,'2013-10-14 17:27:48',121817,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139499,'2013-10-14 17:28:44',121818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139500,'2013-10-14 17:32:10',105234,1,NULL,NULL,NULL,'desktop',NULL),
(139501,'2013-10-14 17:32:39',121819,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139502,'2013-10-14 17:34:24',108087,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(139503,'2013-10-14 17:34:25',121820,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139504,'2013-10-14 17:38:04',121821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139505,'2013-10-14 17:44:08',118201,1,NULL,NULL,NULL,'desktop',NULL),
(139506,'2013-10-14 17:51:48',121822,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139507,'2013-10-14 17:52:03',121823,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139508,'2013-10-14 17:54:20',121824,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(139509,'2013-10-14 17:55:29',116533,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(139510,'2013-10-14 17:57:42',121825,0,NULL,NULL,NULL,'desktop',NULL),
(139511,'2013-10-14 17:59:36',121826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139512,'2013-10-14 18:07:28',108441,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(139513,'2013-10-14 18:13:27',121827,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(139514,'2013-10-14 18:28:27',121828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139515,'2013-10-14 18:31:03',121829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139516,'2013-10-14 18:31:16',121830,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(139517,'2013-10-14 18:32:14',121831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139518,'2013-10-14 18:35:50',121832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139519,'2013-10-14 18:36:26',121833,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(139520,'2013-10-14 18:41:33',121834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139521,'2013-10-14 18:45:04',121835,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(139522,'2013-10-14 18:47:37',121836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139523,'2013-10-14 18:49:57',121837,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139524,'2013-10-14 18:52:33',121838,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139525,'2013-10-14 18:55:50',121839,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(139526,'2013-10-14 18:56:28',121840,0,NULL,NULL,NULL,'desktop',NULL),
(139527,'2013-10-14 18:58:32',121841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139528,'2013-10-14 18:58:52',121842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139529,'2013-10-14 19:12:05',121843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139530,'2013-10-14 19:12:38',121844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139531,'2013-10-14 19:13:45',121845,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(139532,'2013-10-14 19:18:52',121846,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139533,'2013-10-14 19:20:48',121847,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139534,'2013-10-14 19:23:14',121848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139535,'2013-10-14 19:24:04',121849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139536,'2013-10-14 19:24:15',121850,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139537,'2013-10-14 19:28:51',121851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139538,'2013-10-14 19:31:03',121852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139539,'2013-10-14 19:31:39',120758,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(139540,'2013-10-14 19:41:15',121853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139541,'2013-10-14 19:41:43',121854,0,NULL,NULL,NULL,'desktop',NULL),
(139542,'2013-10-14 19:42:55',121855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139543,'2013-10-14 19:45:05',121856,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(139544,'2013-10-14 19:51:16',121857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139545,'2013-10-14 19:56:18',121858,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(139546,'2013-10-14 20:00:49',114134,1,NULL,NULL,NULL,'desktop',NULL),
(139547,'2013-10-14 20:01:03',121859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139548,'2013-10-14 20:05:27',121860,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139549,'2013-10-14 20:10:48',121861,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(139550,'2013-10-14 20:10:52',121862,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(139551,'2013-10-14 20:11:16',121863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139552,'2013-10-14 20:11:36',121864,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139553,'2013-10-14 20:13:00',121865,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139554,'2013-10-14 20:14:10',121866,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139555,'2013-10-14 20:15:01',121867,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139556,'2013-10-14 20:16:27',121868,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139557,'2013-10-14 20:23:05',121869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139558,'2013-10-14 20:25:03',121870,0,NULL,NULL,NULL,'desktop',NULL),
(139559,'2013-10-14 20:25:58',121871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139560,'2013-10-14 20:39:24',121872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139561,'2013-10-14 20:40:02',98609,1,NULL,NULL,NULL,'desktop',NULL),
(139562,'2013-10-14 21:08:18',121873,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(139563,'2013-10-14 21:08:53',121874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139564,'2013-10-14 21:11:56',121875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139565,'2013-10-14 21:18:13',121876,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139566,'2013-10-14 21:21:41',121877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139567,'2013-10-14 21:30:20',121878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139568,'2013-10-14 21:32:06',121879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139569,'2013-10-14 21:34:04',121880,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(139570,'2013-10-14 21:35:33',121881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139571,'2013-10-14 21:56:47',121882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139572,'2013-10-14 22:00:05',121883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139573,'2013-10-14 22:03:52',121884,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139574,'2013-10-14 22:07:16',121885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139575,'2013-10-14 22:08:16',121886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139576,'2013-10-14 22:09:30',99887,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(139577,'2013-10-14 22:15:41',121887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139578,'2013-10-14 22:17:44',121888,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139579,'2013-10-14 22:20:28',121889,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139580,'2013-10-14 22:23:18',121890,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139581,'2013-10-14 22:31:32',121891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139582,'2013-10-14 22:40:47',121892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139583,'2013-10-14 22:45:00',121893,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139584,'2013-10-14 22:45:19',121894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139585,'2013-10-14 22:49:58',121895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139586,'2013-10-14 23:03:48',121896,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139587,'2013-10-14 23:12:11',121897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139588,'2013-10-14 23:20:46',120743,1,NULL,NULL,NULL,'mobile',NULL),
(139589,'2013-10-14 23:21:40',121898,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139590,'2013-10-14 23:31:35',121899,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(139591,'2013-10-14 23:52:34',121900,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(139592,'2013-10-15 00:14:56',121901,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(139593,'2013-10-15 00:23:55',121902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139594,'2013-10-15 00:24:27',113953,1,NULL,NULL,NULL,'desktop',NULL),
(139595,'2013-10-15 00:40:53',121903,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(139596,'2013-10-15 00:43:59',121904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139597,'2013-10-15 00:50:17',121905,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139598,'2013-10-15 00:50:36',121906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139599,'2013-10-15 00:58:44',121907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139600,'2013-10-15 01:00:21',121908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139601,'2013-10-15 01:07:16',121909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139602,'2013-10-15 01:27:03',121910,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139603,'2013-10-15 01:33:57',121911,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139604,'2013-10-15 01:44:13',121912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139605,'2013-10-15 01:53:21',121913,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139606,'2013-10-15 02:07:22',121914,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(139607,'2013-10-15 02:14:01',121915,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(139608,'2013-10-15 02:32:17',111340,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(139609,'2013-10-15 02:51:19',121916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139610,'2013-10-15 02:58:04',121917,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139611,'2013-10-15 03:09:45',121918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139612,'2013-10-15 03:15:29',121919,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(139613,'2013-10-15 03:31:02',115252,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(139614,'2013-10-15 03:39:35',121920,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(139615,'2013-10-15 03:50:55',112539,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(139616,'2013-10-15 03:53:16',121921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139617,'2013-10-15 03:57:40',121922,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(139618,'2013-10-15 03:58:24',121923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139619,'2013-10-15 03:58:52',121924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139620,'2013-10-15 04:05:12',121925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139621,'2013-10-15 04:16:47',121926,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(139622,'2013-10-15 04:25:48',121927,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139623,'2013-10-15 04:48:55',121928,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139624,'2013-10-15 04:49:16',121929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139625,'2013-10-15 04:50:01',121930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139626,'2013-10-15 04:51:34',121931,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(139627,'2013-10-15 04:51:58',121932,0,NULL,NULL,NULL,'mobile',NULL),
(139628,'2013-10-15 05:08:36',99634,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(139629,'2013-10-15 05:16:34',121933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139630,'2013-10-15 05:19:08',121934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139631,'2013-10-15 05:20:20',121935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139632,'2013-10-15 05:36:36',121936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139633,'2013-10-15 05:42:59',121937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139634,'2013-10-15 05:54:05',121938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139635,'2013-10-15 06:02:06',121939,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139636,'2013-10-15 06:31:36',121940,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139637,'2013-10-15 06:31:58',121941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139638,'2013-10-15 06:36:58',121942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139639,'2013-10-15 06:44:14',121943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139640,'2013-10-15 07:06:15',121944,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139641,'2013-10-15 07:07:27',121945,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139642,'2013-10-15 07:07:40',121946,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(139643,'2013-10-15 07:09:02',108723,1,NULL,NULL,NULL,'mobile',NULL),
(139644,'2013-10-15 07:22:39',121947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139645,'2013-10-15 07:27:58',121948,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(139646,'2013-10-15 07:31:25',121949,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(139647,'2013-10-15 07:38:34',113624,1,NULL,NULL,NULL,'mobile',NULL),
(139648,'2013-10-15 07:48:01',121950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139649,'2013-10-15 07:54:41',121951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139650,'2013-10-15 08:01:47',121952,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(139651,'2013-10-15 08:01:48',121953,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(139652,'2013-10-15 08:04:50',121954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139653,'2013-10-15 08:04:59',121955,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139654,'2013-10-15 08:06:09',121956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139655,'2013-10-15 08:15:01',121957,0,NULL,NULL,NULL,'mobile',NULL),
(139656,'2013-10-15 08:18:20',121958,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139657,'2013-10-15 08:20:30',121959,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(139658,'2013-10-15 08:20:42',121960,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139659,'2013-10-15 08:25:05',118208,1,NULL,NULL,NULL,'mobile',NULL),
(139660,'2013-10-15 08:34:41',121961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139661,'2013-10-15 08:42:02',112366,1,NULL,NULL,NULL,'mobile',NULL),
(139662,'2013-10-15 08:54:59',121962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139663,'2013-10-15 08:55:27',121963,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139664,'2013-10-15 08:56:45',106736,1,NULL,NULL,NULL,'mobile',NULL),
(139665,'2013-10-15 09:02:17',121964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139666,'2013-10-15 09:03:10',121965,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139667,'2013-10-15 09:06:45',121966,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139668,'2013-10-15 09:12:15',121967,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(139669,'2013-10-15 09:13:12',121968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139670,'2013-10-15 09:20:38',121969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139671,'2013-10-15 09:21:11',112514,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(139672,'2013-10-15 09:26:39',121970,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(139673,'2013-10-15 09:36:25',121971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139674,'2013-10-15 09:40:47',116159,1,NULL,NULL,NULL,'desktop',NULL),
(139675,'2013-10-15 09:48:13',121972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139676,'2013-10-15 09:53:37',121973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139677,'2013-10-15 09:58:52',121974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139678,'2013-10-15 10:01:56',121975,0,NULL,NULL,NULL,'desktop',NULL),
(139679,'2013-10-15 10:03:47',121976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139680,'2013-10-15 10:03:57',121977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139681,'2013-10-15 10:04:02',121978,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139682,'2013-10-15 10:04:42',121979,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(139683,'2013-10-15 10:04:54',121980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139684,'2013-10-15 10:08:17',121981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139685,'2013-10-15 10:10:13',121982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139686,'2013-10-15 10:13:27',121983,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139687,'2013-10-15 10:14:23',121984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139688,'2013-10-15 10:14:51',121985,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(139689,'2013-10-15 10:15:28',121986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139690,'2013-10-15 10:16:24',121987,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(139691,'2013-10-15 10:17:13',121988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139692,'2013-10-15 10:19:10',121989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139693,'2013-10-15 10:19:43',121990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139694,'2013-10-15 10:32:06',121991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139695,'2013-10-15 10:35:49',121992,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139696,'2013-10-15 10:37:31',121993,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(139697,'2013-10-15 10:39:08',121994,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(139698,'2013-10-15 10:40:22',121995,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139699,'2013-10-15 10:45:14',121996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139700,'2013-10-15 10:48:31',121997,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139701,'2013-10-15 10:53:45',102512,1,NULL,NULL,NULL,'desktop',NULL),
(139702,'2013-10-15 10:57:39',121998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139703,'2013-10-15 10:57:50',121999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139704,'2013-10-15 11:00:44',122000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139705,'2013-10-15 11:00:49',110421,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(139706,'2013-10-15 11:01:57',122001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139707,'2013-10-15 11:04:31',122002,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(139708,'2013-10-15 11:07:15',122003,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(139709,'2013-10-15 11:11:34',122004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139710,'2013-10-15 11:11:54',122005,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139711,'2013-10-15 11:13:44',122006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139712,'2013-10-15 11:13:50',110212,1,NULL,NULL,NULL,'mobile',NULL),
(139713,'2013-10-15 11:15:10',122007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139714,'2013-10-15 11:17:16',122008,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(139715,'2013-10-15 11:19:29',122009,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139716,'2013-10-15 11:19:30',122010,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139717,'2013-10-15 11:19:34',122011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139718,'2013-10-15 11:29:40',122012,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(139719,'2013-10-15 11:32:18',122013,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(139720,'2013-10-15 11:33:35',122014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139721,'2013-10-15 11:34:27',122015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139722,'2013-10-15 11:34:44',122016,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(139723,'2013-10-15 11:40:30',122017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139724,'2013-10-15 11:44:23',104572,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(139725,'2013-10-15 11:49:35',105524,1,NULL,NULL,NULL,'desktop',NULL),
(139726,'2013-10-15 11:50:32',122018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139727,'2013-10-15 11:51:41',122019,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(139728,'2013-10-15 11:52:55',122020,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139729,'2013-10-15 11:53:14',111043,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(139730,'2013-10-15 11:53:42',122021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139731,'2013-10-15 11:55:21',122022,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(139732,'2013-10-15 11:56:37',122023,0,NULL,NULL,NULL,'desktop',NULL),
(139733,'2013-10-15 12:05:47',122024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139734,'2013-10-15 12:07:53',122025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139735,'2013-10-15 12:09:14',107823,1,NULL,NULL,NULL,'desktop',NULL),
(139736,'2013-10-15 12:11:40',107642,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(139737,'2013-10-15 12:12:14',122026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139738,'2013-10-15 12:12:20',122027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139739,'2013-10-15 12:14:54',122028,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(139740,'2013-10-15 12:15:20',122029,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139741,'2013-10-15 12:17:11',122030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139742,'2013-10-15 12:17:48',122031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139743,'2013-10-15 12:20:37',122032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139744,'2013-10-15 12:25:26',122033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139745,'2013-10-15 12:30:35',94791,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(139746,'2013-10-15 12:31:56',117610,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(139747,'2013-10-15 12:32:08',122034,0,NULL,NULL,NULL,'desktop',NULL),
(139748,'2013-10-15 12:35:06',122035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139749,'2013-10-15 12:35:20',122036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139750,'2013-10-15 12:37:44',122037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139751,'2013-10-15 12:41:02',122038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139752,'2013-10-15 12:41:52',122039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139753,'2013-10-15 12:43:06',122040,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139754,'2013-10-15 12:43:09',122041,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(139755,'2013-10-15 12:44:19',122042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139756,'2013-10-15 12:45:56',122043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139757,'2013-10-15 12:58:45',101213,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(139758,'2013-10-15 12:58:57',122044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139759,'2013-10-15 13:04:26',106189,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(139760,'2013-10-15 13:06:37',122045,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139761,'2013-10-15 13:09:57',122046,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139762,'2013-10-15 13:11:01',122047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139763,'2013-10-15 13:12:08',111740,1,NULL,NULL,NULL,'mobile',NULL),
(139764,'2013-10-15 13:12:23',122048,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139765,'2013-10-15 13:20:24',122049,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(139766,'2013-10-15 13:22:22',122050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139767,'2013-10-15 13:25:36',122051,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139768,'2013-10-15 13:27:36',122052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139769,'2013-10-15 13:28:46',122053,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139770,'2013-10-15 13:30:40',119936,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(139771,'2013-10-15 13:36:44',122054,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139772,'2013-10-15 13:38:31',122055,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(139773,'2013-10-15 13:42:46',122056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139774,'2013-10-15 13:45:35',122057,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139775,'2013-10-15 13:45:48',122058,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(139776,'2013-10-15 13:46:05',122059,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139777,'2013-10-15 13:52:46',122060,0,NULL,NULL,NULL,'mobile',NULL),
(139778,'2013-10-15 13:55:35',122061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139779,'2013-10-15 13:57:41',118718,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(139780,'2013-10-15 14:01:05',122062,0,NULL,NULL,NULL,'desktop',NULL),
(139781,'2013-10-15 14:02:11',122063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139782,'2013-10-15 14:03:23',122064,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(139783,'2013-10-15 14:04:23',122065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139784,'2013-10-15 14:04:55',122066,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139785,'2013-10-15 14:06:57',122067,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139786,'2013-10-15 14:08:54',97973,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(139787,'2013-10-15 14:13:09',122068,0,NULL,NULL,NULL,'mobile',NULL),
(139788,'2013-10-15 14:15:28',122069,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(139789,'2013-10-15 14:18:04',122070,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139790,'2013-10-15 14:24:20',122071,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139791,'2013-10-15 14:24:51',122072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139792,'2013-10-15 14:25:19',122073,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(139793,'2013-10-15 14:28:34',122074,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(139794,'2013-10-15 14:35:24',122075,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(139795,'2013-10-15 14:36:31',122076,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139796,'2013-10-15 14:41:29',122077,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(139797,'2013-10-15 14:44:44',111225,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(139798,'2013-10-15 14:47:04',107180,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(139799,'2013-10-15 14:49:31',113376,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(139800,'2013-10-15 14:50:21',122078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139801,'2013-10-15 14:50:43',122079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139802,'2013-10-15 14:53:12',122080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139803,'2013-10-15 14:54:34',122081,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139804,'2013-10-15 14:58:51',122082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139805,'2013-10-15 15:01:07',122083,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139806,'2013-10-15 15:03:41',122084,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(139807,'2013-10-15 15:06:43',122085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139808,'2013-10-15 15:11:03',122086,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(139809,'2013-10-15 15:12:32',122087,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139810,'2013-10-15 15:16:00',122088,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139811,'2013-10-15 15:16:35',122089,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(139812,'2013-10-15 15:17:07',122090,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(139813,'2013-10-15 15:18:18',122091,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(139814,'2013-10-15 15:18:26',122092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139815,'2013-10-15 15:20:26',122093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139816,'2013-10-15 15:20:39',122094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139817,'2013-10-15 15:25:08',122095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139818,'2013-10-15 15:25:50',110890,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(139819,'2013-10-15 15:27:58',122096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139820,'2013-10-15 15:29:54',122097,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139821,'2013-10-15 15:30:43',122098,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(139822,'2013-10-15 15:32:07',122099,0,NULL,NULL,NULL,'desktop',NULL),
(139823,'2013-10-15 15:32:52',108068,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(139824,'2013-10-15 15:33:25',98270,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(139825,'2013-10-15 15:36:52',122100,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139826,'2013-10-15 15:37:38',122101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139827,'2013-10-15 15:38:14',122102,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139828,'2013-10-15 15:38:54',122103,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139829,'2013-10-15 15:43:36',122104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139830,'2013-10-15 15:46:40',122105,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139831,'2013-10-15 15:47:52',122106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139832,'2013-10-15 15:48:33',122107,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(139833,'2013-10-15 15:48:56',122108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139834,'2013-10-15 15:49:11',122109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139835,'2013-10-15 15:53:46',122110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139836,'2013-10-15 15:54:53',122111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139837,'2013-10-15 15:55:46',122112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139838,'2013-10-15 15:57:50',122113,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(139839,'2013-10-15 15:58:20',107654,1,NULL,NULL,NULL,'mobile',NULL),
(139840,'2013-10-15 16:05:30',122114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139841,'2013-10-15 16:08:18',115231,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(139842,'2013-10-15 16:13:06',122115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139843,'2013-10-15 16:14:51',122116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139844,'2013-10-15 16:15:02',122117,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139845,'2013-10-15 16:21:08',122118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139846,'2013-10-15 16:23:52',122119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139847,'2013-10-15 16:26:14',122120,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139848,'2013-10-15 16:27:11',122121,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139849,'2013-10-15 16:30:15',117826,1,NULL,NULL,NULL,'desktop',NULL),
(139850,'2013-10-15 16:33:25',122122,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(139851,'2013-10-15 16:33:54',122123,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(139852,'2013-10-15 16:38:32',122124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139853,'2013-10-15 16:39:20',107936,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(139854,'2013-10-15 16:46:18',122125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139855,'2013-10-15 16:46:35',122126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139856,'2013-10-15 16:54:09',122127,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139857,'2013-10-15 16:54:31',122128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139858,'2013-10-15 16:55:27',108375,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(139859,'2013-10-15 16:57:07',122129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139860,'2013-10-15 17:03:37',122130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139861,'2013-10-15 17:04:13',122131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139862,'2013-10-15 17:06:24',122132,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(139863,'2013-10-15 17:06:50',122133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139864,'2013-10-15 17:07:05',122134,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(139865,'2013-10-15 17:08:53',122135,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(139866,'2013-10-15 17:09:47',122136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139867,'2013-10-15 17:10:41',122137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139868,'2013-10-15 17:12:04',122138,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(139869,'2013-10-15 17:12:35',104618,1,NULL,NULL,NULL,'mobile',NULL),
(139870,'2013-10-15 17:12:53',122139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139871,'2013-10-15 17:18:54',122140,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139872,'2013-10-15 17:20:26',122141,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(139873,'2013-10-15 17:23:23',122142,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139874,'2013-10-15 17:23:46',122143,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139875,'2013-10-15 17:24:26',122144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139876,'2013-10-15 17:26:09',122145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139877,'2013-10-15 17:34:01',122146,0,NULL,NULL,NULL,'desktop',NULL),
(139878,'2013-10-15 17:36:11',122147,0,NULL,NULL,NULL,'mobile',NULL),
(139879,'2013-10-15 17:42:16',122148,0,NULL,NULL,NULL,'desktop',NULL),
(139880,'2013-10-15 17:45:18',122149,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(139881,'2013-10-15 17:45:50',122150,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(139882,'2013-10-15 17:47:09',117020,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(139883,'2013-10-15 17:47:56',122151,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139884,'2013-10-15 17:51:16',122152,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139885,'2013-10-15 17:57:00',122153,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(139886,'2013-10-15 18:08:55',122154,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(139887,'2013-10-15 18:16:20',122155,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139888,'2013-10-15 18:17:17',103385,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(139889,'2013-10-15 18:18:01',109214,1,NULL,NULL,NULL,'mobile',NULL),
(139890,'2013-10-15 18:19:38',105560,1,NULL,NULL,NULL,'mobile',NULL),
(139891,'2013-10-15 18:21:58',122156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139892,'2013-10-15 18:24:57',113362,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(139893,'2013-10-15 18:28:18',122157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139894,'2013-10-15 18:31:48',122158,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139895,'2013-10-15 18:32:31',122159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139896,'2013-10-15 18:33:32',122160,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(139897,'2013-10-15 18:34:32',122161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139898,'2013-10-15 18:36:37',122162,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139899,'2013-10-15 18:37:58',122163,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139900,'2013-10-15 18:38:43',122164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139901,'2013-10-15 18:40:45',122165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139902,'2013-10-15 18:41:20',122166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139903,'2013-10-15 18:43:13',122167,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(139904,'2013-10-15 18:45:22',122168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139905,'2013-10-15 18:45:32',122169,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139906,'2013-10-15 18:48:21',122170,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(139907,'2013-10-15 18:49:30',122171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139908,'2013-10-15 18:55:50',122172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139909,'2013-10-15 19:02:03',122173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139910,'2013-10-15 19:03:14',122174,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139911,'2013-10-15 19:06:48',122175,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139912,'2013-10-15 19:11:56',122176,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(139913,'2013-10-15 19:17:21',122177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139914,'2013-10-15 19:17:59',122178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139915,'2013-10-15 19:19:17',122179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139916,'2013-10-15 19:22:00',122180,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(139917,'2013-10-15 19:22:24',122181,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(139918,'2013-10-15 19:23:38',103361,1,NULL,NULL,NULL,'mobile',NULL),
(139919,'2013-10-15 19:27:54',122182,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139920,'2013-10-15 19:31:06',122183,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139921,'2013-10-15 19:41:11',107043,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(139922,'2013-10-15 19:44:19',122184,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(139923,'2013-10-15 19:48:48',122185,0,NULL,NULL,NULL,'desktop',NULL),
(139924,'2013-10-15 19:52:20',107190,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(139925,'2013-10-15 19:54:42',119141,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(139926,'2013-10-15 20:02:38',122186,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139927,'2013-10-15 20:04:57',122187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139928,'2013-10-15 20:06:30',122188,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(139929,'2013-10-15 20:10:14',122189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139930,'2013-10-15 20:14:13',122190,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139931,'2013-10-15 20:15:43',113625,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(139932,'2013-10-15 20:17:51',117850,1,NULL,NULL,NULL,'mobile',NULL),
(139933,'2013-10-15 20:21:46',122191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139934,'2013-10-15 20:23:01',122192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139935,'2013-10-15 20:26:45',122193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139936,'2013-10-15 20:31:25',122194,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139937,'2013-10-15 20:33:33',122195,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(139938,'2013-10-15 20:36:33',101240,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(139939,'2013-10-15 20:56:23',122196,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(139940,'2013-10-15 21:03:23',122197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139941,'2013-10-15 21:21:38',110711,1,NULL,NULL,NULL,'desktop',NULL),
(139942,'2013-10-15 21:21:44',122198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139943,'2013-10-15 21:25:48',122199,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139944,'2013-10-15 21:31:56',122200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139945,'2013-10-15 21:31:58',102054,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(139946,'2013-10-15 21:34:46',122201,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139947,'2013-10-15 21:37:42',122202,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(139948,'2013-10-15 21:39:03',104834,1,NULL,NULL,NULL,'mobile',NULL),
(139949,'2013-10-15 21:54:31',122203,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139950,'2013-10-15 21:56:54',122204,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(139951,'2013-10-15 22:03:19',122205,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139952,'2013-10-15 22:11:45',122206,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139953,'2013-10-15 22:16:37',122207,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139954,'2013-10-15 22:17:56',122208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139955,'2013-10-15 22:25:44',122209,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139956,'2013-10-15 22:26:23',122210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139957,'2013-10-15 22:30:08',122211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139958,'2013-10-15 22:30:19',122212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139959,'2013-10-15 22:43:22',122213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139960,'2013-10-15 22:43:57',122214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139961,'2013-10-15 22:45:43',122215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139962,'2013-10-15 22:48:37',122216,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139963,'2013-10-15 23:02:52',122217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139964,'2013-10-15 23:07:09',122218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139965,'2013-10-15 23:12:20',122219,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(139966,'2013-10-15 23:13:23',122220,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(139967,'2013-10-15 23:26:49',122221,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139968,'2013-10-15 23:31:44',122222,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(139969,'2013-10-15 23:38:45',122223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139970,'2013-10-15 23:39:35',122224,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(139971,'2013-10-15 23:49:47',122225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139972,'2013-10-15 23:51:02',122226,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139973,'2013-10-15 23:56:36',122227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139974,'2013-10-16 00:02:46',112517,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(139975,'2013-10-16 00:10:34',122228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139976,'2013-10-16 00:36:54',122229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139977,'2013-10-16 00:39:35',117808,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(139978,'2013-10-16 00:43:50',122230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139979,'2013-10-16 00:49:28',122231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139980,'2013-10-16 00:53:45',122232,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(139981,'2013-10-16 01:00:29',122233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139982,'2013-10-16 01:03:23',122234,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139983,'2013-10-16 01:17:35',111442,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(139984,'2013-10-16 01:36:14',122235,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139985,'2013-10-16 01:40:49',122236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139986,'2013-10-16 01:50:40',122237,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139987,'2013-10-16 01:55:26',122238,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(139988,'2013-10-16 01:59:41',122239,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(139989,'2013-10-16 02:03:02',122240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139990,'2013-10-16 02:10:55',122241,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139991,'2013-10-16 02:36:03',122242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139992,'2013-10-16 02:36:46',122243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139993,'2013-10-16 02:45:58',110474,1,NULL,NULL,NULL,'desktop',NULL),
(139994,'2013-10-16 02:52:33',122244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139995,'2013-10-16 02:59:34',122245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139996,'2013-10-16 03:05:41',122246,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(139997,'2013-10-16 03:23:56',122247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139998,'2013-10-16 03:43:03',122248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(139999,'2013-10-16 03:50:14',122249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140000,'2013-10-16 03:54:51',115180,1,NULL,NULL,NULL,'desktop',NULL),
(140001,'2013-10-16 04:01:03',122250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140002,'2013-10-16 04:11:55',122251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140003,'2013-10-16 04:16:22',122252,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140004,'2013-10-16 04:33:56',105957,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(140005,'2013-10-16 04:35:37',122253,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(140006,'2013-10-16 04:47:57',122254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140007,'2013-10-16 05:00:48',122255,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140008,'2013-10-16 05:04:08',122256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140009,'2013-10-16 05:12:49',122257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140010,'2013-10-16 05:20:27',122258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140011,'2013-10-16 05:30:05',122259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140012,'2013-10-16 05:35:52',104700,1,NULL,NULL,NULL,'mobile',NULL),
(140013,'2013-10-16 05:39:19',122260,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140014,'2013-10-16 05:47:47',122261,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140015,'2013-10-16 05:50:05',122262,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140016,'2013-10-16 05:57:51',122263,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(140017,'2013-10-16 06:03:55',122264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140018,'2013-10-16 06:09:39',117205,1,NULL,NULL,NULL,'mobile',NULL),
(140019,'2013-10-16 06:21:37',122265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140020,'2013-10-16 06:28:04',122266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140021,'2013-10-16 06:32:09',122267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140022,'2013-10-16 06:57:18',122268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140023,'2013-10-16 06:58:41',122269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140024,'2013-10-16 07:05:01',104956,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(140025,'2013-10-16 07:09:56',122270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140026,'2013-10-16 07:19:31',122271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140027,'2013-10-16 07:25:11',122272,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140028,'2013-10-16 07:29:48',122273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140029,'2013-10-16 07:30:36',122274,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(140030,'2013-10-16 07:32:01',122275,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(140031,'2013-10-16 07:34:01',122276,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140032,'2013-10-16 07:38:09',122277,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140033,'2013-10-16 07:40:46',122278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140034,'2013-10-16 07:41:28',122279,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(140035,'2013-10-16 07:42:19',122280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140036,'2013-10-16 07:50:39',122281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140037,'2013-10-16 08:03:00',122282,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140038,'2013-10-16 08:08:31',122283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140039,'2013-10-16 08:14:06',120513,1,NULL,NULL,NULL,'mobile',NULL),
(140040,'2013-10-16 08:29:22',122284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140041,'2013-10-16 08:31:58',122285,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140042,'2013-10-16 08:32:31',122286,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(140043,'2013-10-16 08:46:31',113669,1,NULL,NULL,NULL,'mobile',NULL),
(140044,'2013-10-16 08:46:36',122287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140045,'2013-10-16 08:51:08',122288,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140046,'2013-10-16 08:56:30',122289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140047,'2013-10-16 08:57:39',106313,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(140048,'2013-10-16 09:00:14',122290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140049,'2013-10-16 09:04:12',122291,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(140050,'2013-10-16 09:05:40',122292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140051,'2013-10-16 09:08:49',122293,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140052,'2013-10-16 09:10:41',122294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140053,'2013-10-16 09:16:46',122295,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140054,'2013-10-16 09:30:53',122296,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140055,'2013-10-16 09:31:29',122297,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140056,'2013-10-16 09:31:55',122298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140057,'2013-10-16 09:34:50',122299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140058,'2013-10-16 09:36:03',122300,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(140059,'2013-10-16 09:38:35',122301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140060,'2013-10-16 09:38:47',105999,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(140061,'2013-10-16 09:39:34',122302,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140062,'2013-10-16 09:41:23',122303,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140063,'2013-10-16 09:43:51',122304,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140064,'2013-10-16 09:44:07',122305,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140065,'2013-10-16 09:47:56',122306,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(140066,'2013-10-16 09:49:30',122307,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140067,'2013-10-16 09:53:54',122308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140068,'2013-10-16 09:59:56',122309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140069,'2013-10-16 10:00:23',122310,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(140070,'2013-10-16 10:01:50',122311,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140071,'2013-10-16 10:05:45',122312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140072,'2013-10-16 10:05:48',113774,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(140073,'2013-10-16 10:07:52',122313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140074,'2013-10-16 10:08:14',122314,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140075,'2013-10-16 10:09:07',103691,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(140076,'2013-10-16 10:13:11',122315,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140077,'2013-10-16 10:15:01',122316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140078,'2013-10-16 10:15:53',111450,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(140079,'2013-10-16 10:17:43',122317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140080,'2013-10-16 10:18:32',122318,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140081,'2013-10-16 10:19:58',122319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140082,'2013-10-16 10:20:53',122320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140083,'2013-10-16 10:24:05',122321,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140084,'2013-10-16 10:25:03',122322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140085,'2013-10-16 10:26:38',122323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140086,'2013-10-16 10:30:46',122324,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140087,'2013-10-16 10:31:59',122325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140088,'2013-10-16 10:34:38',106204,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(140089,'2013-10-16 10:36:12',122326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140090,'2013-10-16 10:36:32',122327,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140091,'2013-10-16 10:36:43',122328,0,NULL,NULL,NULL,'desktop',NULL),
(140092,'2013-10-16 10:37:27',122329,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(140093,'2013-10-16 10:39:11',122330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140094,'2013-10-16 10:40:20',122331,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(140095,'2013-10-16 10:41:22',122332,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(140096,'2013-10-16 10:42:40',122333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140097,'2013-10-16 10:47:27',122334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140098,'2013-10-16 10:49:59',122335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140099,'2013-10-16 10:50:06',122336,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140100,'2013-10-16 10:53:20',122337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140101,'2013-10-16 10:53:56',122338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140102,'2013-10-16 10:54:37',122339,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(140103,'2013-10-16 10:58:13',122340,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140104,'2013-10-16 11:01:12',122341,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(140105,'2013-10-16 11:05:10',122342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140106,'2013-10-16 11:06:57',122343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140107,'2013-10-16 11:07:51',122344,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140108,'2013-10-16 11:12:00',122345,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140109,'2013-10-16 11:12:03',112162,1,NULL,NULL,NULL,'mobile',NULL),
(140110,'2013-10-16 11:12:07',109725,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(140111,'2013-10-16 11:12:16',122346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140112,'2013-10-16 11:15:46',111309,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(140113,'2013-10-16 11:16:31',108164,1,NULL,NULL,NULL,'desktop',NULL),
(140114,'2013-10-16 11:18:25',122347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140115,'2013-10-16 11:19:56',115199,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(140116,'2013-10-16 11:26:12',122348,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140117,'2013-10-16 11:30:01',122349,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(140118,'2013-10-16 11:31:01',122350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140119,'2013-10-16 11:32:06',122351,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140120,'2013-10-16 11:33:50',103701,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(140121,'2013-10-16 11:34:27',105544,1,NULL,NULL,NULL,'desktop',NULL),
(140122,'2013-10-16 11:39:16',122352,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(140123,'2013-10-16 11:40:12',122353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140124,'2013-10-16 11:40:40',122354,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(140125,'2013-10-16 11:41:30',122355,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(140126,'2013-10-16 11:43:47',122356,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140127,'2013-10-16 11:43:48',122357,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140128,'2013-10-16 11:44:14',122358,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(140129,'2013-10-16 11:44:45',122359,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140130,'2013-10-16 11:48:18',122360,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(140131,'2013-10-16 11:48:48',122361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140132,'2013-10-16 11:56:23',122362,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(140133,'2013-10-16 11:57:02',109788,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(140134,'2013-10-16 11:59:46',122363,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(140135,'2013-10-16 12:01:24',122364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140136,'2013-10-16 12:03:15',122365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140137,'2013-10-16 12:04:36',108267,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(140138,'2013-10-16 12:06:23',122366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140139,'2013-10-16 12:07:06',122367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140140,'2013-10-16 12:07:20',122368,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(140141,'2013-10-16 12:07:21',98021,1,NULL,NULL,NULL,'desktop',NULL),
(140142,'2013-10-16 12:11:14',122369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140143,'2013-10-16 12:13:22',122370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140144,'2013-10-16 12:13:53',122371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140145,'2013-10-16 12:19:54',122372,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140146,'2013-10-16 12:22:41',122373,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140147,'2013-10-16 12:23:34',122374,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140148,'2013-10-16 12:25:02',122375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140149,'2013-10-16 12:25:13',122376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140150,'2013-10-16 12:26:25',122377,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140151,'2013-10-16 12:27:47',122378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140152,'2013-10-16 12:29:34',122379,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140153,'2013-10-16 12:32:18',122380,0,NULL,NULL,NULL,'desktop',NULL),
(140154,'2013-10-16 12:36:34',122381,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140155,'2013-10-16 12:38:21',122382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140156,'2013-10-16 12:40:46',122383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140157,'2013-10-16 12:44:37',122384,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140158,'2013-10-16 12:47:03',122385,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140159,'2013-10-16 12:49:30',122386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140160,'2013-10-16 12:50:23',122387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140161,'2013-10-16 12:51:05',122388,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140162,'2013-10-16 12:52:06',122389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140163,'2013-10-16 12:52:10',122390,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140164,'2013-10-16 12:54:27',122391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140165,'2013-10-16 12:56:17',103259,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(140166,'2013-10-16 12:57:09',122392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140167,'2013-10-16 12:57:12',122393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140168,'2013-10-16 13:01:21',122394,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140169,'2013-10-16 13:05:22',122395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140170,'2013-10-16 13:07:49',122396,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(140171,'2013-10-16 13:09:30',122397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140172,'2013-10-16 13:10:24',122398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140173,'2013-10-16 13:14:09',122399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140174,'2013-10-16 13:17:09',122400,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(140175,'2013-10-16 13:24:13',122401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140176,'2013-10-16 13:30:56',122402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140177,'2013-10-16 13:31:11',122403,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(140178,'2013-10-16 13:34:16',122404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140179,'2013-10-16 13:36:19',122405,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140180,'2013-10-16 13:36:20',122406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140181,'2013-10-16 13:39:58',122407,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(140182,'2013-10-16 13:41:02',122408,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(140183,'2013-10-16 13:42:28',122409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140184,'2013-10-16 13:43:42',119546,1,NULL,NULL,NULL,'mobile',NULL),
(140185,'2013-10-16 13:48:10',122410,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140186,'2013-10-16 13:54:37',122411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140187,'2013-10-16 13:56:26',122412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140188,'2013-10-16 13:57:15',122413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140189,'2013-10-16 14:01:01',122414,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(140190,'2013-10-16 14:01:02',122415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140191,'2013-10-16 14:01:07',122416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140192,'2013-10-16 14:01:51',113665,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(140193,'2013-10-16 14:10:24',122417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140194,'2013-10-16 14:11:58',122418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140195,'2013-10-16 14:11:58',122419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140196,'2013-10-16 14:15:09',122420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140197,'2013-10-16 14:16:58',122421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140198,'2013-10-16 14:17:47',122422,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(140199,'2013-10-16 14:19:41',122423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140200,'2013-10-16 14:21:58',122424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140201,'2013-10-16 14:28:19',122425,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140202,'2013-10-16 14:30:39',122426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140203,'2013-10-16 14:31:24',122427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140204,'2013-10-16 14:31:34',118292,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(140205,'2013-10-16 14:41:30',122428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140206,'2013-10-16 14:41:58',122429,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(140207,'2013-10-16 14:43:18',122430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140208,'2013-10-16 14:43:32',113054,1,NULL,NULL,NULL,'desktop',NULL),
(140209,'2013-10-16 14:45:59',122431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140210,'2013-10-16 14:49:09',122432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140211,'2013-10-16 14:50:57',122433,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(140212,'2013-10-16 14:52:47',108361,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(140213,'2013-10-16 14:55:02',119781,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(140214,'2013-10-16 14:56:50',122434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140215,'2013-10-16 15:04:07',122435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140216,'2013-10-16 15:08:27',122436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140217,'2013-10-16 15:09:31',122437,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140218,'2013-10-16 15:11:23',120640,1,NULL,NULL,NULL,'mobile',NULL),
(140219,'2013-10-16 15:11:37',122438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140220,'2013-10-16 15:13:18',117393,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(140221,'2013-10-16 15:15:28',122439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140222,'2013-10-16 15:16:12',122440,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140223,'2013-10-16 15:19:28',122441,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(140224,'2013-10-16 15:19:56',122442,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140225,'2013-10-16 15:23:32',122443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140226,'2013-10-16 15:24:43',122444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140227,'2013-10-16 15:24:44',122445,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140228,'2013-10-16 15:26:45',104921,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(140229,'2013-10-16 15:27:27',122446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140230,'2013-10-16 15:29:41',122447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140231,'2013-10-16 15:29:47',110081,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(140232,'2013-10-16 15:30:03',122448,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(140233,'2013-10-16 15:30:51',122449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140234,'2013-10-16 15:32:56',122450,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140235,'2013-10-16 15:33:01',122451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140236,'2013-10-16 15:34:19',100839,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(140237,'2013-10-16 15:35:37',122452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140238,'2013-10-16 15:37:24',122453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140239,'2013-10-16 15:39:34',122454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140240,'2013-10-16 15:42:21',111122,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(140241,'2013-10-16 15:42:35',122455,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(140242,'2013-10-16 15:44:08',122456,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140243,'2013-10-16 15:44:17',122457,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140244,'2013-10-16 15:44:59',122458,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140245,'2013-10-16 15:48:08',122459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140246,'2013-10-16 15:51:44',122460,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(140247,'2013-10-16 15:56:29',122461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140248,'2013-10-16 15:59:38',122462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140249,'2013-10-16 16:01:02',122463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140250,'2013-10-16 16:01:59',122464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140251,'2013-10-16 16:03:18',122465,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140252,'2013-10-16 16:07:47',122466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140253,'2013-10-16 16:12:44',122467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140254,'2013-10-16 16:15:17',122468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140255,'2013-10-16 16:15:35',122469,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(140256,'2013-10-16 16:22:43',111724,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(140257,'2013-10-16 16:24:03',106618,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(140258,'2013-10-16 16:25:58',122470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140259,'2013-10-16 16:27:11',122471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140260,'2013-10-16 16:27:12',122472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140261,'2013-10-16 16:27:21',122473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140262,'2013-10-16 16:31:12',122474,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140263,'2013-10-16 16:33:40',122475,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140264,'2013-10-16 16:34:50',122476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140265,'2013-10-16 16:36:12',122477,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140266,'2013-10-16 16:37:48',122478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140267,'2013-10-16 16:41:13',122479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140268,'2013-10-16 16:42:45',122480,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140269,'2013-10-16 16:44:50',122481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140270,'2013-10-16 16:45:41',122482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140271,'2013-10-16 16:46:13',122483,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140272,'2013-10-16 16:47:49',122484,0,NULL,NULL,NULL,'desktop',NULL),
(140273,'2013-10-16 16:47:53',122485,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(140274,'2013-10-16 16:53:02',122486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140275,'2013-10-16 16:56:23',122487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140276,'2013-10-16 16:57:14',122488,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140277,'2013-10-16 17:04:19',122489,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140278,'2013-10-16 17:08:32',122490,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140279,'2013-10-16 17:08:48',122491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140280,'2013-10-16 17:10:28',119431,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(140281,'2013-10-16 17:14:49',118643,1,NULL,NULL,NULL,'desktop',NULL),
(140282,'2013-10-16 17:15:15',122492,0,NULL,NULL,NULL,'desktop',NULL),
(140283,'2013-10-16 17:16:45',122493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140284,'2013-10-16 17:19:21',122494,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140285,'2013-10-16 17:19:58',122495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140286,'2013-10-16 17:25:47',122496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140287,'2013-10-16 17:29:39',122497,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(140288,'2013-10-16 17:30:50',122498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140289,'2013-10-16 17:37:37',97592,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(140290,'2013-10-16 17:40:12',97553,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(140291,'2013-10-16 17:44:59',122499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140292,'2013-10-16 17:47:15',122500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140293,'2013-10-16 17:48:26',122501,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140294,'2013-10-16 17:49:19',122502,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(140295,'2013-10-16 17:50:36',122503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140296,'2013-10-16 17:51:25',122504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140297,'2013-10-16 17:58:57',122505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140298,'2013-10-16 18:00:12',112542,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(140299,'2013-10-16 18:01:09',122506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140300,'2013-10-16 18:10:28',122507,0,NULL,NULL,NULL,'desktop',NULL),
(140301,'2013-10-16 18:10:39',117916,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(140302,'2013-10-16 18:10:59',111588,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(140303,'2013-10-16 18:13:16',122508,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140304,'2013-10-16 18:16:15',122509,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140305,'2013-10-16 18:20:50',122510,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140306,'2013-10-16 18:21:15',122511,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140307,'2013-10-16 18:24:21',116919,1,NULL,NULL,NULL,'desktop',NULL),
(140308,'2013-10-16 18:30:54',122512,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(140309,'2013-10-16 18:43:08',122513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140310,'2013-10-16 18:48:03',115938,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(140311,'2013-10-16 18:48:09',108848,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(140312,'2013-10-16 18:49:07',118431,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(140313,'2013-10-16 18:49:34',122514,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(140314,'2013-10-16 18:51:20',107979,1,NULL,NULL,NULL,'desktop',NULL),
(140315,'2013-10-16 19:03:18',122515,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140316,'2013-10-16 19:03:39',122516,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140317,'2013-10-16 19:07:52',122517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140318,'2013-10-16 19:10:57',122518,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140319,'2013-10-16 19:11:18',122519,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140320,'2013-10-16 19:17:48',122520,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140321,'2013-10-16 19:20:50',122521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140322,'2013-10-16 19:26:09',122522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140323,'2013-10-16 19:31:15',122523,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140324,'2013-10-16 19:31:44',122524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140325,'2013-10-16 19:33:41',122525,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140326,'2013-10-16 19:35:05',122526,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(140327,'2013-10-16 19:41:58',111070,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(140328,'2013-10-16 19:50:30',107695,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(140329,'2013-10-16 19:50:30',122527,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140330,'2013-10-16 19:50:54',122528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140331,'2013-10-16 19:52:08',122529,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140332,'2013-10-16 19:55:47',122530,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140333,'2013-10-16 20:00:27',122531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140334,'2013-10-16 20:06:25',122532,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140335,'2013-10-16 20:14:07',122533,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140336,'2013-10-16 20:14:18',122534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140337,'2013-10-16 20:14:18',122535,0,NULL,NULL,NULL,'mobile',NULL),
(140338,'2013-10-16 20:19:24',122536,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140339,'2013-10-16 20:21:41',122537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140340,'2013-10-16 20:25:36',122538,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(140341,'2013-10-16 20:27:34',103112,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(140342,'2013-10-16 20:29:57',122539,0,NULL,NULL,NULL,'desktop',NULL),
(140343,'2013-10-16 20:35:22',122540,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140344,'2013-10-16 20:36:22',122541,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140345,'2013-10-16 20:46:00',122542,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140346,'2013-10-16 20:46:14',122543,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(140347,'2013-10-16 20:49:54',122544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140348,'2013-10-16 20:49:57',122545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140349,'2013-10-16 20:51:29',111096,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(140350,'2013-10-16 20:58:01',122546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140351,'2013-10-16 21:08:32',122547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140352,'2013-10-16 21:12:01',122548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140353,'2013-10-16 21:15:11',122549,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140354,'2013-10-16 21:16:07',122550,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(140355,'2013-10-16 21:25:26',122551,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140356,'2013-10-16 21:30:44',122552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140357,'2013-10-16 21:32:45',122553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140358,'2013-10-16 21:37:24',96977,1,NULL,NULL,NULL,'mobile',NULL),
(140359,'2013-10-16 21:38:34',122554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140360,'2013-10-16 21:38:50',122555,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140361,'2013-10-16 21:42:09',101957,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(140362,'2013-10-16 21:48:19',122556,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140363,'2013-10-16 21:49:59',108543,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(140364,'2013-10-16 21:58:36',122557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140365,'2013-10-16 22:05:54',117846,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(140366,'2013-10-16 22:17:12',122558,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140367,'2013-10-16 22:19:14',122559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140368,'2013-10-16 22:20:10',122560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140369,'2013-10-16 22:24:28',122561,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140370,'2013-10-16 22:25:06',122562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140371,'2013-10-16 22:26:10',122563,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(140372,'2013-10-16 22:35:37',122564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140373,'2013-10-16 22:37:28',122565,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140374,'2013-10-16 22:39:00',109642,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(140375,'2013-10-16 22:42:49',122566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140376,'2013-10-16 22:54:43',109825,1,NULL,NULL,NULL,'mobile',NULL),
(140377,'2013-10-16 22:56:57',122567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140378,'2013-10-16 23:00:18',122568,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(140379,'2013-10-16 23:12:57',122569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140380,'2013-10-16 23:13:48',122570,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(140381,'2013-10-16 23:20:04',122571,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140382,'2013-10-16 23:24:06',122572,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140383,'2013-10-16 23:26:17',122573,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(140384,'2013-10-16 23:47:36',122574,0,NULL,NULL,NULL,'mobile',NULL),
(140385,'2013-10-16 23:48:15',122575,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140386,'2013-10-16 23:51:10',122576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140387,'2013-10-16 23:56:37',122577,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140388,'2013-10-16 23:59:21',122578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140389,'2013-10-17 00:01:45',122579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140390,'2013-10-17 00:04:22',122580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140391,'2013-10-17 00:08:18',122581,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140392,'2013-10-17 00:10:56',122582,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140393,'2013-10-17 00:13:23',122583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140394,'2013-10-17 00:14:50',122584,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(140395,'2013-10-17 00:18:52',122585,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140396,'2013-10-17 00:21:54',122586,0,NULL,NULL,NULL,'desktop',NULL),
(140397,'2013-10-17 00:22:01',122587,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140398,'2013-10-17 00:26:09',118831,1,NULL,NULL,NULL,'mobile',NULL),
(140399,'2013-10-17 00:26:57',122588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140400,'2013-10-17 00:32:47',122589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140401,'2013-10-17 00:35:09',122590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140402,'2013-10-17 00:50:39',122591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140403,'2013-10-17 00:55:17',122592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140404,'2013-10-17 00:55:59',111189,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(140405,'2013-10-17 01:04:23',122593,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140406,'2013-10-17 01:10:44',122594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140407,'2013-10-17 01:16:38',122595,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140408,'2013-10-17 01:27:27',122596,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(140409,'2013-10-17 01:29:53',122597,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140410,'2013-10-17 01:32:22',122598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140411,'2013-10-17 01:32:35',122599,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140412,'2013-10-17 01:33:24',108033,1,NULL,NULL,NULL,'mobile',NULL),
(140413,'2013-10-17 01:45:15',122600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140414,'2013-10-17 01:47:22',122601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140415,'2013-10-17 01:49:46',122602,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(140416,'2013-10-17 02:15:59',122603,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(140417,'2013-10-17 02:19:19',122604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140418,'2013-10-17 02:27:15',122605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140419,'2013-10-17 02:30:22',122606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140420,'2013-10-17 02:34:58',122607,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(140421,'2013-10-17 02:36:35',122608,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(140422,'2013-10-17 02:38:31',122609,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140423,'2013-10-17 02:47:15',122610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140424,'2013-10-17 02:48:04',122611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140425,'2013-10-17 02:57:25',122612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140426,'2013-10-17 03:10:33',122613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140427,'2013-10-17 03:15:55',122614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140428,'2013-10-17 03:16:43',122615,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140429,'2013-10-17 03:22:54',122616,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(140430,'2013-10-17 03:31:04',122617,0,NULL,NULL,NULL,'desktop',NULL),
(140431,'2013-10-17 04:11:13',122618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140432,'2013-10-17 04:30:17',122619,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140433,'2013-10-17 04:57:13',122620,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(140434,'2013-10-17 04:58:21',122621,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140435,'2013-10-17 05:43:22',122622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140436,'2013-10-17 05:46:45',122623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140437,'2013-10-17 05:50:00',122624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140438,'2013-10-17 05:53:39',122625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140439,'2013-10-17 05:59:42',122626,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(140440,'2013-10-17 06:00:30',122627,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140441,'2013-10-17 06:47:50',122628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140442,'2013-10-17 06:51:31',122629,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(140443,'2013-10-17 07:02:43',122630,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(140444,'2013-10-17 07:12:06',122631,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140445,'2013-10-17 07:12:15',122632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140446,'2013-10-17 07:13:57',122633,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(140447,'2013-10-17 07:14:48',105921,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(140448,'2013-10-17 07:22:04',122634,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140449,'2013-10-17 07:27:17',118094,1,NULL,NULL,NULL,'desktop',NULL),
(140450,'2013-10-17 07:28:02',122635,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140451,'2013-10-17 07:33:17',122636,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140452,'2013-10-17 07:34:31',122637,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(140453,'2013-10-17 07:35:32',122638,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140454,'2013-10-17 07:47:30',122639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140455,'2013-10-17 08:03:47',122640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140456,'2013-10-17 08:06:37',122641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140457,'2013-10-17 08:08:41',107251,1,NULL,NULL,NULL,'mobile',NULL),
(140458,'2013-10-17 08:15:41',122642,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140459,'2013-10-17 08:18:34',122643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140460,'2013-10-17 08:19:49',122644,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(140461,'2013-10-17 08:21:44',122645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140462,'2013-10-17 08:29:48',122646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140463,'2013-10-17 08:29:52',122647,0,NULL,NULL,NULL,'desktop',NULL),
(140464,'2013-10-17 08:30:57',122648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140465,'2013-10-17 08:31:50',122649,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(140466,'2013-10-17 08:44:24',122650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140467,'2013-10-17 08:57:15',122651,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140468,'2013-10-17 08:59:21',122652,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140469,'2013-10-17 09:00:16',109026,1,NULL,NULL,NULL,'desktop',NULL),
(140470,'2013-10-17 09:00:23',122653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140471,'2013-10-17 09:05:50',122654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140472,'2013-10-17 09:07:02',122655,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140473,'2013-10-17 09:14:39',122656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140474,'2013-10-17 09:20:57',122657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140475,'2013-10-17 09:24:49',106202,1,NULL,NULL,NULL,'mobile',NULL),
(140476,'2013-10-17 09:25:54',122658,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140477,'2013-10-17 09:29:06',122659,0,NULL,NULL,NULL,'mobile',NULL),
(140478,'2013-10-17 09:31:27',122660,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(140479,'2013-10-17 09:38:09',122661,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(140480,'2013-10-17 09:39:28',122662,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140481,'2013-10-17 09:42:11',122663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140482,'2013-10-17 09:43:21',122664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140483,'2013-10-17 09:43:52',113024,1,NULL,NULL,NULL,'mobile',NULL),
(140484,'2013-10-17 09:46:38',122665,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(140485,'2013-10-17 09:53:20',122666,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(140486,'2013-10-17 09:56:20',122667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140487,'2013-10-17 09:57:00',122668,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(140488,'2013-10-17 09:59:26',122669,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140489,'2013-10-17 10:02:03',122670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140490,'2013-10-17 10:02:53',122671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140491,'2013-10-17 10:02:53',122672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140492,'2013-10-17 10:03:58',122673,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140493,'2013-10-17 10:04:02',122674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140494,'2013-10-17 10:04:17',122675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140495,'2013-10-17 10:07:05',118341,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(140496,'2013-10-17 10:09:59',122676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140497,'2013-10-17 10:10:45',122677,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140498,'2013-10-17 10:11:14',122678,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140499,'2013-10-17 10:12:55',122679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140500,'2013-10-17 10:15:25',122680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140501,'2013-10-17 10:15:38',122681,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140502,'2013-10-17 10:18:33',122682,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140503,'2013-10-17 10:21:39',104603,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(140504,'2013-10-17 10:28:57',122683,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140505,'2013-10-17 10:31:51',122684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140506,'2013-10-17 10:32:17',122685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140507,'2013-10-17 10:34:23',104468,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(140508,'2013-10-17 10:34:44',122686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140509,'2013-10-17 10:35:27',122687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140510,'2013-10-17 10:36:46',122688,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140511,'2013-10-17 10:37:15',122689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140512,'2013-10-17 10:38:19',122690,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140513,'2013-10-17 10:44:30',122691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140514,'2013-10-17 10:46:39',122692,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140515,'2013-10-17 10:50:13',110946,1,NULL,NULL,NULL,'desktop',NULL),
(140516,'2013-10-17 10:50:42',122693,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140517,'2013-10-17 10:55:44',122694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140518,'2013-10-17 10:56:48',122695,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140519,'2013-10-17 10:58:25',122696,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(140520,'2013-10-17 10:58:31',106076,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(140521,'2013-10-17 10:59:35',122697,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140522,'2013-10-17 11:03:30',122698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140523,'2013-10-17 11:04:38',122699,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140524,'2013-10-17 11:06:52',122700,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140525,'2013-10-17 11:08:01',122701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140526,'2013-10-17 11:12:08',122702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140527,'2013-10-17 11:12:14',102334,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(140528,'2013-10-17 11:14:44',122703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140529,'2013-10-17 11:28:36',122704,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(140530,'2013-10-17 11:29:42',122705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140531,'2013-10-17 11:30:41',122706,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(140532,'2013-10-17 11:35:18',122707,0,NULL,NULL,NULL,'mobile',NULL),
(140533,'2013-10-17 11:41:10',113909,1,NULL,NULL,NULL,'desktop',NULL),
(140534,'2013-10-17 11:41:36',122708,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(140535,'2013-10-17 11:41:48',122709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140536,'2013-10-17 11:45:53',122710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140537,'2013-10-17 11:46:32',122711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140538,'2013-10-17 11:46:43',122712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140539,'2013-10-17 11:48:00',122713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140540,'2013-10-17 11:50:12',122714,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140541,'2013-10-17 11:50:38',100916,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(140542,'2013-10-17 11:51:07',122715,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(140543,'2013-10-17 11:51:49',122716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140544,'2013-10-17 11:54:07',122717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140545,'2013-10-17 11:56:46',122718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140546,'2013-10-17 12:00:19',122719,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(140547,'2013-10-17 12:01:27',122720,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(140548,'2013-10-17 12:02:50',122721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140549,'2013-10-17 12:03:41',122722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140550,'2013-10-17 12:05:43',122723,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(140551,'2013-10-17 12:05:50',122724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140552,'2013-10-17 12:06:47',122725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140553,'2013-10-17 12:08:14',122726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140554,'2013-10-17 12:09:30',122727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140555,'2013-10-17 12:15:31',112327,1,NULL,NULL,NULL,'mobile',NULL),
(140556,'2013-10-17 12:16:59',122728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140557,'2013-10-17 12:18:07',122729,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(140558,'2013-10-17 12:19:43',122730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140559,'2013-10-17 12:19:51',122731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140560,'2013-10-17 12:19:58',122732,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140561,'2013-10-17 12:22:56',122733,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(140562,'2013-10-17 12:27:19',122734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140563,'2013-10-17 12:29:18',122735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140564,'2013-10-17 12:29:20',122736,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(140565,'2013-10-17 12:29:49',122737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140566,'2013-10-17 12:30:51',122738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140567,'2013-10-17 12:32:39',122739,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(140568,'2013-10-17 12:33:43',122740,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(140569,'2013-10-17 12:33:44',122741,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(140570,'2013-10-17 12:34:17',122742,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(140571,'2013-10-17 12:34:49',122743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140572,'2013-10-17 12:39:05',122744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140573,'2013-10-17 12:39:51',122745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140574,'2013-10-17 12:39:56',122746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140575,'2013-10-17 12:43:35',112269,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(140576,'2013-10-17 12:47:30',122747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140577,'2013-10-17 12:49:13',122748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140578,'2013-10-17 12:51:14',122749,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140579,'2013-10-17 12:52:37',122750,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(140580,'2013-10-17 12:58:04',122751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140581,'2013-10-17 13:00:43',115237,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(140582,'2013-10-17 13:00:49',122752,0,NULL,NULL,NULL,'mobile',NULL),
(140583,'2013-10-17 13:09:32',122753,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(140584,'2013-10-17 13:11:59',122754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140585,'2013-10-17 13:13:46',122755,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(140586,'2013-10-17 13:15:26',122756,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140587,'2013-10-17 13:19:26',122757,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140588,'2013-10-17 13:21:18',122758,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140589,'2013-10-17 13:31:42',122759,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140590,'2013-10-17 13:32:48',122760,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(140591,'2013-10-17 13:34:45',122761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140592,'2013-10-17 13:36:06',122762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140593,'2013-10-17 13:38:07',122763,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140594,'2013-10-17 13:39:33',122764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140595,'2013-10-17 13:41:01',122765,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(140596,'2013-10-17 13:41:56',122766,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140597,'2013-10-17 13:42:08',122767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140598,'2013-10-17 13:42:11',101241,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(140599,'2013-10-17 13:44:30',122768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140600,'2013-10-17 13:48:12',122769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140601,'2013-10-17 13:48:46',122770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140602,'2013-10-17 13:49:32',122771,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(140603,'2013-10-17 13:52:30',122772,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140604,'2013-10-17 13:52:34',122773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140605,'2013-10-17 13:55:33',122774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140606,'2013-10-17 14:04:27',122775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140607,'2013-10-17 14:12:05',122776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140608,'2013-10-17 14:15:12',122777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140609,'2013-10-17 14:16:57',122778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140610,'2013-10-17 14:20:24',122779,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140611,'2013-10-17 14:24:30',122780,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(140612,'2013-10-17 14:24:41',122781,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(140613,'2013-10-17 14:26:25',122782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140614,'2013-10-17 14:34:10',122783,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140615,'2013-10-17 14:39:50',122784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140616,'2013-10-17 14:41:26',122785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140617,'2013-10-17 14:42:24',122786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140618,'2013-10-17 14:44:14',122787,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140619,'2013-10-17 14:55:26',122788,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(140620,'2013-10-17 14:57:35',122789,0,NULL,NULL,NULL,'mobile',NULL),
(140621,'2013-10-17 15:02:37',122790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140622,'2013-10-17 15:05:44',122791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140623,'2013-10-17 15:12:01',122792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140624,'2013-10-17 15:12:27',122793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140625,'2013-10-17 15:13:37',122794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140626,'2013-10-17 15:16:43',122795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140627,'2013-10-17 15:18:38',122796,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140628,'2013-10-17 15:20:00',122797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140629,'2013-10-17 15:22:44',122798,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140630,'2013-10-17 15:23:23',122799,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(140631,'2013-10-17 15:24:41',122800,0,NULL,NULL,NULL,'mobile',NULL),
(140632,'2013-10-17 15:26:15',122801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140633,'2013-10-17 15:28:05',122802,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140634,'2013-10-17 15:29:49',122803,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140635,'2013-10-17 15:32:36',122804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140636,'2013-10-17 15:33:41',122805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140637,'2013-10-17 15:34:04',106223,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(140638,'2013-10-17 15:36:06',122806,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(140639,'2013-10-17 15:39:18',122807,0,NULL,NULL,NULL,'mobile',NULL),
(140640,'2013-10-17 15:40:17',122808,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140641,'2013-10-17 15:41:07',122809,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(140642,'2013-10-17 15:48:16',122810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140643,'2013-10-17 15:48:31',122811,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140644,'2013-10-17 15:51:47',122812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140645,'2013-10-17 15:55:07',113066,1,NULL,NULL,NULL,'desktop',NULL),
(140646,'2013-10-17 15:55:19',122813,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140647,'2013-10-17 15:56:53',122814,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(140648,'2013-10-17 15:57:55',122815,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(140649,'2013-10-17 15:58:45',107786,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(140650,'2013-10-17 16:02:56',122816,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140651,'2013-10-17 16:08:16',122817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140652,'2013-10-17 16:13:21',122818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140653,'2013-10-17 16:13:41',122819,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(140654,'2013-10-17 16:14:13',122820,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140655,'2013-10-17 16:14:31',122821,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(140656,'2013-10-17 16:19:44',122822,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140657,'2013-10-17 16:21:01',122823,0,NULL,NULL,NULL,'mobile',NULL),
(140658,'2013-10-17 16:21:07',122824,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(140659,'2013-10-17 16:22:26',122825,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(140660,'2013-10-17 16:22:49',122826,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(140661,'2013-10-17 16:26:48',122827,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140662,'2013-10-17 16:33:59',122828,0,NULL,NULL,NULL,'desktop',NULL),
(140663,'2013-10-17 16:35:59',122829,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(140664,'2013-10-17 16:40:06',122830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140665,'2013-10-17 16:41:49',122831,0,NULL,NULL,NULL,'mobile',NULL),
(140666,'2013-10-17 16:44:45',122832,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140667,'2013-10-17 16:54:00',122833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140668,'2013-10-17 16:54:34',122834,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140669,'2013-10-17 16:57:10',122835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140670,'2013-10-17 16:58:09',122836,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(140671,'2013-10-17 17:01:30',122837,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(140672,'2013-10-17 17:11:46',122838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140673,'2013-10-17 17:12:38',122839,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140674,'2013-10-17 17:13:44',122840,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(140675,'2013-10-17 17:20:25',122841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140676,'2013-10-17 17:22:53',122842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140677,'2013-10-17 17:23:51',122843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140678,'2013-10-17 17:25:48',122844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140679,'2013-10-17 17:27:25',122845,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140680,'2013-10-17 17:29:07',122846,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140681,'2013-10-17 17:29:47',122847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140682,'2013-10-17 17:37:16',122848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140683,'2013-10-17 17:37:27',122849,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(140684,'2013-10-17 17:45:21',122850,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140685,'2013-10-17 17:45:27',122851,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(140686,'2013-10-17 17:45:28',122852,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140687,'2013-10-17 17:45:35',122853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140688,'2013-10-17 17:45:58',122854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140689,'2013-10-17 17:46:49',122855,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(140690,'2013-10-17 17:48:48',122856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140691,'2013-10-17 17:52:45',111264,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(140692,'2013-10-17 17:56:26',122857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140693,'2013-10-17 18:04:52',122858,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(140694,'2013-10-17 18:05:11',120110,1,NULL,NULL,NULL,'desktop',NULL),
(140695,'2013-10-17 18:12:13',122859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140696,'2013-10-17 18:15:47',122860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140697,'2013-10-17 18:20:50',119359,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(140698,'2013-10-17 18:20:50',122861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140699,'2013-10-17 18:24:12',105630,1,NULL,NULL,NULL,'desktop',NULL),
(140700,'2013-10-17 18:24:24',122862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140701,'2013-10-17 18:25:15',122863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140702,'2013-10-17 18:27:11',122864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140703,'2013-10-17 18:29:36',122865,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140704,'2013-10-17 18:38:51',122866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140705,'2013-10-17 18:40:22',104776,1,NULL,NULL,NULL,'desktop',NULL),
(140706,'2013-10-17 18:52:23',109504,1,NULL,NULL,NULL,'mobile',NULL),
(140707,'2013-10-17 18:53:40',122867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140708,'2013-10-17 18:56:42',122868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140709,'2013-10-17 19:02:57',122869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140710,'2013-10-17 19:08:20',122870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140711,'2013-10-17 19:12:19',122871,0,NULL,NULL,NULL,'mobile',NULL),
(140712,'2013-10-17 19:12:59',122872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140713,'2013-10-17 19:14:46',122873,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140714,'2013-10-17 19:18:12',122874,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140715,'2013-10-17 19:21:27',103731,1,NULL,NULL,NULL,'desktop',NULL),
(140716,'2013-10-17 19:22:50',122875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140717,'2013-10-17 19:25:27',94498,1,NULL,NULL,NULL,'mobile',NULL),
(140718,'2013-10-17 19:38:16',122876,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(140719,'2013-10-17 19:39:04',122877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140720,'2013-10-17 19:42:59',122878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140721,'2013-10-17 19:44:26',122879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140722,'2013-10-17 19:49:06',122880,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140723,'2013-10-17 19:53:12',122881,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(140724,'2013-10-17 19:53:25',122882,0,NULL,NULL,NULL,'desktop',NULL),
(140725,'2013-10-17 19:57:05',122883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140726,'2013-10-17 20:08:50',122884,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(140727,'2013-10-17 20:15:56',122885,0,NULL,NULL,NULL,'desktop',NULL),
(140728,'2013-10-17 20:18:06',111024,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(140729,'2013-10-17 20:22:35',122886,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140730,'2013-10-17 20:26:20',116765,1,NULL,NULL,NULL,'desktop',NULL),
(140731,'2013-10-17 20:34:38',122887,0,NULL,NULL,NULL,'mobile',NULL),
(140732,'2013-10-17 20:36:40',122888,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140733,'2013-10-17 20:36:57',122889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140734,'2013-10-17 20:37:29',122890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140735,'2013-10-17 20:56:54',122891,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(140736,'2013-10-17 20:57:01',122892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140737,'2013-10-17 21:00:05',122893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140738,'2013-10-17 21:02:18',108817,1,NULL,NULL,NULL,'mobile',NULL),
(140739,'2013-10-17 21:05:52',122894,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140740,'2013-10-17 21:09:52',122895,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(140741,'2013-10-17 21:10:21',104032,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(140742,'2013-10-17 21:12:59',122896,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(140743,'2013-10-17 21:23:27',122897,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140744,'2013-10-17 21:24:57',98913,1,NULL,NULL,NULL,'mobile',NULL),
(140745,'2013-10-17 21:26:35',122898,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(140746,'2013-10-17 21:31:55',122899,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140747,'2013-10-17 21:34:58',122900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140748,'2013-10-17 21:35:29',104181,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(140749,'2013-10-17 21:38:03',113864,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(140750,'2013-10-17 21:43:38',122901,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140751,'2013-10-17 21:45:04',122902,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(140752,'2013-10-17 21:51:13',122903,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140753,'2013-10-17 21:54:51',122904,0,NULL,NULL,NULL,'desktop',NULL),
(140754,'2013-10-17 21:59:03',122905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140755,'2013-10-17 21:59:26',111802,1,NULL,NULL,NULL,'desktop',NULL),
(140756,'2013-10-17 22:00:24',122906,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(140757,'2013-10-17 22:00:28',122907,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(140758,'2013-10-17 22:00:59',122908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140759,'2013-10-17 22:19:28',122909,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140760,'2013-10-17 22:23:30',122910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140761,'2013-10-17 22:24:51',122911,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(140762,'2013-10-17 22:25:56',122912,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(140763,'2013-10-17 22:26:20',122913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140764,'2013-10-17 22:38:42',122914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140765,'2013-10-17 22:43:54',122915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140766,'2013-10-17 22:47:33',110434,1,NULL,NULL,NULL,'desktop',NULL),
(140767,'2013-10-17 22:51:22',122916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140768,'2013-10-17 22:51:59',122917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140769,'2013-10-17 22:52:09',122918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140770,'2013-10-17 22:54:40',122919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140771,'2013-10-17 22:56:01',97711,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(140772,'2013-10-17 22:58:27',122920,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140773,'2013-10-17 23:05:29',122921,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140774,'2013-10-17 23:24:53',122922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140775,'2013-10-17 23:28:31',122923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140776,'2013-10-17 23:31:05',122924,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(140777,'2013-10-17 23:33:12',122925,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140778,'2013-10-17 23:53:25',122926,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140779,'2013-10-17 23:55:21',122927,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(140780,'2013-10-18 00:03:02',122928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140781,'2013-10-18 00:03:48',118327,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(140782,'2013-10-18 00:05:54',122929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140783,'2013-10-18 00:13:27',122930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140784,'2013-10-18 00:22:17',122931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140785,'2013-10-18 00:23:50',122932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140786,'2013-10-18 00:34:42',122933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140787,'2013-10-18 00:57:22',122934,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(140788,'2013-10-18 01:03:34',107133,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(140789,'2013-10-18 01:16:58',96915,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(140790,'2013-10-18 01:24:46',122935,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(140791,'2013-10-18 01:28:31',122936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140792,'2013-10-18 01:34:10',122937,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(140793,'2013-10-18 01:40:29',122938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140794,'2013-10-18 01:41:34',122939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140795,'2013-10-18 01:41:47',122940,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(140796,'2013-10-18 01:51:39',122941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140797,'2013-10-18 01:53:51',122942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140798,'2013-10-18 02:15:23',122943,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(140799,'2013-10-18 02:22:48',122944,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140800,'2013-10-18 02:34:15',122945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140801,'2013-10-18 02:47:22',122946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140802,'2013-10-18 02:51:15',122947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140803,'2013-10-18 02:54:06',122948,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(140804,'2013-10-18 02:57:28',122949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140805,'2013-10-18 03:00:20',122950,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(140806,'2013-10-18 03:12:43',120271,1,NULL,NULL,NULL,'mobile',NULL),
(140807,'2013-10-18 03:33:54',122951,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140808,'2013-10-18 04:10:49',122952,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(140809,'2013-10-18 04:16:07',122953,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140810,'2013-10-18 04:18:04',122954,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140811,'2013-10-18 04:23:46',122955,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(140812,'2013-10-18 04:30:37',122956,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140813,'2013-10-18 04:31:10',122957,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140814,'2013-10-18 04:48:00',108251,1,NULL,NULL,NULL,'mobile',NULL),
(140815,'2013-10-18 05:22:02',122958,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(140816,'2013-10-18 05:41:59',122959,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(140817,'2013-10-18 05:42:39',122960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140818,'2013-10-18 05:43:31',122961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140819,'2013-10-18 05:49:37',122962,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(140820,'2013-10-18 06:05:12',122963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140821,'2013-10-18 06:09:15',122964,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(140822,'2013-10-18 06:13:02',122965,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140823,'2013-10-18 06:17:40',110209,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(140824,'2013-10-18 06:41:38',122966,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140825,'2013-10-18 06:54:39',111041,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(140826,'2013-10-18 06:57:16',122967,0,NULL,NULL,NULL,'desktop',NULL),
(140827,'2013-10-18 06:58:39',122968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140828,'2013-10-18 07:01:16',122969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140829,'2013-10-18 07:26:21',122970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140830,'2013-10-18 07:29:49',122971,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140831,'2013-10-18 07:33:15',112764,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(140832,'2013-10-18 07:35:32',98493,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(140833,'2013-10-18 07:44:02',122972,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140834,'2013-10-18 07:47:18',122973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140835,'2013-10-18 07:48:55',122974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140836,'2013-10-18 07:52:32',122975,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140837,'2013-10-18 07:59:41',122976,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140838,'2013-10-18 08:02:16',122977,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140839,'2013-10-18 08:04:01',122978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140840,'2013-10-18 08:16:48',122979,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140841,'2013-10-18 08:18:02',100819,1,NULL,NULL,NULL,'desktop',NULL),
(140842,'2013-10-18 08:33:18',104817,1,NULL,NULL,NULL,'mobile',NULL),
(140843,'2013-10-18 08:40:36',122980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140844,'2013-10-18 08:42:07',122981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140845,'2013-10-18 08:42:29',122982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140846,'2013-10-18 08:42:35',122983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140847,'2013-10-18 08:55:04',122984,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140848,'2013-10-18 08:55:34',122985,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140849,'2013-10-18 08:57:04',122986,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140850,'2013-10-18 09:00:40',122987,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140851,'2013-10-18 09:01:04',106272,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(140852,'2013-10-18 09:06:28',122988,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140853,'2013-10-18 09:08:46',118351,1,NULL,NULL,NULL,'desktop',NULL),
(140854,'2013-10-18 09:11:48',122989,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140855,'2013-10-18 09:12:07',105838,1,NULL,NULL,NULL,'desktop',NULL),
(140856,'2013-10-18 09:17:02',122990,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(140857,'2013-10-18 09:22:49',122991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140858,'2013-10-18 09:23:57',109582,1,NULL,NULL,NULL,'mobile',NULL),
(140859,'2013-10-18 09:24:52',106230,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(140860,'2013-10-18 09:26:41',122992,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140861,'2013-10-18 09:26:49',122993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140862,'2013-10-18 09:28:08',122994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140863,'2013-10-18 09:28:39',122995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140864,'2013-10-18 09:29:42',122996,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(140865,'2013-10-18 09:31:54',97099,1,NULL,NULL,NULL,'mobile',NULL),
(140866,'2013-10-18 09:35:02',122997,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(140867,'2013-10-18 09:37:04',122998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140868,'2013-10-18 09:37:43',113277,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(140869,'2013-10-18 09:38:18',122999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140870,'2013-10-18 09:40:52',123000,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140871,'2013-10-18 09:40:57',123001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140872,'2013-10-18 09:46:49',123002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140873,'2013-10-18 09:57:14',123003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140874,'2013-10-18 10:05:50',123004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140875,'2013-10-18 10:11:36',123005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140876,'2013-10-18 10:11:48',123006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140877,'2013-10-18 10:14:12',123007,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(140878,'2013-10-18 10:14:18',117227,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(140879,'2013-10-18 10:15:51',123008,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(140880,'2013-10-18 10:19:21',123009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140881,'2013-10-18 10:24:01',123010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140882,'2013-10-18 10:26:31',123011,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140883,'2013-10-18 10:27:40',123012,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(140884,'2013-10-18 10:29:57',123013,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140885,'2013-10-18 10:31:09',123014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140886,'2013-10-18 10:31:28',123015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140887,'2013-10-18 10:31:41',123016,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140888,'2013-10-18 10:44:17',123017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140889,'2013-10-18 10:46:34',123018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140890,'2013-10-18 10:47:34',123019,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140891,'2013-10-18 10:49:33',123020,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140892,'2013-10-18 10:52:56',123021,0,NULL,NULL,NULL,'desktop',NULL),
(140893,'2013-10-18 10:55:36',123022,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140894,'2013-10-18 11:00:12',123023,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(140895,'2013-10-18 11:00:32',123024,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140896,'2013-10-18 11:02:11',109493,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(140897,'2013-10-18 11:03:40',123025,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140898,'2013-10-18 11:04:25',123026,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(140899,'2013-10-18 11:07:46',123027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140900,'2013-10-18 11:10:43',123028,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140901,'2013-10-18 11:14:00',123029,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(140902,'2013-10-18 11:18:44',123030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140903,'2013-10-18 11:23:06',123031,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(140904,'2013-10-18 11:23:33',123032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140905,'2013-10-18 11:26:21',123033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140906,'2013-10-18 11:30:09',123034,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140907,'2013-10-18 11:30:59',110060,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(140908,'2013-10-18 11:33:24',123035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140909,'2013-10-18 11:38:17',123036,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140910,'2013-10-18 11:40:40',108978,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(140911,'2013-10-18 11:40:59',123037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140912,'2013-10-18 11:42:38',123038,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140913,'2013-10-18 11:46:59',123039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140914,'2013-10-18 11:52:06',123040,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(140915,'2013-10-18 11:55:08',108593,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(140916,'2013-10-18 11:57:21',123041,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140917,'2013-10-18 11:58:26',123042,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140918,'2013-10-18 12:03:10',123043,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140919,'2013-10-18 12:07:26',123044,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140920,'2013-10-18 12:12:18',123045,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140921,'2013-10-18 12:15:37',123046,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140922,'2013-10-18 12:20:38',123047,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140923,'2013-10-18 12:26:10',123048,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140924,'2013-10-18 12:32:48',123049,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140925,'2013-10-18 12:32:52',123050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140926,'2013-10-18 12:37:47',123051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140927,'2013-10-18 12:39:06',123052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140928,'2013-10-18 12:43:53',123053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140929,'2013-10-18 12:45:53',98464,1,NULL,NULL,NULL,'mobile',NULL),
(140930,'2013-10-18 12:48:30',123054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140931,'2013-10-18 12:52:54',123055,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140932,'2013-10-18 12:53:57',123056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140933,'2013-10-18 12:56:41',123057,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(140934,'2013-10-18 12:58:43',113666,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(140935,'2013-10-18 12:59:01',123058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140936,'2013-10-18 13:03:47',105217,1,NULL,NULL,NULL,'mobile',NULL),
(140937,'2013-10-18 13:03:54',123059,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140938,'2013-10-18 13:04:30',107800,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(140939,'2013-10-18 13:11:09',123060,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140940,'2013-10-18 13:11:18',123061,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(140941,'2013-10-18 13:12:13',123062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140942,'2013-10-18 13:14:49',123063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140943,'2013-10-18 13:17:05',123064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140944,'2013-10-18 13:17:58',123065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140945,'2013-10-18 13:19:00',123066,0,NULL,NULL,NULL,'mobile',NULL),
(140946,'2013-10-18 13:20:42',123067,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140947,'2013-10-18 13:21:19',123068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140948,'2013-10-18 13:22:32',108216,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(140949,'2013-10-18 13:27:19',123069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140950,'2013-10-18 13:28:49',123070,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(140951,'2013-10-18 13:29:48',123071,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140952,'2013-10-18 13:34:19',123072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140953,'2013-10-18 13:34:48',123073,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(140954,'2013-10-18 13:37:14',123074,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140955,'2013-10-18 13:39:13',123075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140956,'2013-10-18 13:42:54',123076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140957,'2013-10-18 13:43:59',123077,0,NULL,NULL,NULL,'desktop',NULL),
(140958,'2013-10-18 13:45:06',112013,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(140959,'2013-10-18 13:47:53',123078,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(140960,'2013-10-18 13:51:41',123079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140961,'2013-10-18 14:02:36',101715,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(140962,'2013-10-18 14:08:47',123080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140963,'2013-10-18 14:16:39',123081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140964,'2013-10-18 14:17:37',123082,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(140965,'2013-10-18 14:17:41',123083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140966,'2013-10-18 14:20:16',123084,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140967,'2013-10-18 14:23:54',123085,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140968,'2013-10-18 14:27:05',123086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140969,'2013-10-18 14:30:38',105287,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(140970,'2013-10-18 14:30:50',123087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140971,'2013-10-18 14:31:58',123088,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140972,'2013-10-18 14:36:41',123089,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(140973,'2013-10-18 14:37:16',123090,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(140974,'2013-10-18 14:38:54',123091,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140975,'2013-10-18 14:39:07',123092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140976,'2013-10-18 14:46:52',123093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140977,'2013-10-18 14:47:11',123094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140978,'2013-10-18 14:47:54',123095,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140979,'2013-10-18 14:49:32',123096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140980,'2013-10-18 14:51:09',123097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140981,'2013-10-18 14:51:25',123098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140982,'2013-10-18 14:52:19',96606,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(140983,'2013-10-18 14:52:31',105982,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(140984,'2013-10-18 14:53:18',123099,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(140985,'2013-10-18 14:53:34',123100,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140986,'2013-10-18 14:55:17',123101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140987,'2013-10-18 14:55:54',123102,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140988,'2013-10-18 14:59:07',123103,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140989,'2013-10-18 15:00:16',123104,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(140990,'2013-10-18 15:00:34',110444,1,NULL,NULL,NULL,'desktop',NULL),
(140991,'2013-10-18 15:01:27',114199,1,NULL,NULL,NULL,'desktop',NULL),
(140992,'2013-10-18 15:01:35',123105,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(140993,'2013-10-18 15:04:09',123106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140994,'2013-10-18 15:06:57',123107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140995,'2013-10-18 15:07:25',123108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(140996,'2013-10-18 15:08:01',123109,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(140997,'2013-10-18 15:08:24',123110,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(140998,'2013-10-18 15:08:53',123111,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(140999,'2013-10-18 15:11:57',123112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141000,'2013-10-18 15:14:27',123113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141001,'2013-10-18 15:16:32',123114,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(141002,'2013-10-18 15:25:47',120012,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(141003,'2013-10-18 15:31:26',123115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141004,'2013-10-18 15:33:16',123116,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(141005,'2013-10-18 15:37:33',123117,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141006,'2013-10-18 15:43:11',123118,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141007,'2013-10-18 15:47:24',117280,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(141008,'2013-10-18 15:48:24',123119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141009,'2013-10-18 15:48:47',123120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141010,'2013-10-18 15:50:20',123121,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(141011,'2013-10-18 15:51:52',123122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141012,'2013-10-18 15:54:54',113642,1,NULL,NULL,NULL,'mobile',NULL),
(141013,'2013-10-18 15:57:33',123123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141014,'2013-10-18 15:58:25',123124,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(141015,'2013-10-18 16:01:15',111429,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(141016,'2013-10-18 16:04:48',123125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141017,'2013-10-18 16:06:08',116743,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(141018,'2013-10-18 16:15:50',123126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141019,'2013-10-18 16:15:59',123127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141020,'2013-10-18 16:17:59',107591,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(141021,'2013-10-18 16:23:34',123128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141022,'2013-10-18 16:25:02',123129,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141023,'2013-10-18 16:31:37',123130,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(141024,'2013-10-18 16:37:39',120981,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(141025,'2013-10-18 16:38:50',105626,1,NULL,NULL,NULL,'mobile',NULL),
(141026,'2013-10-18 16:39:54',123131,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141027,'2013-10-18 16:44:03',123132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141028,'2013-10-18 16:44:28',120746,1,NULL,NULL,NULL,'desktop',NULL),
(141029,'2013-10-18 16:47:51',123133,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141030,'2013-10-18 16:49:55',123134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141031,'2013-10-18 16:56:26',123135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141032,'2013-10-18 17:05:44',123136,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(141033,'2013-10-18 17:05:56',123137,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(141034,'2013-10-18 17:10:12',123138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141035,'2013-10-18 17:11:16',123139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141036,'2013-10-18 17:11:39',123140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141037,'2013-10-18 17:13:51',106423,1,NULL,NULL,NULL,'mobile',NULL),
(141038,'2013-10-18 17:21:05',123141,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141039,'2013-10-18 17:24:48',107655,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(141040,'2013-10-18 17:36:52',123142,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141041,'2013-10-18 17:37:51',123143,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(141042,'2013-10-18 17:41:41',107619,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(141043,'2013-10-18 17:47:18',123144,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141044,'2013-10-18 17:50:23',123145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141045,'2013-10-18 17:50:32',116295,1,NULL,NULL,NULL,'desktop',NULL),
(141046,'2013-10-18 17:57:11',123146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141047,'2013-10-18 17:58:55',123147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141048,'2013-10-18 17:59:55',123148,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141049,'2013-10-18 18:05:32',123149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141050,'2013-10-18 18:10:51',123150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141051,'2013-10-18 18:12:03',123151,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(141052,'2013-10-18 18:14:19',123152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141053,'2013-10-18 18:15:22',123153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141054,'2013-10-18 18:20:36',123154,0,NULL,NULL,NULL,'mobile',NULL),
(141055,'2013-10-18 18:25:37',111727,1,NULL,NULL,NULL,'mobile',NULL),
(141056,'2013-10-18 18:25:46',123155,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(141057,'2013-10-18 18:35:29',123156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141058,'2013-10-18 18:44:43',123157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141059,'2013-10-18 18:44:59',114364,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(141060,'2013-10-18 18:45:32',110543,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(141061,'2013-10-18 18:59:27',123158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141062,'2013-10-18 19:00:38',123159,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141063,'2013-10-18 19:06:33',123160,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(141064,'2013-10-18 19:07:31',110560,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(141065,'2013-10-18 19:28:29',123161,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(141066,'2013-10-18 19:39:51',123162,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(141067,'2013-10-18 19:41:52',123163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141068,'2013-10-18 19:43:02',123164,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141069,'2013-10-18 19:45:12',123165,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141070,'2013-10-18 19:46:23',123166,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(141071,'2013-10-18 19:58:44',123167,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141072,'2013-10-18 20:06:42',123168,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141073,'2013-10-18 20:10:12',123169,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141074,'2013-10-18 20:10:55',123170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141075,'2013-10-18 20:13:55',123171,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141076,'2013-10-18 20:17:41',106852,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(141077,'2013-10-18 20:18:26',123172,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141078,'2013-10-18 20:19:32',123173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141079,'2013-10-18 20:23:02',123174,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(141080,'2013-10-18 20:31:14',123175,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141081,'2013-10-18 20:33:56',123176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141082,'2013-10-18 20:35:18',110472,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(141083,'2013-10-18 20:37:19',123177,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(141084,'2013-10-18 20:37:45',123178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141085,'2013-10-18 20:38:54',123179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141086,'2013-10-18 20:45:12',123180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141087,'2013-10-18 20:48:24',123181,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(141088,'2013-10-18 21:02:25',123182,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(141089,'2013-10-18 21:05:48',123183,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(141090,'2013-10-18 21:29:51',123184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141091,'2013-10-18 21:31:21',123185,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(141092,'2013-10-18 21:46:20',123186,0,NULL,NULL,NULL,'mobile',NULL),
(141093,'2013-10-18 22:03:06',123187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141094,'2013-10-18 22:05:42',123188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141095,'2013-10-18 22:16:55',123189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141096,'2013-10-18 22:29:49',123190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141097,'2013-10-18 22:30:19',123191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141098,'2013-10-18 22:46:44',123192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141099,'2013-10-18 22:50:54',123193,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141100,'2013-10-18 22:51:42',123194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141101,'2013-10-18 23:09:25',123195,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(141102,'2013-10-18 23:15:16',123196,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(141103,'2013-10-19 00:15:47',123197,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141104,'2013-10-19 00:24:46',123198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141105,'2013-10-19 00:26:50',123199,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(141106,'2013-10-19 00:27:55',123200,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141107,'2013-10-19 00:37:57',123201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141108,'2013-10-19 00:44:01',101472,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(141109,'2013-10-19 00:46:11',123202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141110,'2013-10-19 00:48:13',123203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141111,'2013-10-19 00:55:28',123204,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141112,'2013-10-19 00:56:44',123205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141113,'2013-10-19 01:00:58',123206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141114,'2013-10-19 01:34:11',109209,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(141115,'2013-10-19 01:51:01',123207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141116,'2013-10-19 02:12:06',123208,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(141117,'2013-10-19 02:30:43',123209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141118,'2013-10-19 02:46:58',123210,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141119,'2013-10-19 02:54:45',123211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141120,'2013-10-19 02:55:36',123212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141121,'2013-10-19 02:57:13',123213,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141122,'2013-10-19 03:24:11',123214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141123,'2013-10-19 03:44:54',123215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141124,'2013-10-19 03:55:07',123216,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(141125,'2013-10-19 04:02:00',123217,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(141126,'2013-10-19 04:13:19',123218,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141127,'2013-10-19 04:50:04',123219,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(141128,'2013-10-19 04:52:16',106346,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(141129,'2013-10-19 05:04:42',123220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141130,'2013-10-19 05:17:00',123221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141131,'2013-10-19 05:17:48',123222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141132,'2013-10-19 06:13:02',123223,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(141133,'2013-10-19 07:08:17',123224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141134,'2013-10-19 07:19:37',96785,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(141135,'2013-10-19 07:31:29',123225,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141136,'2013-10-19 08:30:39',123226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141137,'2013-10-19 08:48:54',123227,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(141138,'2013-10-19 08:51:05',123228,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141139,'2013-10-19 08:54:33',112371,1,NULL,NULL,NULL,'desktop',NULL),
(141140,'2013-10-19 09:04:17',123229,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(141141,'2013-10-19 09:09:02',114946,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(141142,'2013-10-19 09:11:11',123230,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141143,'2013-10-19 09:14:52',123231,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141144,'2013-10-19 09:18:32',123232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141145,'2013-10-19 09:18:35',123233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141146,'2013-10-19 09:24:32',123234,0,NULL,NULL,NULL,'mobile',NULL),
(141147,'2013-10-19 09:25:40',123235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141148,'2013-10-19 09:32:25',123236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141149,'2013-10-19 09:52:07',123237,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141150,'2013-10-19 09:53:56',123238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141151,'2013-10-19 09:59:15',123239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141152,'2013-10-19 10:04:22',105620,1,NULL,NULL,NULL,'mobile',NULL),
(141153,'2013-10-19 10:14:08',123240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141154,'2013-10-19 10:17:25',123241,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(141155,'2013-10-19 10:30:49',123242,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(141156,'2013-10-19 10:35:27',123243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141157,'2013-10-19 10:48:19',123244,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(141158,'2013-10-19 11:05:52',123245,0,NULL,NULL,NULL,'mobile',NULL),
(141159,'2013-10-19 11:13:57',123246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141160,'2013-10-19 11:16:05',123247,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(141161,'2013-10-19 11:40:47',123248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141162,'2013-10-19 11:44:19',123249,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141163,'2013-10-19 12:00:51',123250,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141164,'2013-10-19 12:02:56',123251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141165,'2013-10-19 12:03:19',123252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141166,'2013-10-19 12:08:37',123253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141167,'2013-10-19 12:09:33',123254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141168,'2013-10-19 12:15:40',123255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141169,'2013-10-19 12:17:35',123256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141170,'2013-10-19 12:21:57',123257,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141171,'2013-10-19 12:32:47',123258,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(141172,'2013-10-19 12:38:12',107757,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(141173,'2013-10-19 12:43:43',123259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141174,'2013-10-19 12:52:32',123260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141175,'2013-10-19 13:00:42',123261,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141176,'2013-10-19 13:09:52',123262,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141177,'2013-10-19 13:19:39',123263,0,NULL,NULL,NULL,'desktop',NULL),
(141178,'2013-10-19 13:53:18',123264,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(141179,'2013-10-19 13:54:20',123265,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(141180,'2013-10-19 14:00:51',110303,1,NULL,NULL,NULL,'mobile',NULL),
(141181,'2013-10-19 14:07:00',123266,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(141182,'2013-10-19 14:11:25',123267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141183,'2013-10-19 14:15:13',112646,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(141184,'2013-10-19 14:18:32',123268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141185,'2013-10-19 14:23:00',123269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141186,'2013-10-19 14:30:24',123270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141187,'2013-10-19 14:37:21',123271,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141188,'2013-10-19 14:37:46',118110,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(141189,'2013-10-19 14:38:28',123272,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141190,'2013-10-19 14:43:07',123273,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141191,'2013-10-19 15:11:26',123274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141192,'2013-10-19 15:11:57',123275,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(141193,'2013-10-19 15:12:07',123276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141194,'2013-10-19 15:24:28',119316,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(141195,'2013-10-19 15:32:14',123277,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141196,'2013-10-19 15:33:00',120418,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(141197,'2013-10-19 15:37:53',123278,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(141198,'2013-10-19 15:39:11',123279,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141199,'2013-10-19 15:49:03',111661,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(141200,'2013-10-19 15:49:23',123280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141201,'2013-10-19 15:52:02',123281,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141202,'2013-10-19 16:00:31',105371,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(141203,'2013-10-19 16:01:38',123282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141204,'2013-10-19 16:03:10',119095,1,NULL,NULL,NULL,'mobile',NULL),
(141205,'2013-10-19 16:07:17',123283,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(141206,'2013-10-19 16:08:03',123284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141207,'2013-10-19 16:14:31',123285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141208,'2013-10-19 16:21:32',123286,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141209,'2013-10-19 16:23:39',123287,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141210,'2013-10-19 16:50:17',123288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141211,'2013-10-19 16:51:20',123289,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(141212,'2013-10-19 16:51:46',123290,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(141213,'2013-10-19 17:13:51',123291,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141214,'2013-10-19 17:14:49',123292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141215,'2013-10-19 17:15:39',123293,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141216,'2013-10-19 17:20:04',123294,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(141217,'2013-10-19 17:25:04',123295,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141218,'2013-10-19 17:27:24',99869,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(141219,'2013-10-19 17:33:53',123296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141220,'2013-10-19 17:43:32',123297,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(141221,'2013-10-19 17:54:00',123298,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141222,'2013-10-19 17:54:01',123299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141223,'2013-10-19 18:08:53',123300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141224,'2013-10-19 18:13:46',123301,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(141225,'2013-10-19 18:41:24',113796,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(141226,'2013-10-19 18:48:49',123302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141227,'2013-10-19 18:56:48',123303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141228,'2013-10-19 19:07:39',123304,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141229,'2013-10-19 19:12:12',111157,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(141230,'2013-10-19 19:20:33',105536,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(141231,'2013-10-19 19:37:10',123305,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(141232,'2013-10-19 19:44:54',123306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141233,'2013-10-19 19:57:32',119378,1,NULL,NULL,NULL,'desktop',NULL),
(141234,'2013-10-19 19:57:59',123307,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(141235,'2013-10-19 20:16:21',123308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141236,'2013-10-19 20:46:24',123309,0,NULL,NULL,NULL,'desktop',NULL),
(141237,'2013-10-19 20:49:23',123310,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141238,'2013-10-19 20:50:30',123311,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141239,'2013-10-19 20:56:42',123312,0,NULL,NULL,NULL,'desktop',NULL),
(141240,'2013-10-19 20:58:11',123313,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(141241,'2013-10-19 21:00:06',105284,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(141242,'2013-10-19 21:19:21',123314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141243,'2013-10-19 21:35:09',98840,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(141244,'2013-10-19 21:51:32',123315,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141245,'2013-10-19 21:57:23',123316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141246,'2013-10-19 22:12:24',96565,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(141247,'2013-10-19 22:17:36',123317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141248,'2013-10-19 22:36:04',123318,0,NULL,NULL,NULL,'desktop',NULL),
(141249,'2013-10-19 22:49:52',123319,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(141250,'2013-10-19 22:56:13',123320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141251,'2013-10-19 23:09:35',123321,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(141252,'2013-10-19 23:12:36',116176,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(141253,'2013-10-19 23:16:15',123322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141254,'2013-10-19 23:25:50',123323,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141255,'2013-10-19 23:37:35',113809,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(141256,'2013-10-19 23:39:34',119195,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(141257,'2013-10-19 23:44:36',106330,1,NULL,NULL,NULL,'desktop',NULL),
(141258,'2013-10-19 23:55:22',106973,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(141259,'2013-10-20 00:07:03',105332,1,NULL,NULL,NULL,'mobile',NULL),
(141260,'2013-10-20 00:17:46',123324,0,NULL,NULL,NULL,'desktop',NULL),
(141261,'2013-10-20 00:17:56',123325,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(141262,'2013-10-20 00:36:05',123326,0,NULL,NULL,NULL,'desktop',NULL),
(141263,'2013-10-20 00:41:23',123327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141264,'2013-10-20 00:44:56',123328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141265,'2013-10-20 00:46:53',123329,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141266,'2013-10-20 01:09:57',123330,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141267,'2013-10-20 01:14:35',123331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141268,'2013-10-20 01:19:23',123332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141269,'2013-10-20 01:28:31',123333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141270,'2013-10-20 01:32:34',123334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141271,'2013-10-20 02:29:21',123335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141272,'2013-10-20 03:12:30',123336,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141273,'2013-10-20 03:16:55',123337,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(141274,'2013-10-20 03:18:58',123338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141275,'2013-10-20 04:03:20',123339,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141276,'2013-10-20 04:17:21',102811,1,NULL,NULL,NULL,'desktop',NULL),
(141277,'2013-10-20 04:20:34',123340,0,NULL,NULL,NULL,'desktop',NULL),
(141278,'2013-10-20 04:55:57',123341,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(141279,'2013-10-20 05:10:59',123342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141280,'2013-10-20 05:11:38',123343,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141281,'2013-10-20 05:18:20',123344,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(141282,'2013-10-20 05:24:18',123345,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141283,'2013-10-20 05:25:07',123346,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141284,'2013-10-20 05:58:07',112475,1,NULL,NULL,NULL,'desktop',NULL),
(141285,'2013-10-20 06:03:33',123347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141286,'2013-10-20 06:09:44',123348,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141287,'2013-10-20 06:37:30',123349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141288,'2013-10-20 07:07:04',123350,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141289,'2013-10-20 07:08:12',123351,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(141290,'2013-10-20 07:31:03',101572,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(141291,'2013-10-20 08:00:36',123352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141292,'2013-10-20 08:32:29',123353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141293,'2013-10-20 08:34:35',110472,1,NULL,NULL,NULL,'desktop',NULL),
(141294,'2013-10-20 09:03:16',123354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141295,'2013-10-20 09:10:29',123355,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141296,'2013-10-20 09:19:54',123356,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141297,'2013-10-20 09:21:07',123357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141298,'2013-10-20 09:22:49',123358,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141299,'2013-10-20 09:28:26',123359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141300,'2013-10-20 09:30:17',123360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141301,'2013-10-20 09:38:48',108926,1,NULL,NULL,NULL,'desktop',NULL),
(141302,'2013-10-20 09:41:09',123361,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(141303,'2013-10-20 09:41:46',123362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141304,'2013-10-20 09:46:32',123363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141305,'2013-10-20 09:50:00',123364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141306,'2013-10-20 09:53:34',123365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141307,'2013-10-20 10:00:06',123366,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141308,'2013-10-20 10:03:43',123367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141309,'2013-10-20 10:04:21',123368,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(141310,'2013-10-20 10:06:49',123369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141311,'2013-10-20 10:17:06',123370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141312,'2013-10-20 10:19:40',123371,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141313,'2013-10-20 10:45:51',123372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141314,'2013-10-20 10:51:48',123373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141315,'2013-10-20 10:54:16',123374,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(141316,'2013-10-20 11:19:29',123375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141317,'2013-10-20 11:27:37',116895,1,NULL,NULL,NULL,'mobile',NULL),
(141318,'2013-10-20 11:30:01',123376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141319,'2013-10-20 11:38:54',123377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141320,'2013-10-20 11:42:35',113636,1,NULL,NULL,NULL,'desktop',NULL),
(141321,'2013-10-20 11:46:32',123378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141322,'2013-10-20 11:54:42',108220,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(141323,'2013-10-20 11:56:26',123379,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141324,'2013-10-20 12:00:50',123380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141325,'2013-10-20 12:02:03',123381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141326,'2013-10-20 12:16:06',101373,1,NULL,NULL,NULL,'mobile',NULL),
(141327,'2013-10-20 12:19:19',123382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141328,'2013-10-20 12:22:18',123383,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(141329,'2013-10-20 12:24:51',108494,1,NULL,NULL,NULL,'desktop',NULL),
(141330,'2013-10-20 12:29:46',123384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141331,'2013-10-20 13:07:20',123385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141332,'2013-10-20 13:13:45',123386,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141333,'2013-10-20 13:25:34',123387,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141334,'2013-10-20 13:34:41',123388,0,NULL,NULL,NULL,'mobile',NULL),
(141335,'2013-10-20 13:37:55',123389,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(141336,'2013-10-20 13:38:17',110156,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(141337,'2013-10-20 13:42:37',123390,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141338,'2013-10-20 13:57:03',123391,0,NULL,NULL,NULL,'desktop',NULL),
(141339,'2013-10-20 14:03:52',123392,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141340,'2013-10-20 14:11:51',123393,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(141341,'2013-10-20 14:14:28',123394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141342,'2013-10-20 14:15:28',123395,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(141343,'2013-10-20 14:19:12',107632,1,NULL,NULL,NULL,'desktop',NULL),
(141344,'2013-10-20 14:30:04',123396,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141345,'2013-10-20 14:39:30',123397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141346,'2013-10-20 14:39:54',123398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141347,'2013-10-20 14:42:38',123399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141348,'2013-10-20 14:55:14',123400,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(141349,'2013-10-20 14:58:41',123401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141350,'2013-10-20 14:58:45',98021,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(141351,'2013-10-20 15:08:23',123402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141352,'2013-10-20 15:10:26',123403,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(141353,'2013-10-20 15:11:04',123404,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141354,'2013-10-20 15:14:03',123405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141355,'2013-10-20 15:19:37',123406,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141356,'2013-10-20 15:23:47',118092,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(141357,'2013-10-20 15:26:36',123407,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(141358,'2013-10-20 15:36:55',123408,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(141359,'2013-10-20 15:40:02',123409,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141360,'2013-10-20 15:46:28',123410,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141361,'2013-10-20 15:50:41',123411,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141362,'2013-10-20 15:57:54',123412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141363,'2013-10-20 16:09:11',123413,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141364,'2013-10-20 16:13:26',118592,1,NULL,NULL,NULL,'mobile',NULL),
(141365,'2013-10-20 16:14:17',123414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141366,'2013-10-20 16:19:11',114463,1,NULL,NULL,NULL,'desktop',NULL),
(141367,'2013-10-20 16:24:12',117287,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(141368,'2013-10-20 16:29:00',123415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141369,'2013-10-20 16:36:56',123416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141370,'2013-10-20 16:37:24',123417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141371,'2013-10-20 16:40:22',123418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141372,'2013-10-20 16:43:19',123419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141373,'2013-10-20 16:45:23',123420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141374,'2013-10-20 16:56:59',123421,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(141375,'2013-10-20 17:02:30',123422,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141376,'2013-10-20 17:19:43',123423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141377,'2013-10-20 17:35:53',117091,1,NULL,NULL,NULL,'desktop',NULL),
(141378,'2013-10-20 17:38:27',123424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141379,'2013-10-20 17:40:09',123425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141380,'2013-10-20 17:45:43',123426,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(141381,'2013-10-20 17:50:30',123427,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141382,'2013-10-20 17:52:23',123428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141383,'2013-10-20 17:53:38',106521,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(141384,'2013-10-20 17:57:05',123429,0,NULL,NULL,NULL,'mobile',NULL),
(141385,'2013-10-20 18:10:55',123430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141386,'2013-10-20 18:14:13',123431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141387,'2013-10-20 18:17:02',123432,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(141388,'2013-10-20 18:18:10',123433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141389,'2013-10-20 18:28:22',123434,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(141390,'2013-10-20 18:30:31',123435,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141391,'2013-10-20 18:42:37',123436,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141392,'2013-10-20 18:45:27',123437,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(141393,'2013-10-20 18:50:50',102531,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(141394,'2013-10-20 18:54:25',101999,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(141395,'2013-10-20 19:05:31',107894,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(141396,'2013-10-20 19:06:30',115730,1,NULL,NULL,NULL,'mobile',NULL),
(141397,'2013-10-20 19:25:03',123438,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141398,'2013-10-20 19:26:02',123439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141399,'2013-10-20 19:41:07',111944,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(141400,'2013-10-20 20:07:07',123440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141401,'2013-10-20 20:10:16',123441,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(141402,'2013-10-20 20:13:06',123442,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141403,'2013-10-20 20:24:55',123443,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141404,'2013-10-20 20:37:50',123444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141405,'2013-10-20 20:50:06',108374,1,NULL,NULL,NULL,'desktop',NULL),
(141406,'2013-10-20 20:51:19',123445,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(141407,'2013-10-20 21:09:50',123446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141408,'2013-10-20 21:20:22',123447,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141409,'2013-10-20 21:25:34',111350,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(141410,'2013-10-20 21:27:15',123448,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141411,'2013-10-20 21:30:31',115707,1,NULL,NULL,NULL,'mobile',NULL),
(141412,'2013-10-20 21:30:53',123449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141413,'2013-10-20 21:44:30',123450,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141414,'2013-10-20 21:45:29',123451,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141415,'2013-10-20 21:49:41',107436,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(141416,'2013-10-20 22:01:19',123452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141417,'2013-10-20 22:02:10',123453,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(141418,'2013-10-20 22:03:00',123454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141419,'2013-10-20 22:03:26',110280,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(141420,'2013-10-20 22:08:08',123455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141421,'2013-10-20 22:09:06',123456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141422,'2013-10-20 22:11:42',123457,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(141423,'2013-10-20 22:12:09',123458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141424,'2013-10-20 22:14:29',123459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141425,'2013-10-20 22:25:54',123460,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141426,'2013-10-20 22:26:59',123461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141427,'2013-10-20 22:33:21',107907,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(141428,'2013-10-20 22:36:45',123462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141429,'2013-10-20 22:43:26',123463,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(141430,'2013-10-20 22:48:14',111488,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(141431,'2013-10-20 22:50:59',123464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141432,'2013-10-20 22:51:29',123465,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141433,'2013-10-20 22:51:38',123466,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141434,'2013-10-20 22:56:24',123467,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141435,'2013-10-20 23:10:54',123468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141436,'2013-10-20 23:15:26',123469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141437,'2013-10-20 23:30:39',123470,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(141438,'2013-10-20 23:36:48',123471,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(141439,'2013-10-20 23:38:03',123472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141440,'2013-10-20 23:52:44',123473,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141441,'2013-10-20 23:52:59',123474,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(141442,'2013-10-20 23:56:55',123475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141443,'2013-10-20 23:57:56',123476,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(141444,'2013-10-20 23:59:42',96915,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(141445,'2013-10-21 00:11:56',123477,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141446,'2013-10-21 00:19:04',100987,1,NULL,NULL,NULL,'mobile',NULL),
(141447,'2013-10-21 00:23:09',123478,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(141448,'2013-10-21 00:31:10',123479,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(141449,'2013-10-21 00:31:35',123480,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(141450,'2013-10-21 00:32:34',123481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141451,'2013-10-21 00:35:22',123482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141452,'2013-10-21 00:42:40',106625,1,NULL,NULL,NULL,'desktop',NULL),
(141453,'2013-10-21 00:47:42',123483,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(141454,'2013-10-21 00:49:44',123484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141455,'2013-10-21 00:54:00',123485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141456,'2013-10-21 00:55:28',123486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141457,'2013-10-21 01:11:37',123487,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(141458,'2013-10-21 01:34:44',123488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141459,'2013-10-21 01:35:10',123489,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(141460,'2013-10-21 01:43:02',123490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141461,'2013-10-21 01:47:48',123491,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(141462,'2013-10-21 01:48:06',123492,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141463,'2013-10-21 01:52:34',123493,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(141464,'2013-10-21 01:54:31',115297,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(141465,'2013-10-21 01:56:12',109593,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(141466,'2013-10-21 02:00:52',123494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141467,'2013-10-21 02:06:55',123495,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141468,'2013-10-21 02:13:19',123496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141469,'2013-10-21 02:16:52',123497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141470,'2013-10-21 02:17:19',123498,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141471,'2013-10-21 02:40:51',123499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141472,'2013-10-21 02:44:56',123500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141473,'2013-10-21 02:46:37',123501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141474,'2013-10-21 02:51:02',117909,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(141475,'2013-10-21 02:57:30',123502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141476,'2013-10-21 02:58:59',123503,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141477,'2013-10-21 03:02:25',123504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141478,'2013-10-21 03:05:31',111878,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(141479,'2013-10-21 03:09:20',107453,1,NULL,NULL,NULL,'mobile',NULL),
(141480,'2013-10-21 03:14:20',123505,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(141481,'2013-10-21 03:19:28',123506,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141482,'2013-10-21 03:20:32',123507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141483,'2013-10-21 03:20:49',108919,1,NULL,NULL,NULL,'mobile',NULL),
(141484,'2013-10-21 03:35:21',123508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141485,'2013-10-21 03:46:32',123509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141486,'2013-10-21 04:08:36',123510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141487,'2013-10-21 04:16:01',109306,1,NULL,NULL,NULL,'desktop',NULL),
(141488,'2013-10-21 04:20:21',107687,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(141489,'2013-10-21 04:25:32',123511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141490,'2013-10-21 04:32:25',123512,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141491,'2013-10-21 04:46:42',123513,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(141492,'2013-10-21 04:51:51',123514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141493,'2013-10-21 05:22:34',106952,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(141494,'2013-10-21 05:24:08',123515,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141495,'2013-10-21 05:24:31',123516,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141496,'2013-10-21 05:24:55',123517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141497,'2013-10-21 05:36:19',123518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141498,'2013-10-21 05:37:21',123519,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(141499,'2013-10-21 06:02:17',123520,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141500,'2013-10-21 06:03:03',123521,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(141501,'2013-10-21 06:20:52',123522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141502,'2013-10-21 06:28:19',123523,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(141503,'2013-10-21 06:29:53',123524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141504,'2013-10-21 06:51:50',123525,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(141505,'2013-10-21 06:53:20',123526,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(141506,'2013-10-21 07:16:42',113812,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(141507,'2013-10-21 07:19:50',123527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141508,'2013-10-21 07:22:10',123528,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(141509,'2013-10-21 07:25:55',123529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141510,'2013-10-21 07:36:18',123530,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(141511,'2013-10-21 07:38:04',123531,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141512,'2013-10-21 07:43:36',111074,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(141513,'2013-10-21 07:53:00',123532,0,NULL,NULL,NULL,'desktop',NULL),
(141514,'2013-10-21 08:02:16',123533,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(141515,'2013-10-21 08:16:31',111916,1,NULL,NULL,NULL,'mobile',NULL),
(141516,'2013-10-21 08:21:25',123534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141517,'2013-10-21 08:23:00',123535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141518,'2013-10-21 08:31:40',123536,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141519,'2013-10-21 08:31:51',123537,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(141520,'2013-10-21 08:32:33',113440,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(141521,'2013-10-21 08:32:38',123538,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141522,'2013-10-21 08:40:14',117312,1,NULL,NULL,NULL,'desktop',NULL),
(141523,'2013-10-21 08:42:56',123539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141524,'2013-10-21 08:43:34',123540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141525,'2013-10-21 08:44:21',123541,0,NULL,NULL,NULL,'desktop',NULL),
(141526,'2013-10-21 08:45:38',123542,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141527,'2013-10-21 08:46:42',123543,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141528,'2013-10-21 08:51:43',123544,0,NULL,NULL,NULL,'mobile',NULL),
(141529,'2013-10-21 08:54:02',123545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141530,'2013-10-21 09:01:52',123546,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(141531,'2013-10-21 09:04:30',123547,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(141532,'2013-10-21 09:05:32',123548,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(141533,'2013-10-21 09:09:51',123549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141534,'2013-10-21 09:10:42',123550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141535,'2013-10-21 09:11:50',123551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141536,'2013-10-21 09:13:44',123552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141537,'2013-10-21 09:25:52',123553,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(141538,'2013-10-21 09:27:56',123554,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141539,'2013-10-21 09:30:04',123555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141540,'2013-10-21 09:32:18',123556,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(141541,'2013-10-21 09:35:26',123557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141542,'2013-10-21 09:36:17',123558,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(141543,'2013-10-21 09:38:37',123559,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141544,'2013-10-21 09:40:08',123560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141545,'2013-10-21 09:40:23',123561,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141546,'2013-10-21 09:48:11',123562,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141547,'2013-10-21 09:51:48',109455,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(141548,'2013-10-21 09:53:32',123563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141549,'2013-10-21 09:57:26',123564,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(141550,'2013-10-21 09:57:40',113597,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(141551,'2013-10-21 10:00:45',123565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141552,'2013-10-21 10:02:38',123566,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(141553,'2013-10-21 10:05:35',113729,1,NULL,NULL,NULL,'desktop',NULL),
(141554,'2013-10-21 10:08:41',123567,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(141555,'2013-10-21 10:09:35',123568,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(141556,'2013-10-21 10:09:42',123569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141557,'2013-10-21 10:10:10',123570,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(141558,'2013-10-21 10:10:24',123571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141559,'2013-10-21 10:12:26',123572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141560,'2013-10-21 10:18:24',100399,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(141561,'2013-10-21 10:21:21',123573,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141562,'2013-10-21 10:21:57',115283,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(141563,'2013-10-21 10:22:57',123574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141564,'2013-10-21 10:28:06',123575,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(141565,'2013-10-21 10:30:36',123576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141566,'2013-10-21 10:34:29',123577,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(141567,'2013-10-21 10:34:49',123578,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141568,'2013-10-21 10:37:28',99621,1,NULL,NULL,NULL,'mobile',NULL),
(141569,'2013-10-21 10:41:30',123579,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(141570,'2013-10-21 10:42:51',117646,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(141571,'2013-10-21 10:43:03',123580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141572,'2013-10-21 10:46:46',110158,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(141573,'2013-10-21 10:50:10',123581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141574,'2013-10-21 10:59:59',123582,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(141575,'2013-10-21 11:02:11',123583,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141576,'2013-10-21 11:04:46',123584,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141577,'2013-10-21 11:04:47',123585,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(141578,'2013-10-21 11:06:56',123586,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(141579,'2013-10-21 11:07:57',123587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141580,'2013-10-21 11:15:25',123588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141581,'2013-10-21 11:17:23',123589,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(141582,'2013-10-21 11:17:47',123590,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141583,'2013-10-21 11:22:14',123591,0,NULL,NULL,NULL,'mobile',NULL),
(141584,'2013-10-21 11:22:40',123592,0,NULL,NULL,NULL,'mobile',NULL),
(141585,'2013-10-21 11:24:26',123593,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(141586,'2013-10-21 11:24:55',123594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141587,'2013-10-21 11:24:59',123595,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141588,'2013-10-21 11:25:27',123596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141589,'2013-10-21 11:28:07',123597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141590,'2013-10-21 11:32:02',123598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141591,'2013-10-21 11:33:28',123599,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141592,'2013-10-21 11:34:41',123600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141593,'2013-10-21 11:35:04',123601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141594,'2013-10-21 11:35:41',123602,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(141595,'2013-10-21 11:42:07',123603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141596,'2013-10-21 11:42:19',123604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141597,'2013-10-21 11:46:09',123605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141598,'2013-10-21 11:46:50',112390,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(141599,'2013-10-21 11:47:34',123606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141600,'2013-10-21 11:49:52',123607,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(141601,'2013-10-21 11:51:43',123608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141602,'2013-10-21 11:52:57',123609,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141603,'2013-10-21 11:53:48',106519,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(141604,'2013-10-21 11:58:43',123610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141605,'2013-10-21 11:58:55',123611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141606,'2013-10-21 12:05:02',123612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141607,'2013-10-21 12:16:16',123613,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(141608,'2013-10-21 12:16:53',123614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141609,'2013-10-21 12:19:47',123615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141610,'2013-10-21 12:24:56',123616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141611,'2013-10-21 12:26:56',123617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141612,'2013-10-21 12:27:49',119032,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(141613,'2013-10-21 12:28:58',123618,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(141614,'2013-10-21 12:31:25',123619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141615,'2013-10-21 12:31:40',123620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141616,'2013-10-21 12:33:50',123621,0,NULL,NULL,NULL,'mobile',NULL),
(141617,'2013-10-21 12:35:49',123622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141618,'2013-10-21 12:40:16',123623,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141619,'2013-10-21 12:41:40',123624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141620,'2013-10-21 12:42:33',123625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141621,'2013-10-21 12:45:18',123626,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(141622,'2013-10-21 12:47:57',123627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141623,'2013-10-21 12:49:00',123628,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141624,'2013-10-21 12:50:24',105882,1,NULL,NULL,NULL,'mobile',NULL),
(141625,'2013-10-21 12:50:42',123629,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141626,'2013-10-21 12:53:53',123630,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(141627,'2013-10-21 12:56:53',123631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141628,'2013-10-21 12:58:32',104817,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(141629,'2013-10-21 13:01:08',107917,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(141630,'2013-10-21 13:03:13',123632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141631,'2013-10-21 13:03:18',123633,0,NULL,NULL,NULL,'mobile',NULL),
(141632,'2013-10-21 13:03:20',110060,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(141633,'2013-10-21 13:03:20',123634,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(141634,'2013-10-21 13:04:54',123635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141635,'2013-10-21 13:06:56',123636,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141636,'2013-10-21 13:08:19',123637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141637,'2013-10-21 13:10:56',123638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141638,'2013-10-21 13:13:03',123639,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141639,'2013-10-21 13:15:56',113563,1,NULL,NULL,NULL,'mobile',NULL),
(141640,'2013-10-21 13:18:34',113173,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(141641,'2013-10-21 13:22:47',123640,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141642,'2013-10-21 13:26:41',123641,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141643,'2013-10-21 13:33:00',123642,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(141644,'2013-10-21 13:39:53',123643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141645,'2013-10-21 13:40:12',108298,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(141646,'2013-10-21 13:40:33',123644,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(141647,'2013-10-21 13:40:59',123645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141648,'2013-10-21 13:41:35',119749,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(141649,'2013-10-21 13:44:20',123646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141650,'2013-10-21 13:46:55',115369,1,NULL,NULL,NULL,'desktop',NULL),
(141651,'2013-10-21 13:49:48',123647,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141652,'2013-10-21 13:54:28',123648,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(141653,'2013-10-21 13:55:10',123649,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141654,'2013-10-21 13:56:09',123650,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141655,'2013-10-21 13:58:14',123651,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141656,'2013-10-21 13:59:41',123652,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(141657,'2013-10-21 14:02:41',123653,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(141658,'2013-10-21 14:06:26',123654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141659,'2013-10-21 14:09:29',99101,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(141660,'2013-10-21 14:14:07',123655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141661,'2013-10-21 14:15:36',123656,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(141662,'2013-10-21 14:18:19',123657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141663,'2013-10-21 14:18:52',103587,1,NULL,NULL,NULL,'desktop',NULL),
(141664,'2013-10-21 14:22:03',101240,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(141665,'2013-10-21 14:24:49',123153,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(141666,'2013-10-21 14:27:56',123658,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141667,'2013-10-21 14:32:50',123659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141668,'2013-10-21 14:35:38',123660,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(141669,'2013-10-21 14:42:35',123661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141670,'2013-10-21 14:44:53',111776,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(141671,'2013-10-21 14:45:00',123662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141672,'2013-10-21 14:48:40',123663,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141673,'2013-10-21 14:50:06',123664,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141674,'2013-10-21 14:52:02',108763,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(141675,'2013-10-21 14:53:08',123665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141676,'2013-10-21 15:01:30',123666,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141677,'2013-10-21 15:01:46',123667,0,NULL,NULL,NULL,'desktop',NULL),
(141678,'2013-10-21 15:02:08',123668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141679,'2013-10-21 15:03:06',123669,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(141680,'2013-10-21 15:05:00',123670,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(141681,'2013-10-21 15:05:30',123671,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141682,'2013-10-21 15:09:22',123672,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141683,'2013-10-21 15:09:29',108159,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(141684,'2013-10-21 15:13:01',123673,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(141685,'2013-10-21 15:13:42',123674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141686,'2013-10-21 15:16:21',123675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141687,'2013-10-21 15:18:38',123676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141688,'2013-10-21 15:20:14',123677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141689,'2013-10-21 15:20:54',123678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141690,'2013-10-21 15:21:38',123679,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141691,'2013-10-21 15:28:19',123680,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141692,'2013-10-21 15:34:23',123018,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(141693,'2013-10-21 15:37:53',123681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141694,'2013-10-21 15:38:40',123682,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141695,'2013-10-21 15:39:37',123683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141696,'2013-10-21 15:41:47',123684,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(141697,'2013-10-21 15:47:14',123685,0,NULL,NULL,NULL,'desktop',NULL),
(141698,'2013-10-21 15:53:42',123686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141699,'2013-10-21 15:55:38',105658,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(141700,'2013-10-21 15:58:10',123687,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141701,'2013-10-21 15:58:33',123688,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(141702,'2013-10-21 15:58:35',97972,1,NULL,NULL,NULL,'desktop',NULL),
(141703,'2013-10-21 16:06:37',123689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141704,'2013-10-21 16:06:47',123690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141705,'2013-10-21 16:11:10',123691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141706,'2013-10-21 16:14:15',123692,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(141707,'2013-10-21 16:15:36',123693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141708,'2013-10-21 16:15:37',114332,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(141709,'2013-10-21 16:18:14',123694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141710,'2013-10-21 16:19:16',123695,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141711,'2013-10-21 16:23:08',123696,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141712,'2013-10-21 16:26:14',123697,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141713,'2013-10-21 16:35:23',123698,0,NULL,NULL,NULL,'desktop',NULL),
(141714,'2013-10-21 16:35:55',123699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141715,'2013-10-21 16:37:06',114648,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(141716,'2013-10-21 16:48:04',123700,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141717,'2013-10-21 16:51:06',123701,0,NULL,NULL,NULL,'desktop',NULL),
(141718,'2013-10-21 16:53:42',123702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141719,'2013-10-21 16:55:20',123703,0,NULL,NULL,NULL,'desktop',NULL),
(141720,'2013-10-21 16:55:28',123704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141721,'2013-10-21 16:57:11',123705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141722,'2013-10-21 16:58:14',116162,1,NULL,NULL,NULL,'desktop',NULL),
(141723,'2013-10-21 17:01:07',119681,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(141724,'2013-10-21 17:01:20',123706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141725,'2013-10-21 17:05:54',123707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141726,'2013-10-21 17:06:15',123708,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141727,'2013-10-21 17:07:35',123709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141728,'2013-10-21 17:07:57',123710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141729,'2013-10-21 17:08:30',123711,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(141730,'2013-10-21 17:10:03',123712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141731,'2013-10-21 17:15:30',117489,1,NULL,NULL,NULL,'mobile',NULL),
(141732,'2013-10-21 17:17:52',123713,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141733,'2013-10-21 17:20:57',123714,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141734,'2013-10-21 17:28:43',123715,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141735,'2013-10-21 17:30:04',123716,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141736,'2013-10-21 17:31:48',123717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141737,'2013-10-21 17:33:59',123718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141738,'2013-10-21 17:34:04',123719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141739,'2013-10-21 17:35:13',123720,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(141740,'2013-10-21 17:40:26',123721,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141741,'2013-10-21 17:40:32',123722,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141742,'2013-10-21 17:41:58',123723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141743,'2013-10-21 17:55:58',109509,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(141744,'2013-10-21 17:56:24',123724,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141745,'2013-10-21 17:56:46',101204,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(141746,'2013-10-21 18:16:40',123725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141747,'2013-10-21 18:20:45',123726,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(141748,'2013-10-21 18:32:14',111101,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(141749,'2013-10-21 18:32:23',123727,0,NULL,NULL,NULL,'desktop',NULL),
(141750,'2013-10-21 18:38:52',123728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141751,'2013-10-21 18:41:55',118032,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(141752,'2013-10-21 18:44:12',123729,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(141753,'2013-10-21 18:47:19',123730,0,NULL,NULL,NULL,'desktop',NULL),
(141754,'2013-10-21 18:52:32',123731,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(141755,'2013-10-21 18:53:37',123732,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(141756,'2013-10-21 18:54:36',123733,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(141757,'2013-10-21 19:02:25',123734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141758,'2013-10-21 19:15:49',123735,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141759,'2013-10-21 19:20:56',123736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141760,'2013-10-21 19:21:58',123737,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141761,'2013-10-21 19:22:59',123738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141762,'2013-10-21 19:27:09',123739,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141763,'2013-10-21 19:27:24',123740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141764,'2013-10-21 19:28:23',123741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141765,'2013-10-21 19:29:21',123742,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141766,'2013-10-21 19:36:39',123743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141767,'2013-10-21 19:42:42',123744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141768,'2013-10-21 19:49:15',123745,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141769,'2013-10-21 19:50:28',106495,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(141770,'2013-10-21 19:53:34',123746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141771,'2013-10-21 19:54:14',123747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141772,'2013-10-21 19:55:17',123748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141773,'2013-10-21 19:58:57',123749,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(141774,'2013-10-21 20:09:33',107117,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(141775,'2013-10-21 20:09:47',123750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141776,'2013-10-21 20:27:30',123751,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141777,'2013-10-21 20:28:10',123752,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141778,'2013-10-21 20:30:05',123753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141779,'2013-10-21 20:35:27',123754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141780,'2013-10-21 20:41:03',123755,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(141781,'2013-10-21 20:44:46',123756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141782,'2013-10-21 20:46:22',117628,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(141783,'2013-10-21 20:47:34',123757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141784,'2013-10-21 20:49:24',123758,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(141785,'2013-10-21 21:01:15',123759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141786,'2013-10-21 21:01:34',118102,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(141787,'2013-10-21 21:03:11',123760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141788,'2013-10-21 21:07:07',123761,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141789,'2013-10-21 21:16:58',123762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141790,'2013-10-21 21:17:04',123763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141791,'2013-10-21 21:19:19',123764,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(141792,'2013-10-21 21:21:10',123765,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(141793,'2013-10-21 21:29:05',123766,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(141794,'2013-10-21 21:37:04',123767,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(141795,'2013-10-21 21:38:42',123768,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141796,'2013-10-21 21:39:10',123769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141797,'2013-10-21 21:42:18',123770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141798,'2013-10-21 21:50:12',123771,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141799,'2013-10-21 21:52:46',123772,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141800,'2013-10-21 21:56:02',123773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141801,'2013-10-21 21:57:07',123774,0,NULL,NULL,NULL,'desktop',NULL),
(141802,'2013-10-21 22:01:56',123775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141803,'2013-10-21 22:07:13',123776,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(141804,'2013-10-21 22:08:20',123777,0,NULL,NULL,NULL,'desktop',NULL),
(141805,'2013-10-21 22:11:41',123778,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(141806,'2013-10-21 22:25:29',123779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141807,'2013-10-21 22:38:57',109356,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(141808,'2013-10-21 22:41:17',114254,1,NULL,NULL,NULL,'desktop',NULL),
(141809,'2013-10-21 22:46:47',123780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141810,'2013-10-21 22:49:47',108597,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(141811,'2013-10-21 22:52:18',123781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141812,'2013-10-21 23:06:23',123782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141813,'2013-10-21 23:06:35',123783,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(141814,'2013-10-21 23:24:14',123784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141815,'2013-10-21 23:40:15',123785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141816,'2013-10-21 23:51:48',123786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141817,'2013-10-21 23:57:09',123787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141818,'2013-10-21 23:59:13',123788,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141819,'2013-10-22 00:00:25',123789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141820,'2013-10-22 00:03:44',123790,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(141821,'2013-10-22 00:04:08',123791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141822,'2013-10-22 00:18:59',123792,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(141823,'2013-10-22 00:20:38',123793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141824,'2013-10-22 00:27:30',114603,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(141825,'2013-10-22 00:32:46',123794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141826,'2013-10-22 00:38:39',123795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141827,'2013-10-22 00:49:36',123796,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141828,'2013-10-22 00:57:44',107477,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(141829,'2013-10-22 00:59:01',123797,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141830,'2013-10-22 01:07:10',123798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141831,'2013-10-22 01:15:04',123799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141832,'2013-10-22 01:42:38',106552,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(141833,'2013-10-22 01:43:45',123800,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(141834,'2013-10-22 01:46:09',123801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141835,'2013-10-22 01:46:32',123802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141836,'2013-10-22 01:49:09',123803,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(141837,'2013-10-22 01:49:23',113936,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(141838,'2013-10-22 01:51:26',123804,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141839,'2013-10-22 01:55:18',123805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141840,'2013-10-22 02:03:15',123806,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(141841,'2013-10-22 02:19:10',114475,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(141842,'2013-10-22 02:24:18',103787,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(141843,'2013-10-22 02:25:09',123807,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(141844,'2013-10-22 02:39:51',123808,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141845,'2013-10-22 02:49:20',123809,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(141846,'2013-10-22 02:56:27',123810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141847,'2013-10-22 02:58:02',123811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141848,'2013-10-22 03:26:36',123812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141849,'2013-10-22 03:38:02',123813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141850,'2013-10-22 03:45:39',94965,1,NULL,NULL,NULL,'mobile',NULL),
(141851,'2013-10-22 03:53:26',123814,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(141852,'2013-10-22 03:54:14',123815,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141853,'2013-10-22 04:01:18',123816,0,NULL,NULL,NULL,'mobile',NULL),
(141854,'2013-10-22 04:11:48',106084,1,NULL,NULL,NULL,'desktop',NULL),
(141855,'2013-10-22 04:14:01',123817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141856,'2013-10-22 04:14:59',123818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141857,'2013-10-22 04:16:13',123819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141858,'2013-10-22 04:29:26',123820,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(141859,'2013-10-22 05:13:56',123821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141860,'2013-10-22 05:18:31',123822,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141861,'2013-10-22 05:29:00',123823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141862,'2013-10-22 05:29:23',123824,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(141863,'2013-10-22 05:53:37',123825,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141864,'2013-10-22 06:18:51',123826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141865,'2013-10-22 06:22:23',123827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141866,'2013-10-22 06:32:31',123828,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(141867,'2013-10-22 06:40:43',123829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141868,'2013-10-22 06:42:12',123830,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(141869,'2013-10-22 06:44:29',123831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141870,'2013-10-22 06:52:26',123832,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141871,'2013-10-22 06:55:21',102563,1,NULL,NULL,NULL,'mobile',NULL),
(141872,'2013-10-22 06:55:53',123833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141873,'2013-10-22 07:01:35',123834,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(141874,'2013-10-22 07:14:02',118580,1,NULL,NULL,NULL,'mobile',NULL),
(141875,'2013-10-22 07:18:35',119108,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(141876,'2013-10-22 07:23:03',123835,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(141877,'2013-10-22 07:25:11',123836,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141878,'2013-10-22 07:40:42',123837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141879,'2013-10-22 08:01:07',123838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141880,'2013-10-22 08:05:55',123839,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141881,'2013-10-22 08:06:31',123840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141882,'2013-10-22 08:07:31',110460,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(141883,'2013-10-22 08:11:06',123841,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141884,'2013-10-22 08:12:40',123842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141885,'2013-10-22 08:28:24',123843,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141886,'2013-10-22 08:37:24',123844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141887,'2013-10-22 08:54:18',108033,1,NULL,NULL,NULL,'mobile',NULL),
(141888,'2013-10-22 09:03:28',123845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141889,'2013-10-22 09:09:20',123846,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(141890,'2013-10-22 09:11:06',123847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141891,'2013-10-22 09:28:23',123848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141892,'2013-10-22 09:29:16',123849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141893,'2013-10-22 09:30:31',123850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141894,'2013-10-22 09:31:20',123851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141895,'2013-10-22 09:33:42',123852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141896,'2013-10-22 09:35:24',96047,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(141897,'2013-10-22 09:38:50',123853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141898,'2013-10-22 09:39:02',123854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141899,'2013-10-22 09:40:05',123855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141900,'2013-10-22 09:42:06',123856,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141901,'2013-10-22 09:43:15',110077,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(141902,'2013-10-22 09:45:42',123857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141903,'2013-10-22 09:48:02',110912,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(141904,'2013-10-22 09:50:53',123858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141905,'2013-10-22 09:51:32',123859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141906,'2013-10-22 09:51:48',123860,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(141907,'2013-10-22 09:56:02',112539,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(141908,'2013-10-22 09:56:42',123861,0,NULL,NULL,NULL,'desktop',NULL),
(141909,'2013-10-22 10:00:57',123862,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(141910,'2013-10-22 10:01:26',123863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141911,'2013-10-22 10:03:47',123864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141912,'2013-10-22 10:03:52',123865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141913,'2013-10-22 10:04:03',123866,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(141914,'2013-10-22 10:11:05',123867,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141915,'2013-10-22 10:12:51',123868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141916,'2013-10-22 10:14:35',123869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141917,'2013-10-22 10:15:31',119926,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(141918,'2013-10-22 10:16:19',123870,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141919,'2013-10-22 10:16:19',123871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141920,'2013-10-22 10:19:54',112780,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(141921,'2013-10-22 10:20:50',123872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141922,'2013-10-22 10:22:42',123873,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141923,'2013-10-22 10:22:58',123874,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141924,'2013-10-22 10:27:50',121412,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(141925,'2013-10-22 10:31:57',123875,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(141926,'2013-10-22 10:32:38',119339,1,NULL,NULL,NULL,'mobile',NULL),
(141927,'2013-10-22 10:35:16',123876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141928,'2013-10-22 10:36:10',123877,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141929,'2013-10-22 10:37:28',123878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141930,'2013-10-22 10:43:54',123879,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(141931,'2013-10-22 10:46:43',123880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141932,'2013-10-22 10:46:57',123881,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(141933,'2013-10-22 10:49:12',123882,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(141934,'2013-10-22 10:54:45',123883,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141935,'2013-10-22 10:58:58',123884,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(141936,'2013-10-22 11:03:04',123885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141937,'2013-10-22 11:05:50',123886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141938,'2013-10-22 11:07:23',123887,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141939,'2013-10-22 11:07:46',123888,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(141940,'2013-10-22 11:09:51',106945,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(141941,'2013-10-22 11:13:41',123889,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(141942,'2013-10-22 11:14:12',123890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141943,'2013-10-22 11:14:40',123891,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(141944,'2013-10-22 11:16:06',123892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141945,'2013-10-22 11:18:54',123893,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141946,'2013-10-22 11:20:36',123894,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(141947,'2013-10-22 11:21:22',123895,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(141948,'2013-10-22 11:24:42',123896,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(141949,'2013-10-22 11:24:54',123897,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141950,'2013-10-22 11:29:48',123898,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141951,'2013-10-22 11:30:00',123899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141952,'2013-10-22 11:32:18',123900,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(141953,'2013-10-22 11:33:19',123901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141954,'2013-10-22 11:36:16',111812,1,NULL,NULL,NULL,'desktop',NULL),
(141955,'2013-10-22 11:36:46',123902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141956,'2013-10-22 11:37:10',115309,1,NULL,NULL,NULL,'mobile',NULL),
(141957,'2013-10-22 11:38:18',123903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141958,'2013-10-22 11:41:15',123904,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(141959,'2013-10-22 11:44:51',123905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141960,'2013-10-22 11:47:11',123906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141961,'2013-10-22 11:48:42',123907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141962,'2013-10-22 11:48:50',123908,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141963,'2013-10-22 11:49:29',123909,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(141964,'2013-10-22 11:52:50',123910,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141965,'2013-10-22 11:57:12',123911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141966,'2013-10-22 11:59:02',115221,1,NULL,NULL,NULL,'desktop',NULL),
(141967,'2013-10-22 12:00:47',123912,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141968,'2013-10-22 12:01:41',123913,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(141969,'2013-10-22 12:01:59',123914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141970,'2013-10-22 12:07:32',114171,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(141971,'2013-10-22 12:11:06',101960,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(141972,'2013-10-22 12:12:05',123915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141973,'2013-10-22 12:12:24',123916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141974,'2013-10-22 12:12:38',123917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141975,'2013-10-22 12:12:44',123918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141976,'2013-10-22 12:14:29',123919,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141977,'2013-10-22 12:15:51',123920,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(141978,'2013-10-22 12:16:27',123921,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(141979,'2013-10-22 12:17:02',117826,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(141980,'2013-10-22 12:21:10',123922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141981,'2013-10-22 12:23:32',123923,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141982,'2013-10-22 12:32:07',123924,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141983,'2013-10-22 12:32:48',123925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141984,'2013-10-22 12:33:44',123926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141985,'2013-10-22 12:38:44',123927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141986,'2013-10-22 12:40:12',123928,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141987,'2013-10-22 12:43:22',123929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141988,'2013-10-22 12:45:20',123930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141989,'2013-10-22 12:49:15',123931,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141990,'2013-10-22 12:50:31',123932,0,NULL,NULL,NULL,'mobile',NULL),
(141991,'2013-10-22 12:54:42',123933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141992,'2013-10-22 12:57:38',123934,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141993,'2013-10-22 12:59:18',112366,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(141994,'2013-10-22 12:59:56',118322,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(141995,'2013-10-22 13:00:32',123935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141996,'2013-10-22 13:00:56',123936,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(141997,'2013-10-22 13:05:12',123937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(141998,'2013-10-22 13:05:45',123938,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(141999,'2013-10-22 13:07:42',105520,1,NULL,NULL,NULL,'mobile',NULL),
(142000,'2013-10-22 13:11:23',123939,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(142001,'2013-10-22 13:11:58',123940,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(142002,'2013-10-22 13:12:12',123941,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(142003,'2013-10-22 13:14:42',123942,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(142004,'2013-10-22 13:16:58',123034,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(142005,'2013-10-22 13:17:00',123943,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142006,'2013-10-22 13:18:29',123944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142007,'2013-10-22 13:18:52',123945,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(142008,'2013-10-22 13:24:25',123946,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(142009,'2013-10-22 13:24:38',123947,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142010,'2013-10-22 13:25:14',104786,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(142011,'2013-10-22 13:30:32',123948,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(142012,'2013-10-22 13:32:59',123949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142013,'2013-10-22 13:40:09',123950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142014,'2013-10-22 13:45:55',123951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142015,'2013-10-22 13:47:15',123952,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(142016,'2013-10-22 13:50:01',123953,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142017,'2013-10-22 13:52:52',123954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142018,'2013-10-22 13:52:53',123955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142019,'2013-10-22 13:53:00',123956,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(142020,'2013-10-22 13:53:01',123957,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142021,'2013-10-22 13:54:59',123958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142022,'2013-10-22 13:57:05',123959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142023,'2013-10-22 14:00:21',123960,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142024,'2013-10-22 14:02:42',123961,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(142025,'2013-10-22 14:02:43',123962,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142026,'2013-10-22 14:03:05',123963,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142027,'2013-10-22 14:06:06',123964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142028,'2013-10-22 14:08:02',123965,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142029,'2013-10-22 14:08:25',123966,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(142030,'2013-10-22 14:10:38',123967,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142031,'2013-10-22 14:10:42',123968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142032,'2013-10-22 14:12:27',113304,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(142033,'2013-10-22 14:20:39',123969,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142034,'2013-10-22 14:21:02',123970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142035,'2013-10-22 14:21:16',123971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142036,'2013-10-22 14:22:12',123972,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142037,'2013-10-22 14:28:09',123973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142038,'2013-10-22 14:28:16',123974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142039,'2013-10-22 14:28:49',123975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142040,'2013-10-22 14:29:07',123976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142041,'2013-10-22 14:33:22',123977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142042,'2013-10-22 14:38:21',108403,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(142043,'2013-10-22 14:41:20',101085,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(142044,'2013-10-22 14:45:35',123978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142045,'2013-10-22 14:46:11',123979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142046,'2013-10-22 14:47:51',123980,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142047,'2013-10-22 14:47:58',123981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142048,'2013-10-22 14:48:09',123982,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142049,'2013-10-22 14:48:20',123983,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142050,'2013-10-22 14:48:41',123984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142051,'2013-10-22 14:50:15',123985,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142052,'2013-10-22 14:53:55',107936,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(142053,'2013-10-22 14:54:32',123986,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(142054,'2013-10-22 14:55:31',123987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142055,'2013-10-22 14:58:29',123988,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(142056,'2013-10-22 14:59:01',123989,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142057,'2013-10-22 15:00:59',109947,1,NULL,NULL,NULL,'desktop',NULL),
(142058,'2013-10-22 15:03:46',123990,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(142059,'2013-10-22 15:03:53',123991,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142060,'2013-10-22 15:04:57',112044,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(142061,'2013-10-22 15:05:15',123992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142062,'2013-10-22 15:07:43',123993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142063,'2013-10-22 15:08:19',123994,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(142064,'2013-10-22 15:08:25',123995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142065,'2013-10-22 15:08:29',123996,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142066,'2013-10-22 15:10:33',123997,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(142067,'2013-10-22 15:11:12',108117,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(142068,'2013-10-22 15:13:39',123998,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142069,'2013-10-22 15:13:51',106832,1,NULL,NULL,NULL,'mobile',NULL),
(142070,'2013-10-22 15:16:54',114665,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(142071,'2013-10-22 15:19:22',123999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142072,'2013-10-22 15:26:04',124000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142073,'2013-10-22 15:26:24',119575,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(142074,'2013-10-22 15:29:11',124001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142075,'2013-10-22 15:30:07',124002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142076,'2013-10-22 15:31:16',124003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142077,'2013-10-22 15:32:17',124004,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142078,'2013-10-22 15:35:17',124005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142079,'2013-10-22 15:35:48',124006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142080,'2013-10-22 15:39:32',124007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142081,'2013-10-22 15:41:55',124008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142082,'2013-10-22 15:46:35',124009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142083,'2013-10-22 15:53:36',124010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142084,'2013-10-22 15:54:56',124011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142085,'2013-10-22 15:56:29',124012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142086,'2013-10-22 15:58:18',124013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142087,'2013-10-22 16:06:47',124014,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142088,'2013-10-22 16:08:36',124015,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142089,'2013-10-22 16:08:37',124016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142090,'2013-10-22 16:17:46',124017,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142091,'2013-10-22 16:19:33',124018,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142092,'2013-10-22 16:20:15',124019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142093,'2013-10-22 16:22:23',110474,1,NULL,NULL,NULL,'desktop',NULL),
(142094,'2013-10-22 16:25:59',124020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142095,'2013-10-22 16:30:08',124021,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(142096,'2013-10-22 16:31:46',124022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142097,'2013-10-22 16:33:52',106677,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(142098,'2013-10-22 16:34:12',124023,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142099,'2013-10-22 16:34:14',124024,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142100,'2013-10-22 16:39:19',124025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142101,'2013-10-22 16:41:57',113735,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(142102,'2013-10-22 16:42:50',124026,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(142103,'2013-10-22 16:47:08',124027,0,NULL,NULL,NULL,'desktop',NULL),
(142104,'2013-10-22 16:48:03',124028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142105,'2013-10-22 16:50:13',124029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142106,'2013-10-22 16:56:34',124030,0,NULL,NULL,NULL,'mobile',NULL),
(142107,'2013-10-22 16:58:20',110043,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(142108,'2013-10-22 17:02:05',124031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142109,'2013-10-22 17:02:12',124032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142110,'2013-10-22 17:08:00',124033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142111,'2013-10-22 17:10:10',124034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142112,'2013-10-22 17:11:20',124035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142113,'2013-10-22 17:14:09',124036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142114,'2013-10-22 17:16:32',124037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142115,'2013-10-22 17:20:02',124038,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(142116,'2013-10-22 17:28:26',124039,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142117,'2013-10-22 17:31:22',124040,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142118,'2013-10-22 17:33:04',111189,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(142119,'2013-10-22 17:33:59',124041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142120,'2013-10-22 17:35:25',100303,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(142121,'2013-10-22 17:35:32',124042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142122,'2013-10-22 17:38:43',124043,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142123,'2013-10-22 17:39:39',124044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142124,'2013-10-22 17:40:16',124045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142125,'2013-10-22 17:40:36',124046,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142126,'2013-10-22 17:44:54',124047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142127,'2013-10-22 17:46:34',124048,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142128,'2013-10-22 17:47:25',124049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142129,'2013-10-22 17:48:24',124050,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(142130,'2013-10-22 17:48:55',124051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142131,'2013-10-22 17:48:55',124052,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(142132,'2013-10-22 17:50:39',124053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142133,'2013-10-22 17:53:47',124054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142134,'2013-10-22 17:54:15',124055,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(142135,'2013-10-22 17:55:26',124056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142136,'2013-10-22 17:58:16',124057,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(142137,'2013-10-22 17:58:41',96565,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(142138,'2013-10-22 18:08:24',124058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142139,'2013-10-22 18:16:04',124059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142140,'2013-10-22 18:22:48',124060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142141,'2013-10-22 18:23:47',124061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142142,'2013-10-22 18:23:56',124062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142143,'2013-10-22 18:27:29',124063,0,NULL,NULL,NULL,'mobile',NULL),
(142144,'2013-10-22 18:27:59',124064,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(142145,'2013-10-22 18:34:54',124065,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(142146,'2013-10-22 18:35:17',119235,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(142147,'2013-10-22 18:38:20',124066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142148,'2013-10-22 18:41:57',124067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142149,'2013-10-22 18:47:31',124068,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(142150,'2013-10-22 18:51:32',124069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142151,'2013-10-22 18:57:51',124070,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142152,'2013-10-22 18:58:13',122091,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(142153,'2013-10-22 18:58:35',124071,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142154,'2013-10-22 19:00:26',124072,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142155,'2013-10-22 19:01:27',124073,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142156,'2013-10-22 19:06:36',124074,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142157,'2013-10-22 19:09:29',124075,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142158,'2013-10-22 19:10:09',124076,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(142159,'2013-10-22 19:10:54',121913,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(142160,'2013-10-22 19:14:38',124077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142161,'2013-10-22 19:16:25',97658,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(142162,'2013-10-22 19:22:05',124078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142163,'2013-10-22 19:23:32',124079,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(142164,'2013-10-22 19:28:45',124080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142165,'2013-10-22 19:32:05',124081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142166,'2013-10-22 19:37:28',124082,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142167,'2013-10-22 19:39:08',115161,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(142168,'2013-10-22 19:44:50',124083,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142169,'2013-10-22 19:47:19',124084,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142170,'2013-10-22 19:47:55',124085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142171,'2013-10-22 19:48:42',124086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142172,'2013-10-22 20:01:13',124087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142173,'2013-10-22 20:03:13',124088,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(142174,'2013-10-22 20:09:22',124089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142175,'2013-10-22 20:15:45',124090,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(142176,'2013-10-22 20:18:29',124091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142177,'2013-10-22 20:24:28',124092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142178,'2013-10-22 20:24:54',124093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142179,'2013-10-22 20:30:36',124094,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(142180,'2013-10-22 20:33:06',124095,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(142181,'2013-10-22 20:33:19',124096,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142182,'2013-10-22 20:33:25',114709,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(142183,'2013-10-22 20:41:11',124097,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142184,'2013-10-22 20:43:22',124098,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142185,'2013-10-22 20:49:00',124099,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(142186,'2013-10-22 20:50:22',124100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142187,'2013-10-22 20:51:49',124101,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142188,'2013-10-22 20:52:21',124102,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142189,'2013-10-22 20:57:43',124103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142190,'2013-10-22 21:16:56',124104,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(142191,'2013-10-22 21:18:28',116539,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(142192,'2013-10-22 21:20:49',124105,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(142193,'2013-10-22 21:20:53',124106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142194,'2013-10-22 21:21:21',106284,1,NULL,NULL,NULL,'mobile',NULL),
(142195,'2013-10-22 21:22:08',124107,0,NULL,NULL,NULL,'desktop',NULL),
(142196,'2013-10-22 21:22:20',124108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142197,'2013-10-22 21:23:22',124109,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(142198,'2013-10-22 21:23:51',105936,1,NULL,NULL,NULL,'desktop',NULL),
(142199,'2013-10-22 21:24:25',124110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142200,'2013-10-22 21:33:27',124111,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142201,'2013-10-22 21:33:30',111655,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(142202,'2013-10-22 21:33:50',121492,1,NULL,NULL,NULL,'mobile',NULL),
(142203,'2013-10-22 21:41:06',124112,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142204,'2013-10-22 21:53:32',124113,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142205,'2013-10-22 21:54:39',124114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142206,'2013-10-22 22:02:03',104224,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(142207,'2013-10-22 22:09:03',124115,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142208,'2013-10-22 22:16:35',124116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142209,'2013-10-22 22:17:46',124117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142210,'2013-10-22 22:18:19',124118,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142211,'2013-10-22 22:19:29',108907,1,NULL,NULL,NULL,'mobile',NULL),
(142212,'2013-10-22 22:20:07',124119,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142213,'2013-10-22 22:24:16',124120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142214,'2013-10-22 22:29:42',124121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142215,'2013-10-22 22:30:00',124122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142216,'2013-10-22 22:32:55',109489,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(142217,'2013-10-22 22:36:47',124123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142218,'2013-10-22 22:40:47',124124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142219,'2013-10-22 22:47:50',124125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142220,'2013-10-22 22:49:12',124126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142221,'2013-10-22 22:58:16',124127,0,NULL,NULL,NULL,'mobile',NULL),
(142222,'2013-10-22 22:59:23',124128,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142223,'2013-10-22 23:02:56',103281,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(142224,'2013-10-22 23:05:33',124129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142225,'2013-10-22 23:08:24',124130,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142226,'2013-10-22 23:08:56',124131,0,NULL,NULL,NULL,'mobile',NULL),
(142227,'2013-10-22 23:09:33',115546,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(142228,'2013-10-22 23:11:20',124132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142229,'2013-10-22 23:12:00',124133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142230,'2013-10-22 23:20:44',124134,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142231,'2013-10-22 23:25:04',124135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142232,'2013-10-22 23:25:11',116320,1,NULL,NULL,NULL,'desktop',NULL),
(142233,'2013-10-22 23:30:45',124136,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142234,'2013-10-22 23:35:32',124137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142235,'2013-10-22 23:57:14',124138,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(142236,'2013-10-23 00:19:09',124139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142237,'2013-10-23 00:20:11',116159,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(142238,'2013-10-23 00:23:31',124140,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(142239,'2013-10-23 00:23:49',124141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142240,'2013-10-23 00:50:23',124142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142241,'2013-10-23 00:53:12',124143,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(142242,'2013-10-23 00:55:32',124144,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142243,'2013-10-23 00:58:13',124145,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(142244,'2013-10-23 00:58:51',124146,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(142245,'2013-10-23 01:15:35',124147,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142246,'2013-10-23 01:37:10',109169,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(142247,'2013-10-23 01:44:27',124148,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(142248,'2013-10-23 01:56:01',119566,1,NULL,NULL,NULL,'mobile',NULL),
(142249,'2013-10-23 01:57:23',124149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142250,'2013-10-23 02:01:53',118323,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(142251,'2013-10-23 02:06:30',121527,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(142252,'2013-10-23 02:23:56',124150,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142253,'2013-10-23 02:33:55',124151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142254,'2013-10-23 02:46:07',110224,1,NULL,NULL,NULL,'desktop',NULL),
(142255,'2013-10-23 02:53:01',124152,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142256,'2013-10-23 03:01:06',107684,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(142257,'2013-10-23 03:02:07',103472,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(142258,'2013-10-23 03:06:09',124153,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142259,'2013-10-23 03:18:58',124154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142260,'2013-10-23 03:21:57',124155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142261,'2013-10-23 03:50:12',124156,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142262,'2013-10-23 03:51:49',107208,1,NULL,NULL,NULL,'desktop',NULL),
(142263,'2013-10-23 03:56:25',124157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142264,'2013-10-23 04:11:18',124158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142265,'2013-10-23 04:27:57',124159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142266,'2013-10-23 04:47:45',110690,1,NULL,NULL,NULL,'desktop',NULL),
(142267,'2013-10-23 05:30:25',124160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142268,'2013-10-23 05:31:50',124161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142269,'2013-10-23 05:40:57',124162,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(142270,'2013-10-23 05:46:31',124163,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(142271,'2013-10-23 06:11:05',124164,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(142272,'2013-10-23 06:18:03',124165,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142273,'2013-10-23 06:42:34',122774,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(142274,'2013-10-23 06:43:51',124166,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(142275,'2013-10-23 07:14:21',116513,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(142276,'2013-10-23 07:30:20',124167,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(142277,'2013-10-23 07:44:32',124168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142278,'2013-10-23 07:50:48',124169,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(142279,'2013-10-23 07:56:00',124170,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142280,'2013-10-23 08:01:19',124171,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142281,'2013-10-23 08:06:11',124172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142282,'2013-10-23 08:14:58',124173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142283,'2013-10-23 08:18:03',124174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142284,'2013-10-23 08:30:41',124175,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(142285,'2013-10-23 08:32:34',97648,1,NULL,NULL,NULL,'desktop',NULL),
(142286,'2013-10-23 08:32:42',124176,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(142287,'2013-10-23 08:38:22',124177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142288,'2013-10-23 08:45:24',124178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142289,'2013-10-23 08:49:44',124179,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(142290,'2013-10-23 08:50:43',106403,1,NULL,NULL,NULL,'desktop',NULL),
(142291,'2013-10-23 08:51:27',124180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142292,'2013-10-23 08:54:38',124181,0,NULL,NULL,NULL,'mobile',NULL),
(142293,'2013-10-23 08:55:24',124182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142294,'2013-10-23 08:56:51',124183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142295,'2013-10-23 09:00:22',124184,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(142296,'2013-10-23 09:07:52',124185,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142297,'2013-10-23 09:09:15',124186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142298,'2013-10-23 09:21:37',124187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142299,'2013-10-23 09:29:14',122101,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(142300,'2013-10-23 09:31:01',124188,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(142301,'2013-10-23 09:33:59',120796,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(142302,'2013-10-23 09:34:21',124189,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142303,'2013-10-23 09:36:23',110692,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(142304,'2013-10-23 09:38:50',119063,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(142305,'2013-10-23 09:39:50',108248,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(142306,'2013-10-23 09:40:56',124190,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142307,'2013-10-23 09:42:02',124191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142308,'2013-10-23 09:44:16',124192,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142309,'2013-10-23 09:45:02',124193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142310,'2013-10-23 09:50:00',124194,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(142311,'2013-10-23 09:50:40',124195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142312,'2013-10-23 09:55:12',120489,1,NULL,NULL,NULL,'mobile',NULL),
(142313,'2013-10-23 09:55:55',124196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142314,'2013-10-23 09:58:04',124197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142315,'2013-10-23 10:04:04',124198,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142316,'2013-10-23 10:04:33',124199,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(142317,'2013-10-23 10:05:29',124200,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142318,'2013-10-23 10:07:22',124201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142319,'2013-10-23 10:11:19',124202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142320,'2013-10-23 10:14:39',124203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142321,'2013-10-23 10:14:45',124204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142322,'2013-10-23 10:14:55',112655,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(142323,'2013-10-23 10:18:50',124205,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142324,'2013-10-23 10:21:24',124206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142325,'2013-10-23 10:21:53',124207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142326,'2013-10-23 10:25:25',124208,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(142327,'2013-10-23 10:27:31',124209,0,NULL,NULL,NULL,'mobile',NULL),
(142328,'2013-10-23 10:27:32',124210,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142329,'2013-10-23 10:28:51',124211,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(142330,'2013-10-23 10:30:11',124212,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(142331,'2013-10-23 10:33:33',124213,0,NULL,NULL,NULL,'mobile',NULL),
(142332,'2013-10-23 10:39:58',124214,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142333,'2013-10-23 10:41:43',124215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142334,'2013-10-23 10:46:03',124216,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142335,'2013-10-23 10:56:01',124217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142336,'2013-10-23 10:56:29',124218,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(142337,'2013-10-23 10:57:08',124219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142338,'2013-10-23 11:00:24',124220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142339,'2013-10-23 11:03:05',124221,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142340,'2013-10-23 11:03:37',124222,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142341,'2013-10-23 11:04:09',124223,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142342,'2013-10-23 11:04:25',124224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142343,'2013-10-23 11:05:02',124225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142344,'2013-10-23 11:09:41',124226,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(142345,'2013-10-23 11:16:45',124227,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142346,'2013-10-23 11:20:24',110418,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(142347,'2013-10-23 11:22:46',118921,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(142348,'2013-10-23 11:24:59',124228,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142349,'2013-10-23 11:31:47',124229,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(142350,'2013-10-23 11:31:58',124230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142351,'2013-10-23 11:32:04',124231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142352,'2013-10-23 11:36:55',124232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142353,'2013-10-23 11:40:16',124233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142354,'2013-10-23 11:43:51',124234,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142355,'2013-10-23 11:46:51',109235,1,NULL,NULL,NULL,'mobile',NULL),
(142356,'2013-10-23 11:52:27',124235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142357,'2013-10-23 11:52:48',124236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142358,'2013-10-23 11:56:29',124237,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(142359,'2013-10-23 11:57:41',124238,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142360,'2013-10-23 12:04:01',124239,0,NULL,NULL,NULL,'desktop',NULL),
(142361,'2013-10-23 12:06:39',124240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142362,'2013-10-23 12:08:09',124241,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142363,'2013-10-23 12:14:16',108657,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(142364,'2013-10-23 12:18:07',124242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142365,'2013-10-23 12:20:30',124243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142366,'2013-10-23 12:23:31',124244,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(142367,'2013-10-23 12:25:03',112438,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(142368,'2013-10-23 12:26:00',124245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142369,'2013-10-23 12:28:27',124246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142370,'2013-10-23 12:28:49',124247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142371,'2013-10-23 12:30:50',106925,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(142372,'2013-10-23 12:31:09',113909,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(142373,'2013-10-23 12:32:04',114828,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(142374,'2013-10-23 12:32:17',124248,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142375,'2013-10-23 12:34:12',124249,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142376,'2013-10-23 12:40:50',124250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142377,'2013-10-23 12:41:41',124251,0,NULL,NULL,NULL,'desktop',NULL),
(142378,'2013-10-23 12:47:17',114407,1,NULL,NULL,NULL,'mobile',NULL),
(142379,'2013-10-23 12:47:31',124252,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142380,'2013-10-23 12:52:38',124253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142381,'2013-10-23 12:57:12',124254,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(142382,'2013-10-23 13:00:49',124255,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142383,'2013-10-23 13:04:18',124256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142384,'2013-10-23 13:09:18',112995,1,NULL,NULL,NULL,'desktop',NULL),
(142385,'2013-10-23 13:10:39',124257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142386,'2013-10-23 13:11:51',124258,0,NULL,NULL,NULL,'desktop',NULL),
(142387,'2013-10-23 13:13:13',124259,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142388,'2013-10-23 13:14:37',124260,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142389,'2013-10-23 13:16:05',124261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142390,'2013-10-23 13:17:14',124262,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(142391,'2013-10-23 13:17:41',114580,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(142392,'2013-10-23 13:18:27',124263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142393,'2013-10-23 13:20:22',124264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142394,'2013-10-23 13:21:00',124265,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(142395,'2013-10-23 13:24:50',124266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142396,'2013-10-23 13:26:23',124267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142397,'2013-10-23 13:29:18',124268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142398,'2013-10-23 13:30:32',124269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142399,'2013-10-23 13:30:40',124270,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142400,'2013-10-23 13:30:57',124271,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142401,'2013-10-23 13:32:09',124272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142402,'2013-10-23 13:36:19',124273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142403,'2013-10-23 13:37:01',124274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142404,'2013-10-23 13:37:47',124275,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142405,'2013-10-23 13:39:41',124276,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(142406,'2013-10-23 13:47:52',124277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142407,'2013-10-23 13:56:12',124278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142408,'2013-10-23 13:58:46',107637,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(142409,'2013-10-23 14:00:07',124279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142410,'2013-10-23 14:01:03',124280,0,NULL,NULL,NULL,'desktop',NULL),
(142411,'2013-10-23 14:02:13',124281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142412,'2013-10-23 14:02:51',124282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142413,'2013-10-23 14:07:41',124283,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142414,'2013-10-23 14:11:56',124284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142415,'2013-10-23 14:13:22',115613,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(142416,'2013-10-23 14:13:30',124285,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(142417,'2013-10-23 14:14:44',124286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142418,'2013-10-23 14:16:46',124287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142419,'2013-10-23 14:20:15',124288,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(142420,'2013-10-23 14:20:49',108708,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(142421,'2013-10-23 14:22:35',124289,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142422,'2013-10-23 14:22:58',107154,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(142423,'2013-10-23 14:24:07',124290,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(142424,'2013-10-23 14:26:31',117781,1,NULL,NULL,NULL,'desktop',NULL),
(142425,'2013-10-23 14:27:02',108875,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(142426,'2013-10-23 14:27:52',124291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142427,'2013-10-23 14:30:03',124292,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142428,'2013-10-23 14:32:46',124293,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(142429,'2013-10-23 14:32:47',124294,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142430,'2013-10-23 14:33:22',124295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142431,'2013-10-23 14:33:53',124296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142432,'2013-10-23 14:35:38',124297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142433,'2013-10-23 14:37:22',124298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142434,'2013-10-23 14:42:51',124299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142435,'2013-10-23 14:42:54',124300,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142436,'2013-10-23 14:45:41',124301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142437,'2013-10-23 14:45:52',124302,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(142438,'2013-10-23 14:46:00',124303,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(142439,'2013-10-23 14:47:28',107480,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(142440,'2013-10-23 14:49:14',124304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142441,'2013-10-23 14:49:36',107251,1,NULL,NULL,NULL,'desktop',NULL),
(142442,'2013-10-23 14:50:02',117205,1,NULL,NULL,NULL,'mobile',NULL),
(142443,'2013-10-23 14:51:39',124305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142444,'2013-10-23 14:52:01',124306,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(142445,'2013-10-23 14:57:33',124307,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(142446,'2013-10-23 14:57:46',124308,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(142447,'2013-10-23 14:57:47',124309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142448,'2013-10-23 14:58:06',124310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142449,'2013-10-23 14:58:43',124311,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(142450,'2013-10-23 14:59:51',124312,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142451,'2013-10-23 15:00:57',124313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142452,'2013-10-23 15:02:56',124314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142453,'2013-10-23 15:04:08',124315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142454,'2013-10-23 15:06:28',110685,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(142455,'2013-10-23 15:08:35',124316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142456,'2013-10-23 15:09:26',124317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142457,'2013-10-23 15:15:14',124318,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142458,'2013-10-23 15:21:02',124319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142459,'2013-10-23 15:23:57',124320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142460,'2013-10-23 15:24:03',124321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142461,'2013-10-23 15:24:23',124322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142462,'2013-10-23 15:24:27',105976,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(142463,'2013-10-23 15:24:31',124323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142464,'2013-10-23 15:26:16',124324,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142465,'2013-10-23 15:29:00',124325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142466,'2013-10-23 15:29:34',124326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142467,'2013-10-23 15:31:42',124327,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142468,'2013-10-23 15:33:00',124328,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142469,'2013-10-23 15:33:52',124329,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142470,'2013-10-23 15:38:25',124330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142471,'2013-10-23 15:40:36',124331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142472,'2013-10-23 15:46:58',114612,1,NULL,NULL,NULL,'desktop',NULL),
(142473,'2013-10-23 15:48:25',110288,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(142474,'2013-10-23 15:48:36',112004,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(142475,'2013-10-23 15:50:21',105389,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(142476,'2013-10-23 15:50:48',124332,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142477,'2013-10-23 15:52:06',124333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142478,'2013-10-23 15:55:54',124334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142479,'2013-10-23 16:00:40',124335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142480,'2013-10-23 16:01:22',124336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142481,'2013-10-23 16:02:32',124337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142482,'2013-10-23 16:03:52',124338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142483,'2013-10-23 16:08:47',124339,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(142484,'2013-10-23 16:10:05',124340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142485,'2013-10-23 16:12:16',124341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142486,'2013-10-23 16:12:50',121020,1,NULL,NULL,NULL,'desktop',NULL),
(142487,'2013-10-23 16:13:29',124342,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142488,'2013-10-23 16:14:13',117987,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(142489,'2013-10-23 16:14:58',124343,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142490,'2013-10-23 16:16:44',124344,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(142491,'2013-10-23 16:19:12',124345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142492,'2013-10-23 16:23:48',124346,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142493,'2013-10-23 16:29:02',124347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142494,'2013-10-23 16:34:50',124348,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142495,'2013-10-23 16:37:16',124349,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142496,'2013-10-23 16:44:33',124350,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142497,'2013-10-23 16:45:18',124351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142498,'2013-10-23 16:46:07',124352,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(142499,'2013-10-23 16:51:51',124353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142500,'2013-10-23 16:52:46',124354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142501,'2013-10-23 16:52:56',124355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142502,'2013-10-23 16:54:16',110818,1,NULL,NULL,NULL,'desktop',NULL),
(142503,'2013-10-23 16:55:34',124356,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142504,'2013-10-23 16:56:09',124357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142505,'2013-10-23 16:58:52',124358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142506,'2013-10-23 17:04:29',124359,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(142507,'2013-10-23 17:05:06',123259,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(142508,'2013-10-23 17:06:19',124360,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(142509,'2013-10-23 17:10:15',124361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142510,'2013-10-23 17:10:56',124362,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142511,'2013-10-23 17:14:24',124363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142512,'2013-10-23 17:15:49',124364,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142513,'2013-10-23 17:18:16',124365,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(142514,'2013-10-23 17:20:14',124366,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142515,'2013-10-23 17:20:28',124367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142516,'2013-10-23 17:20:36',124368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142517,'2013-10-23 17:20:49',124369,0,NULL,NULL,NULL,'mobile',NULL),
(142518,'2013-10-23 17:23:06',124370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142519,'2013-10-23 17:28:03',124371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142520,'2013-10-23 17:28:41',124372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142521,'2013-10-23 17:28:43',124373,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142522,'2013-10-23 17:29:59',124374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142523,'2013-10-23 17:33:39',124375,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(142524,'2013-10-23 17:35:56',124376,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142525,'2013-10-23 17:37:02',124377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142526,'2013-10-23 17:39:15',124378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142527,'2013-10-23 17:39:57',124379,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142528,'2013-10-23 17:40:57',124380,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142529,'2013-10-23 17:41:25',121898,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(142530,'2013-10-23 17:41:43',124381,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(142531,'2013-10-23 17:42:10',124382,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142532,'2013-10-23 17:45:05',124383,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142533,'2013-10-23 17:53:42',124384,0,NULL,NULL,NULL,'desktop',NULL),
(142534,'2013-10-23 17:56:42',124385,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(142535,'2013-10-23 18:05:51',124386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142536,'2013-10-23 18:06:10',124387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142537,'2013-10-23 18:09:24',124388,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(142538,'2013-10-23 18:10:27',124389,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142539,'2013-10-23 18:10:35',124390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142540,'2013-10-23 18:12:36',124391,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142541,'2013-10-23 18:14:45',124392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142542,'2013-10-23 18:15:03',124393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142543,'2013-10-23 18:16:37',124394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142544,'2013-10-23 18:17:54',124395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142545,'2013-10-23 18:18:44',124396,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(142546,'2013-10-23 18:28:17',124397,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(142547,'2013-10-23 18:30:09',124398,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142548,'2013-10-23 18:31:01',124399,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142549,'2013-10-23 18:33:24',124400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142550,'2013-10-23 18:35:34',124401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142551,'2013-10-23 18:40:43',124402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142552,'2013-10-23 18:42:47',110910,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(142553,'2013-10-23 18:44:34',112868,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(142554,'2013-10-23 18:46:21',124403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142555,'2013-10-23 18:50:34',124404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142556,'2013-10-23 18:53:33',106190,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(142557,'2013-10-23 18:59:55',124405,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(142558,'2013-10-23 19:03:36',110259,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(142559,'2013-10-23 19:11:30',124406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142560,'2013-10-23 19:11:55',124407,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(142561,'2013-10-23 19:14:03',124408,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(142562,'2013-10-23 19:14:27',124409,0,NULL,NULL,NULL,'desktop',NULL),
(142563,'2013-10-23 19:20:38',124410,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(142564,'2013-10-23 19:22:52',124411,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142565,'2013-10-23 19:30:27',124412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142566,'2013-10-23 19:30:29',124413,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(142567,'2013-10-23 19:31:08',124414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142568,'2013-10-23 19:36:39',112886,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(142569,'2013-10-23 19:36:54',124415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142570,'2013-10-23 19:39:22',124416,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(142571,'2013-10-23 19:40:31',124417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142572,'2013-10-23 19:56:19',124418,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(142573,'2013-10-23 19:59:28',116594,1,NULL,NULL,NULL,'mobile',NULL),
(142574,'2013-10-23 20:12:34',104084,1,NULL,NULL,NULL,'mobile',NULL),
(142575,'2013-10-23 20:12:50',124419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142576,'2013-10-23 20:13:54',124420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142577,'2013-10-23 20:15:52',124421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142578,'2013-10-23 20:21:03',124422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142579,'2013-10-23 20:24:22',124423,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142580,'2013-10-23 20:34:35',124424,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142581,'2013-10-23 20:43:12',124425,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142582,'2013-10-23 20:44:20',124426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142583,'2013-10-23 20:45:55',124427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142584,'2013-10-23 20:53:50',124428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142585,'2013-10-23 20:54:36',124429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142586,'2013-10-23 21:00:32',124430,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142587,'2013-10-23 21:01:12',124431,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142588,'2013-10-23 21:17:19',124432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142589,'2013-10-23 21:17:58',124433,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(142590,'2013-10-23 21:18:44',124434,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142591,'2013-10-23 21:20:39',124435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142592,'2013-10-23 21:25:20',124436,0,NULL,NULL,NULL,'mobile',NULL),
(142593,'2013-10-23 21:25:56',124437,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(142594,'2013-10-23 21:28:07',124438,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(142595,'2013-10-23 21:32:48',117577,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(142596,'2013-10-23 21:32:59',124439,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142597,'2013-10-23 21:36:00',124440,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142598,'2013-10-23 21:37:22',124441,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(142599,'2013-10-23 22:04:22',124442,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(142600,'2013-10-23 22:05:53',124443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142601,'2013-10-23 22:06:50',124444,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142602,'2013-10-23 22:08:40',124445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142603,'2013-10-23 22:08:59',124446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142604,'2013-10-23 22:11:20',105756,1,NULL,NULL,NULL,'desktop',NULL),
(142605,'2013-10-23 22:12:43',124447,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142606,'2013-10-23 22:15:57',124448,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142607,'2013-10-23 22:17:40',111338,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(142608,'2013-10-23 22:20:50',124449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142609,'2013-10-23 22:25:29',124450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142610,'2013-10-23 22:25:58',124451,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142611,'2013-10-23 22:28:44',124452,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(142612,'2013-10-23 22:39:13',124453,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(142613,'2013-10-23 22:40:06',124454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142614,'2013-10-23 22:42:20',124455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142615,'2013-10-23 22:42:23',124456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142616,'2013-10-23 22:46:37',124457,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(142617,'2013-10-23 22:51:02',124458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142618,'2013-10-23 22:59:19',124459,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142619,'2013-10-23 23:01:02',124460,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142620,'2013-10-23 23:08:11',124461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142621,'2013-10-23 23:12:42',116006,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(142622,'2013-10-23 23:27:10',124462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142623,'2013-10-23 23:27:46',124463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142624,'2013-10-23 23:30:09',110426,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(142625,'2013-10-23 23:40:44',124464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142626,'2013-10-23 23:41:46',124465,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142627,'2013-10-23 23:46:40',124466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142628,'2013-10-23 23:49:01',102253,1,NULL,NULL,NULL,'desktop',NULL),
(142629,'2013-10-23 23:52:56',124467,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142630,'2013-10-24 00:06:02',124468,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(142631,'2013-10-24 00:06:19',124469,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142632,'2013-10-24 00:07:27',124470,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(142633,'2013-10-24 00:10:52',124471,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(142634,'2013-10-24 00:11:02',124472,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142635,'2013-10-24 00:12:55',124473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142636,'2013-10-24 00:12:57',124474,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(142637,'2013-10-24 00:18:19',124475,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(142638,'2013-10-24 00:19:11',124476,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142639,'2013-10-24 00:45:04',106562,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(142640,'2013-10-24 00:49:39',124477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142641,'2013-10-24 01:01:55',124478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142642,'2013-10-24 01:08:14',124479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142643,'2013-10-24 01:15:05',124480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142644,'2013-10-24 01:15:14',124481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142645,'2013-10-24 01:17:19',124482,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(142646,'2013-10-24 01:19:20',124483,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142647,'2013-10-24 01:21:13',124484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142648,'2013-10-24 01:23:17',124485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142649,'2013-10-24 01:48:45',124486,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(142650,'2013-10-24 01:57:01',124487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142651,'2013-10-24 02:06:29',121210,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(142652,'2013-10-24 02:09:21',124488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142653,'2013-10-24 02:25:10',124489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142654,'2013-10-24 02:25:45',124490,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142655,'2013-10-24 02:27:29',124491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142656,'2013-10-24 02:40:16',124492,0,NULL,NULL,NULL,'mobile',NULL),
(142657,'2013-10-24 02:40:57',118562,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(142658,'2013-10-24 02:41:34',124493,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142659,'2013-10-24 02:41:57',124494,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142660,'2013-10-24 02:48:48',124495,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142661,'2013-10-24 02:53:50',124496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142662,'2013-10-24 02:55:48',124497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142663,'2013-10-24 02:57:17',124498,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142664,'2013-10-24 02:59:04',124499,0,NULL,NULL,NULL,'mobile',NULL),
(142665,'2013-10-24 03:02:16',124500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142666,'2013-10-24 03:07:45',124501,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(142667,'2013-10-24 03:19:27',124502,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142668,'2013-10-24 03:33:40',124503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142669,'2013-10-24 03:51:28',124504,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(142670,'2013-10-24 03:57:09',124505,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(142671,'2013-10-24 04:05:36',112126,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(142672,'2013-10-24 04:09:57',109402,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(142673,'2013-10-24 04:23:00',121149,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(142674,'2013-10-24 04:26:51',124506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142675,'2013-10-24 04:33:40',124507,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(142676,'2013-10-24 04:35:42',124508,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142677,'2013-10-24 04:36:44',124509,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(142678,'2013-10-24 04:37:43',124510,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(142679,'2013-10-24 05:03:01',124511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142680,'2013-10-24 05:22:26',124512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142681,'2013-10-24 05:55:25',124513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142682,'2013-10-24 06:01:54',124514,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(142683,'2013-10-24 06:11:02',124515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142684,'2013-10-24 06:11:33',124516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142685,'2013-10-24 06:12:21',124517,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(142686,'2013-10-24 06:15:52',124518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142687,'2013-10-24 06:16:46',124519,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142688,'2013-10-24 06:31:06',111244,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(142689,'2013-10-24 06:37:46',124520,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142690,'2013-10-24 07:23:19',124521,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(142691,'2013-10-24 07:26:01',124522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142692,'2013-10-24 07:28:20',124523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142693,'2013-10-24 07:42:34',124524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142694,'2013-10-24 07:45:20',116535,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(142695,'2013-10-24 07:55:55',124525,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(142696,'2013-10-24 07:59:19',124526,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142697,'2013-10-24 08:01:33',124527,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142698,'2013-10-24 08:02:04',124528,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142699,'2013-10-24 08:10:44',124529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142700,'2013-10-24 08:19:19',98775,1,NULL,NULL,NULL,'mobile',NULL),
(142701,'2013-10-24 08:20:21',111199,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(142702,'2013-10-24 08:27:59',124530,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142703,'2013-10-24 08:35:59',124531,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(142704,'2013-10-24 08:39:15',124532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142705,'2013-10-24 08:39:23',124533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142706,'2013-10-24 08:40:19',124534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142707,'2013-10-24 08:41:18',124535,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(142708,'2013-10-24 08:43:18',124536,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142709,'2013-10-24 08:44:49',124537,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142710,'2013-10-24 08:52:05',107019,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(142711,'2013-10-24 08:57:54',124538,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(142712,'2013-10-24 08:59:03',124539,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142713,'2013-10-24 08:59:23',124540,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(142714,'2013-10-24 09:00:01',124541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142715,'2013-10-24 09:01:13',124542,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142716,'2013-10-24 09:06:02',101533,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(142717,'2013-10-24 09:10:56',124543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142718,'2013-10-24 09:11:29',124544,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142719,'2013-10-24 09:12:03',112653,1,NULL,NULL,NULL,'mobile',NULL),
(142720,'2013-10-24 09:15:40',100281,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(142721,'2013-10-24 09:18:45',124545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142722,'2013-10-24 09:19:42',124546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142723,'2013-10-24 09:20:21',124547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142724,'2013-10-24 09:22:58',124548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142725,'2013-10-24 09:27:36',100696,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(142726,'2013-10-24 09:29:12',124549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142727,'2013-10-24 09:32:20',124550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142728,'2013-10-24 09:38:30',124551,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142729,'2013-10-24 09:41:49',124552,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(142730,'2013-10-24 09:50:25',124553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142731,'2013-10-24 09:50:31',124554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142732,'2013-10-24 09:53:44',124555,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142733,'2013-10-24 09:55:36',124556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142734,'2013-10-24 10:01:36',124557,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142735,'2013-10-24 10:02:26',124558,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142736,'2013-10-24 10:05:21',124559,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(142737,'2013-10-24 10:10:38',124560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142738,'2013-10-24 10:14:55',124561,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142739,'2013-10-24 10:17:06',124562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142740,'2013-10-24 10:17:46',124563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142741,'2013-10-24 10:20:00',124564,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(142742,'2013-10-24 10:24:29',124565,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142743,'2013-10-24 10:25:18',124566,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142744,'2013-10-24 10:26:58',112035,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(142745,'2013-10-24 10:30:17',124567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142746,'2013-10-24 10:31:45',124568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142747,'2013-10-24 10:34:07',121463,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(142748,'2013-10-24 10:34:28',124569,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142749,'2013-10-24 10:35:25',124570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142750,'2013-10-24 10:37:10',124571,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(142751,'2013-10-24 10:38:08',124572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142752,'2013-10-24 10:38:54',113473,1,NULL,NULL,NULL,'desktop',NULL),
(142753,'2013-10-24 10:40:55',124573,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142754,'2013-10-24 10:42:27',124574,0,NULL,NULL,NULL,'desktop',NULL),
(142755,'2013-10-24 10:46:20',124575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142756,'2013-10-24 10:46:55',124576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142757,'2013-10-24 10:47:58',99090,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(142758,'2013-10-24 10:48:38',124577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142759,'2013-10-24 10:51:17',124578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142760,'2013-10-24 10:58:11',110890,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(142761,'2013-10-24 10:59:20',124579,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(142762,'2013-10-24 11:03:21',124580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142763,'2013-10-24 11:03:40',124581,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142764,'2013-10-24 11:05:54',124582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142765,'2013-10-24 11:06:02',124583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142766,'2013-10-24 11:06:11',124584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142767,'2013-10-24 11:12:09',124585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142768,'2013-10-24 11:14:49',124586,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142769,'2013-10-24 11:16:14',124587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142770,'2013-10-24 11:17:19',121609,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(142771,'2013-10-24 11:19:14',124588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142772,'2013-10-24 11:22:29',106867,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(142773,'2013-10-24 11:32:54',124589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142774,'2013-10-24 11:34:51',108910,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(142775,'2013-10-24 11:37:32',124590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142776,'2013-10-24 11:39:08',111653,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(142777,'2013-10-24 11:39:16',124591,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142778,'2013-10-24 11:41:24',124592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142779,'2013-10-24 11:46:18',108100,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(142780,'2013-10-24 11:46:55',124593,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142781,'2013-10-24 11:47:20',124594,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(142782,'2013-10-24 11:48:26',124595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142783,'2013-10-24 11:50:25',124596,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(142784,'2013-10-24 11:51:20',124597,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142785,'2013-10-24 11:51:36',124598,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(142786,'2013-10-24 12:00:36',124599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142787,'2013-10-24 12:05:58',124600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142788,'2013-10-24 12:06:13',124601,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(142789,'2013-10-24 12:07:11',124602,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(142790,'2013-10-24 12:09:51',124603,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(142791,'2013-10-24 12:11:04',124604,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142792,'2013-10-24 12:11:58',107036,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(142793,'2013-10-24 12:15:21',94569,1,NULL,NULL,NULL,'desktop',NULL),
(142794,'2013-10-24 12:15:51',124605,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(142795,'2013-10-24 12:17:34',109063,1,NULL,NULL,NULL,'desktop',NULL),
(142796,'2013-10-24 12:19:13',124606,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142797,'2013-10-24 12:19:46',124607,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142798,'2013-10-24 12:26:05',124608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142799,'2013-10-24 12:26:39',106618,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(142800,'2013-10-24 12:27:32',124609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142801,'2013-10-24 12:41:19',124610,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142802,'2013-10-24 12:44:08',124611,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(142803,'2013-10-24 12:49:34',124612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142804,'2013-10-24 12:50:02',124613,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(142805,'2013-10-24 12:56:41',124614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142806,'2013-10-24 12:57:33',124615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142807,'2013-10-24 13:01:16',108982,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(142808,'2013-10-24 13:03:03',122993,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(142809,'2013-10-24 13:04:29',124616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142810,'2013-10-24 13:10:11',124617,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142811,'2013-10-24 13:11:35',124618,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(142812,'2013-10-24 13:12:49',109833,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(142813,'2013-10-24 13:15:18',124619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142814,'2013-10-24 13:17:35',124620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142815,'2013-10-24 13:18:19',124621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142816,'2013-10-24 13:22:38',124622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142817,'2013-10-24 13:26:50',124623,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(142818,'2013-10-24 13:26:56',103810,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(142819,'2013-10-24 13:27:25',124624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142820,'2013-10-24 13:30:21',107500,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(142821,'2013-10-24 13:39:05',124625,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142822,'2013-10-24 13:41:49',119385,1,NULL,NULL,NULL,'desktop',NULL),
(142823,'2013-10-24 13:42:43',124626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142824,'2013-10-24 13:43:35',124627,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(142825,'2013-10-24 13:44:17',124628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142826,'2013-10-24 13:44:58',124629,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142827,'2013-10-24 13:45:57',108211,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(142828,'2013-10-24 13:47:20',124630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142829,'2013-10-24 13:48:31',124631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142830,'2013-10-24 13:51:45',124632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142831,'2013-10-24 13:53:22',124633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142832,'2013-10-24 13:57:21',124634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142833,'2013-10-24 14:01:16',124635,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(142834,'2013-10-24 14:02:28',124636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142835,'2013-10-24 14:02:29',124637,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142836,'2013-10-24 14:04:33',124638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142837,'2013-10-24 14:05:03',124639,0,NULL,NULL,NULL,'mobile',NULL),
(142838,'2013-10-24 14:06:29',124640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142839,'2013-10-24 14:08:25',124641,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142840,'2013-10-24 14:11:31',124642,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(142841,'2013-10-24 14:11:57',111193,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(142842,'2013-10-24 14:12:55',124643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142843,'2013-10-24 14:14:21',124644,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142844,'2013-10-24 14:14:31',124645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142845,'2013-10-24 14:15:54',124646,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142846,'2013-10-24 14:16:19',118754,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(142847,'2013-10-24 14:19:01',124647,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(142848,'2013-10-24 14:20:51',124648,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(142849,'2013-10-24 14:21:00',124649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142850,'2013-10-24 14:24:43',124650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142851,'2013-10-24 14:29:33',113584,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(142852,'2013-10-24 14:36:25',124651,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142853,'2013-10-24 14:37:06',124652,0,NULL,NULL,NULL,'desktop',NULL),
(142854,'2013-10-24 14:37:17',124653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142855,'2013-10-24 14:44:12',124654,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(142856,'2013-10-24 14:45:23',124655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142857,'2013-10-24 14:45:42',124656,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142858,'2013-10-24 14:47:44',124657,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142859,'2013-10-24 14:48:44',124658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142860,'2013-10-24 14:50:08',124659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142861,'2013-10-24 14:50:31',124660,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(142862,'2013-10-24 14:52:29',124661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142863,'2013-10-24 14:55:30',124662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142864,'2013-10-24 14:57:40',109924,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(142865,'2013-10-24 14:57:42',124663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142866,'2013-10-24 15:00:44',122741,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(142867,'2013-10-24 15:02:50',105023,1,NULL,NULL,NULL,'desktop',NULL),
(142868,'2013-10-24 15:08:13',124664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142869,'2013-10-24 15:08:30',124665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142870,'2013-10-24 15:14:35',124666,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142871,'2013-10-24 15:18:45',124667,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142872,'2013-10-24 15:22:33',124668,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142873,'2013-10-24 15:23:15',109459,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(142874,'2013-10-24 15:23:25',113122,1,NULL,NULL,NULL,'desktop',NULL),
(142875,'2013-10-24 15:24:02',124669,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(142876,'2013-10-24 15:27:11',124670,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142877,'2013-10-24 15:27:53',124671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142878,'2013-10-24 15:28:37',124672,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142879,'2013-10-24 15:30:34',124673,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142880,'2013-10-24 15:32:49',124674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142881,'2013-10-24 15:34:58',124675,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(142882,'2013-10-24 15:35:06',124676,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(142883,'2013-10-24 15:37:14',124677,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142884,'2013-10-24 15:37:58',124678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142885,'2013-10-24 15:41:06',124679,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142886,'2013-10-24 15:43:05',124680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142887,'2013-10-24 15:43:16',124681,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(142888,'2013-10-24 15:43:23',124682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142889,'2013-10-24 15:49:02',124683,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142890,'2013-10-24 15:49:09',124684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142891,'2013-10-24 15:51:03',124685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142892,'2013-10-24 15:59:50',124686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142893,'2013-10-24 16:00:13',124687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142894,'2013-10-24 16:00:17',124688,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142895,'2013-10-24 16:00:31',124689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142896,'2013-10-24 16:01:06',124690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142897,'2013-10-24 16:02:04',124691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142898,'2013-10-24 16:04:08',124692,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(142899,'2013-10-24 16:05:13',104776,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(142900,'2013-10-24 16:10:10',124693,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(142901,'2013-10-24 16:12:25',124694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142902,'2013-10-24 16:13:18',124695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142903,'2013-10-24 16:13:51',124696,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(142904,'2013-10-24 16:14:07',104361,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(142905,'2013-10-24 16:16:00',118713,1,NULL,NULL,NULL,'mobile',NULL),
(142906,'2013-10-24 16:16:52',124697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142907,'2013-10-24 16:16:53',124698,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142908,'2013-10-24 16:18:43',114265,1,NULL,NULL,NULL,'desktop',NULL),
(142909,'2013-10-24 16:24:11',124699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142910,'2013-10-24 16:28:54',124700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142911,'2013-10-24 16:30:03',124701,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(142912,'2013-10-24 16:30:05',106259,1,NULL,NULL,NULL,'desktop',NULL),
(142913,'2013-10-24 16:35:16',124702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142914,'2013-10-24 16:35:32',124703,0,NULL,NULL,NULL,'desktop',NULL),
(142915,'2013-10-24 16:39:23',124704,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(142916,'2013-10-24 16:41:22',124705,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(142917,'2013-10-24 16:42:39',124706,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(142918,'2013-10-24 16:42:53',124707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142919,'2013-10-24 16:44:43',113152,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(142920,'2013-10-24 16:44:51',124708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142921,'2013-10-24 16:49:38',124709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142922,'2013-10-24 16:50:43',124710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142923,'2013-10-24 16:51:28',124711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142924,'2013-10-24 16:56:12',124712,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(142925,'2013-10-24 16:57:55',124713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142926,'2013-10-24 16:58:54',124714,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(142927,'2013-10-24 17:00:34',124715,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(142928,'2013-10-24 17:02:20',124716,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142929,'2013-10-24 17:06:15',124717,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(142930,'2013-10-24 17:10:40',114131,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(142931,'2013-10-24 17:12:29',124718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142932,'2013-10-24 17:17:23',124719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142933,'2013-10-24 17:19:15',124720,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(142934,'2013-10-24 17:19:41',124721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142935,'2013-10-24 17:19:45',124722,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142936,'2013-10-24 17:23:35',124723,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(142937,'2013-10-24 17:25:00',124724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142938,'2013-10-24 17:26:36',124725,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142939,'2013-10-24 17:29:57',124726,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142940,'2013-10-24 17:30:39',124727,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(142941,'2013-10-24 17:30:52',124728,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(142942,'2013-10-24 17:34:28',124729,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(142943,'2013-10-24 17:35:50',116196,1,NULL,NULL,NULL,'desktop',NULL),
(142944,'2013-10-24 17:43:22',108064,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(142945,'2013-10-24 17:44:39',124730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142946,'2013-10-24 17:45:02',124731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142947,'2013-10-24 17:48:02',124732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142948,'2013-10-24 17:51:20',124733,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142949,'2013-10-24 17:54:45',124734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142950,'2013-10-24 17:56:10',124735,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142951,'2013-10-24 17:58:21',124736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142952,'2013-10-24 17:58:49',124737,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(142953,'2013-10-24 18:01:32',117369,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(142954,'2013-10-24 18:02:59',114688,1,NULL,NULL,NULL,'desktop',NULL),
(142955,'2013-10-24 18:03:10',124738,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142956,'2013-10-24 18:15:13',113710,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(142957,'2013-10-24 18:16:41',124739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142958,'2013-10-24 18:23:08',124740,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(142959,'2013-10-24 18:26:37',124741,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142960,'2013-10-24 18:34:30',124742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142961,'2013-10-24 18:35:58',124743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142962,'2013-10-24 18:35:58',124744,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(142963,'2013-10-24 18:37:45',124745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142964,'2013-10-24 18:39:10',124746,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142965,'2013-10-24 18:40:21',124747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142966,'2013-10-24 18:41:00',124748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142967,'2013-10-24 18:43:12',124749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142968,'2013-10-24 18:44:11',124750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142969,'2013-10-24 18:44:28',124751,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(142970,'2013-10-24 18:48:10',124752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142971,'2013-10-24 18:50:22',124753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142972,'2013-10-24 18:51:15',124754,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(142973,'2013-10-24 18:55:59',124755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142974,'2013-10-24 18:57:18',124756,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(142975,'2013-10-24 18:57:58',124757,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(142976,'2013-10-24 19:00:00',124758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142977,'2013-10-24 19:01:09',124759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142978,'2013-10-24 19:04:12',124760,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(142979,'2013-10-24 19:11:25',124761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142980,'2013-10-24 19:11:37',124762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142981,'2013-10-24 19:12:04',124763,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142982,'2013-10-24 19:12:14',124764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142983,'2013-10-24 19:13:55',124765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142984,'2013-10-24 19:18:21',124766,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142985,'2013-10-24 19:24:45',124767,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(142986,'2013-10-24 19:31:29',124768,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(142987,'2013-10-24 19:36:56',124769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142988,'2013-10-24 19:39:29',124770,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142989,'2013-10-24 19:46:40',124771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142990,'2013-10-24 19:48:17',124772,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(142991,'2013-10-24 19:54:00',124773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142992,'2013-10-24 19:55:59',124774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142993,'2013-10-24 19:59:35',124775,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142994,'2013-10-24 20:09:37',124776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142995,'2013-10-24 20:23:21',124777,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(142996,'2013-10-24 20:24:48',124778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142997,'2013-10-24 20:26:45',114776,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(142998,'2013-10-24 20:46:13',124779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(142999,'2013-10-24 20:46:29',124780,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(143000,'2013-10-24 20:47:47',124781,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143001,'2013-10-24 20:51:30',124782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143002,'2013-10-24 20:53:31',124783,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143003,'2013-10-24 21:09:24',124784,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143004,'2013-10-24 21:11:08',124785,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(143005,'2013-10-24 21:22:46',124786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143006,'2013-10-24 21:24:31',124787,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143007,'2013-10-24 21:28:53',110265,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(143008,'2013-10-24 21:51:14',124788,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143009,'2013-10-24 21:53:04',124789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143010,'2013-10-24 21:55:15',124790,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143011,'2013-10-24 21:56:03',124791,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143012,'2013-10-24 21:59:04',124792,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143013,'2013-10-24 22:00:22',124793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143014,'2013-10-24 22:11:58',124794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143015,'2013-10-24 22:15:15',124795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143016,'2013-10-24 22:15:54',124796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143017,'2013-10-24 22:17:53',124797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143018,'2013-10-24 22:18:11',124798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143019,'2013-10-24 22:19:45',124799,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143020,'2013-10-24 22:21:05',124800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143021,'2013-10-24 22:25:20',115717,1,NULL,NULL,NULL,'desktop',NULL),
(143022,'2013-10-24 22:27:03',124801,0,NULL,NULL,NULL,'mobile',NULL),
(143023,'2013-10-24 22:49:43',124802,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143024,'2013-10-24 23:10:45',124803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143025,'2013-10-24 23:12:48',124804,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143026,'2013-10-24 23:20:34',124805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143027,'2013-10-24 23:27:47',124806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143028,'2013-10-24 23:37:22',124807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143029,'2013-10-24 23:39:09',124808,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143030,'2013-10-24 23:48:34',124809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143031,'2013-10-25 00:06:29',124810,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143032,'2013-10-25 00:29:21',124811,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(143033,'2013-10-25 00:39:09',124812,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(143034,'2013-10-25 00:40:00',124813,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143035,'2013-10-25 00:45:42',124814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143036,'2013-10-25 00:51:11',124815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143037,'2013-10-25 01:18:12',124816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143038,'2013-10-25 01:48:05',124817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143039,'2013-10-25 01:48:54',124818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143040,'2013-10-25 01:49:16',124819,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(143041,'2013-10-25 01:53:51',124820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143042,'2013-10-25 02:07:41',124821,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(143043,'2013-10-25 02:10:58',124822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143044,'2013-10-25 02:43:16',124823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143045,'2013-10-25 02:47:07',124824,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143046,'2013-10-25 02:52:19',124825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143047,'2013-10-25 02:53:45',121486,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(143048,'2013-10-25 03:02:09',103577,1,NULL,NULL,NULL,'mobile',NULL),
(143049,'2013-10-25 03:13:25',124826,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143050,'2013-10-25 03:14:58',124827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143051,'2013-10-25 03:34:06',124828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143052,'2013-10-25 03:41:07',124829,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(143053,'2013-10-25 03:53:31',124830,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(143054,'2013-10-25 04:27:43',118903,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(143055,'2013-10-25 04:56:03',124831,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(143056,'2013-10-25 05:11:17',124832,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143057,'2013-10-25 05:15:49',124833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143058,'2013-10-25 05:18:29',124834,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143059,'2013-10-25 05:26:30',124835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143060,'2013-10-25 05:42:57',124836,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143061,'2013-10-25 05:45:07',124837,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143062,'2013-10-25 05:56:24',124838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143063,'2013-10-25 06:07:26',124839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143064,'2013-10-25 06:10:46',110634,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(143065,'2013-10-25 06:33:41',115750,1,NULL,NULL,NULL,'desktop',NULL),
(143066,'2013-10-25 06:40:32',124840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143067,'2013-10-25 06:43:55',115462,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(143068,'2013-10-25 06:51:32',124841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143069,'2013-10-25 06:54:37',124842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143070,'2013-10-25 06:54:41',124843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143071,'2013-10-25 06:55:26',124844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143072,'2013-10-25 06:58:38',124845,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143073,'2013-10-25 06:58:50',106108,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(143074,'2013-10-25 07:10:14',124846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143075,'2013-10-25 07:10:14',124847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143076,'2013-10-25 07:21:24',124848,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143077,'2013-10-25 07:25:44',124849,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(143078,'2013-10-25 07:38:40',124850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143079,'2013-10-25 07:40:54',124851,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143080,'2013-10-25 07:52:07',124852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143081,'2013-10-25 08:13:14',124853,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143082,'2013-10-25 08:13:57',124854,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(143083,'2013-10-25 08:25:42',124855,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(143084,'2013-10-25 08:34:19',124856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143085,'2013-10-25 08:35:08',124857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143086,'2013-10-25 08:35:48',113009,1,NULL,NULL,NULL,'mobile',NULL),
(143087,'2013-10-25 08:36:40',119318,1,NULL,NULL,NULL,'desktop',NULL),
(143088,'2013-10-25 08:40:33',115216,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(143089,'2013-10-25 08:46:26',124858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143090,'2013-10-25 08:51:27',124859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143091,'2013-10-25 08:53:58',117334,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(143092,'2013-10-25 08:55:02',124860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143093,'2013-10-25 08:59:47',124861,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143094,'2013-10-25 09:00:26',124862,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143095,'2013-10-25 09:01:22',124863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143096,'2013-10-25 09:01:52',124864,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(143097,'2013-10-25 09:02:51',124865,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143098,'2013-10-25 09:07:23',124866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143099,'2013-10-25 09:07:53',114329,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(143100,'2013-10-25 09:10:35',124867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143101,'2013-10-25 09:12:49',124868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143102,'2013-10-25 09:15:01',124869,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143103,'2013-10-25 09:15:42',114575,1,NULL,NULL,NULL,'desktop',NULL),
(143104,'2013-10-25 09:17:45',105645,1,NULL,NULL,NULL,'desktop',NULL),
(143105,'2013-10-25 09:17:49',124870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143106,'2013-10-25 09:25:56',124871,0,NULL,NULL,NULL,'mobile',NULL),
(143107,'2013-10-25 09:28:41',124872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143108,'2013-10-25 09:29:28',124873,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(143109,'2013-10-25 09:32:33',124874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143110,'2013-10-25 09:33:31',124875,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(143111,'2013-10-25 09:36:58',124876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143112,'2013-10-25 09:41:07',124877,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(143113,'2013-10-25 09:41:22',124878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143114,'2013-10-25 09:43:57',116909,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(143115,'2013-10-25 09:44:30',124879,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(143116,'2013-10-25 10:01:26',124880,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(143117,'2013-10-25 10:04:20',124881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143118,'2013-10-25 10:04:59',109411,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(143119,'2013-10-25 10:05:11',124882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143120,'2013-10-25 10:05:46',124883,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143121,'2013-10-25 10:05:58',124884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143122,'2013-10-25 10:09:36',124885,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143123,'2013-10-25 10:16:14',124886,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(143124,'2013-10-25 10:18:43',124887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143125,'2013-10-25 10:20:41',124888,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143126,'2013-10-25 10:20:56',122016,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(143127,'2013-10-25 10:21:35',124889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143128,'2013-10-25 10:22:57',124890,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143129,'2013-10-25 10:31:13',124891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143130,'2013-10-25 10:31:27',124892,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143131,'2013-10-25 10:44:20',124893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143132,'2013-10-25 10:47:08',124894,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(143133,'2013-10-25 10:48:03',124895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143134,'2013-10-25 10:48:20',124896,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(143135,'2013-10-25 10:51:07',107941,1,NULL,NULL,NULL,'mobile',NULL),
(143136,'2013-10-25 10:52:07',124897,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143137,'2013-10-25 10:52:42',124898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143138,'2013-10-25 10:55:06',120450,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(143139,'2013-10-25 10:56:08',124899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143140,'2013-10-25 10:57:37',124900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143141,'2013-10-25 11:02:25',124901,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143142,'2013-10-25 11:05:11',124902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143143,'2013-10-25 11:06:11',124903,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(143144,'2013-10-25 11:09:50',124904,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(143145,'2013-10-25 11:11:00',124905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143146,'2013-10-25 11:12:25',119096,1,NULL,NULL,NULL,'desktop',NULL),
(143147,'2013-10-25 11:13:20',124906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143148,'2013-10-25 11:15:50',124907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143149,'2013-10-25 11:17:47',124908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143150,'2013-10-25 11:18:54',122124,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(143151,'2013-10-25 11:20:11',124909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143152,'2013-10-25 11:21:43',117076,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(143153,'2013-10-25 11:24:55',124910,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143154,'2013-10-25 11:28:18',124911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143155,'2013-10-25 11:33:01',124912,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(143156,'2013-10-25 11:33:52',124913,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143157,'2013-10-25 11:34:21',111307,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(143158,'2013-10-25 11:34:44',124914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143159,'2013-10-25 11:37:15',124915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143160,'2013-10-25 11:38:43',124916,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(143161,'2013-10-25 11:41:14',124917,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143162,'2013-10-25 11:51:07',124918,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(143163,'2013-10-25 11:53:08',124919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143164,'2013-10-25 11:57:56',124920,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(143165,'2013-10-25 11:58:25',100654,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(143166,'2013-10-25 11:58:36',124921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143167,'2013-10-25 11:59:06',124922,0,NULL,NULL,NULL,'desktop',NULL),
(143168,'2013-10-25 12:01:38',124923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143169,'2013-10-25 12:02:51',124924,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143170,'2013-10-25 12:02:51',124925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143171,'2013-10-25 12:06:17',124926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143172,'2013-10-25 12:08:01',124927,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143173,'2013-10-25 12:08:27',124928,0,NULL,NULL,NULL,'mobile',NULL),
(143174,'2013-10-25 12:12:17',124929,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(143175,'2013-10-25 12:12:40',124930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143176,'2013-10-25 12:12:54',124931,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(143177,'2013-10-25 12:19:49',124932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143178,'2013-10-25 12:19:56',124933,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143179,'2013-10-25 12:21:32',124934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143180,'2013-10-25 12:22:08',124935,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143181,'2013-10-25 12:22:54',124936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143182,'2013-10-25 12:24:01',124937,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143183,'2013-10-25 12:28:09',124938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143184,'2013-10-25 12:28:44',124939,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(143185,'2013-10-25 12:30:41',124940,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143186,'2013-10-25 12:33:04',124941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143187,'2013-10-25 12:35:52',115893,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(143188,'2013-10-25 12:37:15',124942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143189,'2013-10-25 12:42:13',124943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143190,'2013-10-25 12:44:57',124944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143191,'2013-10-25 12:47:25',124945,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143192,'2013-10-25 12:47:32',124946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143193,'2013-10-25 12:50:45',124947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143194,'2013-10-25 12:52:05',124948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143195,'2013-10-25 12:52:58',118065,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(143196,'2013-10-25 12:55:45',124949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143197,'2013-10-25 13:01:57',124950,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143198,'2013-10-25 13:07:02',115954,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(143199,'2013-10-25 13:08:40',124951,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143200,'2013-10-25 13:13:41',124952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143201,'2013-10-25 13:14:55',124953,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(143202,'2013-10-25 13:17:34',124954,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143203,'2013-10-25 13:22:23',124955,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143204,'2013-10-25 13:26:25',124956,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(143205,'2013-10-25 13:26:31',124957,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(143206,'2013-10-25 13:27:20',113226,1,NULL,NULL,NULL,'mobile',NULL),
(143207,'2013-10-25 13:30:52',124958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143208,'2013-10-25 13:33:38',112760,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(143209,'2013-10-25 13:35:14',124959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143210,'2013-10-25 13:38:21',124960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143211,'2013-10-25 13:38:33',120369,1,NULL,NULL,NULL,'desktop',NULL),
(143212,'2013-10-25 13:38:58',124961,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(143213,'2013-10-25 13:41:03',124962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143214,'2013-10-25 13:45:02',124963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143215,'2013-10-25 13:46:59',124964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143216,'2013-10-25 13:49:07',124965,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(143217,'2013-10-25 13:49:56',119599,1,NULL,NULL,NULL,'desktop',NULL),
(143218,'2013-10-25 13:50:37',107615,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(143219,'2013-10-25 13:51:04',124966,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143220,'2013-10-25 13:51:04',124967,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143221,'2013-10-25 13:55:31',124968,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143222,'2013-10-25 13:56:52',124969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143223,'2013-10-25 13:59:43',122512,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(143224,'2013-10-25 14:01:14',124970,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(143225,'2013-10-25 14:03:53',124971,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(143226,'2013-10-25 14:04:03',124972,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143227,'2013-10-25 14:06:06',124973,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(143228,'2013-10-25 14:08:18',124974,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143229,'2013-10-25 14:13:52',124975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143230,'2013-10-25 14:14:27',124976,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143231,'2013-10-25 14:16:04',124977,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(143232,'2013-10-25 14:19:30',124978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143233,'2013-10-25 14:21:20',124979,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143234,'2013-10-25 14:23:19',124980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143235,'2013-10-25 14:27:45',111096,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(143236,'2013-10-25 14:28:43',101494,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(143237,'2013-10-25 14:30:16',124981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143238,'2013-10-25 14:30:33',124982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143239,'2013-10-25 14:34:50',124983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143240,'2013-10-25 14:35:19',124984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143241,'2013-10-25 14:42:32',124985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143242,'2013-10-25 14:44:19',124986,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143243,'2013-10-25 14:45:36',124987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143244,'2013-10-25 14:46:32',124988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143245,'2013-10-25 14:48:27',124989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143246,'2013-10-25 14:55:03',124990,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(143247,'2013-10-25 14:58:46',124991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143248,'2013-10-25 15:00:19',124992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143249,'2013-10-25 15:00:39',124993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143250,'2013-10-25 15:02:04',124994,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(143251,'2013-10-25 15:07:37',124995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143252,'2013-10-25 15:08:36',124996,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143253,'2013-10-25 15:10:01',105536,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(143254,'2013-10-25 15:15:47',124997,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143255,'2013-10-25 15:22:07',124998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143256,'2013-10-25 15:29:30',124999,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143257,'2013-10-25 15:29:50',122378,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(143258,'2013-10-25 15:37:45',114061,1,NULL,NULL,NULL,'mobile',NULL),
(143259,'2013-10-25 15:41:53',125000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143260,'2013-10-25 15:46:23',125001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143261,'2013-10-25 15:46:57',125002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143262,'2013-10-25 15:50:24',125003,0,NULL,NULL,NULL,'desktop',NULL),
(143263,'2013-10-25 15:51:22',116202,1,NULL,NULL,NULL,'mobile',NULL),
(143264,'2013-10-25 15:51:38',109137,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(143265,'2013-10-25 16:01:01',125004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143266,'2013-10-25 16:04:40',125005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143267,'2013-10-25 16:04:50',125006,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(143268,'2013-10-25 16:17:02',125007,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(143269,'2013-10-25 16:22:52',120867,1,NULL,NULL,NULL,'desktop',NULL),
(143270,'2013-10-25 16:23:12',125008,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143271,'2013-10-25 16:26:44',107826,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(143272,'2013-10-25 16:36:55',125009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143273,'2013-10-25 16:41:03',125010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143274,'2013-10-25 16:41:10',125011,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(143275,'2013-10-25 16:41:45',125012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143276,'2013-10-25 16:46:43',108306,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(143277,'2013-10-25 16:49:22',125013,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(143278,'2013-10-25 16:49:27',125014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143279,'2013-10-25 16:50:03',125015,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(143280,'2013-10-25 16:53:29',125016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143281,'2013-10-25 16:58:38',125017,0,NULL,NULL,NULL,'desktop',NULL),
(143282,'2013-10-25 17:02:52',125018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143283,'2013-10-25 17:10:55',125019,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143284,'2013-10-25 17:15:06',125020,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143285,'2013-10-25 17:15:07',125021,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(143286,'2013-10-25 17:15:11',125022,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143287,'2013-10-25 17:19:58',125023,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(143288,'2013-10-25 17:23:50',125024,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(143289,'2013-10-25 17:24:28',125025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143290,'2013-10-25 17:28:19',125026,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(143291,'2013-10-25 17:30:30',125027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143292,'2013-10-25 17:31:15',125028,0,NULL,NULL,NULL,'desktop',NULL),
(143293,'2013-10-25 17:34:23',116891,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(143294,'2013-10-25 17:36:18',125029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143295,'2013-10-25 17:36:20',125030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143296,'2013-10-25 17:46:20',125031,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143297,'2013-10-25 17:48:32',125032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143298,'2013-10-25 17:50:37',125033,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(143299,'2013-10-25 17:55:01',125034,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143300,'2013-10-25 17:55:26',125035,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143301,'2013-10-25 17:56:12',114433,1,NULL,NULL,NULL,'mobile',NULL),
(143302,'2013-10-25 18:03:10',125036,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143303,'2013-10-25 18:04:46',125037,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(143304,'2013-10-25 18:07:05',125038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143305,'2013-10-25 18:07:17',125039,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(143306,'2013-10-25 18:10:16',125040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143307,'2013-10-25 18:12:05',125041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143308,'2013-10-25 18:13:48',125042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143309,'2013-10-25 18:14:11',125043,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143310,'2013-10-25 18:16:28',125044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143311,'2013-10-25 18:16:56',125045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143312,'2013-10-25 18:19:21',125046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143313,'2013-10-25 18:21:34',125047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143314,'2013-10-25 18:23:11',125048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143315,'2013-10-25 18:24:07',125049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143316,'2013-10-25 18:24:47',125050,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143317,'2013-10-25 18:25:39',125051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143318,'2013-10-25 18:30:15',125052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143319,'2013-10-25 18:30:20',125053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143320,'2013-10-25 18:31:21',125054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143321,'2013-10-25 18:38:21',125055,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143322,'2013-10-25 18:40:05',125056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143323,'2013-10-25 18:40:21',125057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143324,'2013-10-25 18:45:10',125058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143325,'2013-10-25 18:45:18',125059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143326,'2013-10-25 18:45:27',125060,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143327,'2013-10-25 18:54:16',125061,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143328,'2013-10-25 18:55:38',125062,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(143329,'2013-10-25 18:56:59',125063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143330,'2013-10-25 18:57:31',125064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143331,'2013-10-25 18:58:50',125065,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143332,'2013-10-25 18:59:10',125066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143333,'2013-10-25 19:01:02',125067,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143334,'2013-10-25 19:09:33',125068,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143335,'2013-10-25 19:11:12',125069,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143336,'2013-10-25 19:16:04',125070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143337,'2013-10-25 19:30:30',108844,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(143338,'2013-10-25 19:30:30',125071,0,NULL,NULL,NULL,'desktop',NULL),
(143339,'2013-10-25 19:33:09',125072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143340,'2013-10-25 19:38:21',125073,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(143341,'2013-10-25 19:38:35',107371,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(143342,'2013-10-25 19:47:22',125074,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143343,'2013-10-25 19:47:45',125075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143344,'2013-10-25 19:50:08',125076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143345,'2013-10-25 19:51:10',125077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143346,'2013-10-25 20:06:26',125078,0,NULL,NULL,NULL,'desktop',NULL),
(143347,'2013-10-25 20:10:39',125079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143348,'2013-10-25 20:11:14',125080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143349,'2013-10-25 20:11:56',125081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143350,'2013-10-25 20:15:42',125082,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(143351,'2013-10-25 20:16:18',112092,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(143352,'2013-10-25 20:16:21',125083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143353,'2013-10-25 20:16:34',125084,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(143354,'2013-10-25 20:24:19',125085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143355,'2013-10-25 20:29:20',125086,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(143356,'2013-10-25 20:32:28',112268,1,NULL,NULL,NULL,'desktop',NULL),
(143357,'2013-10-25 20:33:56',125087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143358,'2013-10-25 20:35:28',125088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143359,'2013-10-25 20:36:24',108049,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(143360,'2013-10-25 20:41:25',108576,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(143361,'2013-10-25 20:42:09',125089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143362,'2013-10-25 20:43:54',113371,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(143363,'2013-10-25 20:47:37',125090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143364,'2013-10-25 20:54:35',125091,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143365,'2013-10-25 20:57:04',125092,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143366,'2013-10-25 21:03:36',125093,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(143367,'2013-10-25 21:05:53',125094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143368,'2013-10-25 21:08:05',125095,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(143369,'2013-10-25 21:10:19',125096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143370,'2013-10-25 21:16:18',125097,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143371,'2013-10-25 21:27:55',121925,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(143372,'2013-10-25 21:39:08',125098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143373,'2013-10-25 21:41:01',108193,1,NULL,NULL,NULL,'desktop',NULL),
(143374,'2013-10-25 21:49:37',125099,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143375,'2013-10-25 21:50:14',125100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143376,'2013-10-25 22:00:56',125101,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143377,'2013-10-25 22:10:52',110254,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(143378,'2013-10-25 22:11:09',125102,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143379,'2013-10-25 22:18:01',125103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143380,'2013-10-25 22:28:26',100839,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(143381,'2013-10-25 22:29:07',125104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143382,'2013-10-25 22:29:17',125105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143383,'2013-10-25 22:39:43',125106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143384,'2013-10-25 22:47:21',125107,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(143385,'2013-10-25 22:52:12',125108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143386,'2013-10-25 22:53:39',94889,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(143387,'2013-10-25 23:15:49',125109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143388,'2013-10-25 23:27:05',125110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143389,'2013-10-25 23:29:31',125111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143390,'2013-10-25 23:43:31',125112,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(143391,'2013-10-25 23:58:16',125113,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(143392,'2013-10-26 00:01:21',125114,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(143393,'2013-10-26 00:09:04',114273,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(143394,'2013-10-26 00:09:51',125115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143395,'2013-10-26 00:14:21',125116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143396,'2013-10-26 00:15:43',125117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143397,'2013-10-26 00:45:56',125118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143398,'2013-10-26 00:56:19',125119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143399,'2013-10-26 00:57:30',125120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143400,'2013-10-26 01:15:30',111731,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(143401,'2013-10-26 01:18:29',125121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143402,'2013-10-26 01:25:48',125122,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143403,'2013-10-26 01:32:50',125123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143404,'2013-10-26 02:00:17',125124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143405,'2013-10-26 02:00:30',125125,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(143406,'2013-10-26 02:18:02',125126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143407,'2013-10-26 02:28:33',125127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143408,'2013-10-26 02:44:58',125128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143409,'2013-10-26 02:54:01',110974,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(143410,'2013-10-26 03:27:00',125129,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(143411,'2013-10-26 04:14:20',125130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143412,'2013-10-26 04:36:31',125131,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143413,'2013-10-26 04:54:34',125132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143414,'2013-10-26 04:55:39',125133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143415,'2013-10-26 05:01:08',125134,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143416,'2013-10-26 05:05:10',115288,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(143417,'2013-10-26 05:13:53',125135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143418,'2013-10-26 05:22:07',125136,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143419,'2013-10-26 05:24:44',107786,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(143420,'2013-10-26 05:35:01',125137,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143421,'2013-10-26 05:41:45',125138,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143422,'2013-10-26 05:45:01',125139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143423,'2013-10-26 05:48:16',122848,1,NULL,NULL,NULL,'desktop',NULL),
(143424,'2013-10-26 06:03:21',125140,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(143425,'2013-10-26 06:08:40',125141,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(143426,'2013-10-26 06:42:37',117976,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(143427,'2013-10-26 06:50:31',125142,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143428,'2013-10-26 06:58:00',125143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143429,'2013-10-26 07:08:55',125144,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143430,'2013-10-26 07:11:07',109941,1,NULL,NULL,NULL,'desktop',NULL),
(143431,'2013-10-26 07:27:26',125145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143432,'2013-10-26 07:28:17',125146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143433,'2013-10-26 07:38:02',125147,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143434,'2013-10-26 07:44:11',125148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143435,'2013-10-26 07:59:22',108558,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(143436,'2013-10-26 08:03:44',125149,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143437,'2013-10-26 08:14:43',125150,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143438,'2013-10-26 08:26:17',125151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143439,'2013-10-26 08:38:57',125152,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(143440,'2013-10-26 08:49:06',125153,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(143441,'2013-10-26 09:03:24',125154,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143442,'2013-10-26 09:05:56',125155,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143443,'2013-10-26 09:10:20',125156,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(143444,'2013-10-26 09:10:41',125157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143445,'2013-10-26 09:11:49',125158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143446,'2013-10-26 09:31:41',125159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143447,'2013-10-26 09:32:45',122744,1,NULL,NULL,NULL,'desktop',NULL),
(143448,'2013-10-26 09:39:37',125160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143449,'2013-10-26 09:43:24',125161,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(143450,'2013-10-26 10:15:15',125162,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(143451,'2013-10-26 10:17:37',125163,0,NULL,NULL,NULL,'desktop',NULL),
(143452,'2013-10-26 10:21:03',125164,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(143453,'2013-10-26 10:37:01',125165,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143454,'2013-10-26 10:39:15',125166,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143455,'2013-10-26 10:50:34',125167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143456,'2013-10-26 10:51:05',125168,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(143457,'2013-10-26 10:53:54',125169,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143458,'2013-10-26 10:56:29',125170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143459,'2013-10-26 10:57:21',125171,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143460,'2013-10-26 11:04:08',125172,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(143461,'2013-10-26 11:18:56',125173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143462,'2013-10-26 11:34:36',125174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143463,'2013-10-26 11:38:53',125175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143464,'2013-10-26 11:45:19',125176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143465,'2013-10-26 11:50:18',117360,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(143466,'2013-10-26 11:50:51',125177,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143467,'2013-10-26 12:00:06',125178,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(143468,'2013-10-26 12:01:01',125179,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143469,'2013-10-26 12:06:46',115026,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(143470,'2013-10-26 12:07:11',120808,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(143471,'2013-10-26 12:09:51',125180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143472,'2013-10-26 12:17:16',125181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143473,'2013-10-26 12:31:04',125182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143474,'2013-10-26 12:31:30',125183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143475,'2013-10-26 12:34:51',125184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143476,'2013-10-26 12:35:06',125185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143477,'2013-10-26 12:54:51',125186,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(143478,'2013-10-26 13:00:38',125187,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(143479,'2013-10-26 13:03:31',110925,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(143480,'2013-10-26 13:06:13',125188,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143481,'2013-10-26 13:06:54',110407,1,NULL,NULL,NULL,'desktop',NULL),
(143482,'2013-10-26 13:13:04',125189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143483,'2013-10-26 13:17:49',125190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143484,'2013-10-26 13:21:38',125191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143485,'2013-10-26 13:44:46',125192,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(143486,'2013-10-26 13:50:17',125193,0,NULL,NULL,NULL,'desktop',NULL),
(143487,'2013-10-26 14:06:22',125194,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(143488,'2013-10-26 14:18:01',125195,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(143489,'2013-10-26 14:21:15',125196,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(143490,'2013-10-26 14:22:28',125197,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143491,'2013-10-26 14:24:19',125198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143492,'2013-10-26 14:37:59',125199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143493,'2013-10-26 14:38:24',125200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143494,'2013-10-26 14:39:20',102920,1,NULL,NULL,NULL,'desktop',NULL),
(143495,'2013-10-26 14:42:23',125201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143496,'2013-10-26 14:43:30',125202,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143497,'2013-10-26 14:45:36',125203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143498,'2013-10-26 14:48:35',125204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143499,'2013-10-26 14:54:49',125205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143500,'2013-10-26 14:58:32',125206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143501,'2013-10-26 15:02:52',125207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143502,'2013-10-26 15:06:39',106041,1,NULL,NULL,NULL,'mobile',NULL),
(143503,'2013-10-26 15:07:12',125208,0,NULL,NULL,NULL,'desktop',NULL),
(143504,'2013-10-26 15:12:08',125209,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143505,'2013-10-26 15:31:46',125210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143506,'2013-10-26 15:35:42',125211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143507,'2013-10-26 15:38:10',125212,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(143508,'2013-10-26 15:38:56',125213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143509,'2013-10-26 15:41:11',110823,1,NULL,NULL,NULL,'desktop',NULL),
(143510,'2013-10-26 15:49:04',111223,1,NULL,NULL,NULL,'desktop',NULL),
(143511,'2013-10-26 15:55:48',125214,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(143512,'2013-10-26 16:01:40',125215,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143513,'2013-10-26 16:04:08',125216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143514,'2013-10-26 16:13:41',125217,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(143515,'2013-10-26 16:21:51',125218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143516,'2013-10-26 16:34:06',125219,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(143517,'2013-10-26 16:39:15',125220,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(143518,'2013-10-26 16:40:02',125221,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(143519,'2013-10-26 16:44:53',125222,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(143520,'2013-10-26 16:47:52',125223,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(143521,'2013-10-26 16:49:22',125224,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143522,'2013-10-26 16:51:12',125225,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(143523,'2013-10-26 17:08:12',125226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143524,'2013-10-26 17:20:25',120692,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(143525,'2013-10-26 17:28:59',125227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143526,'2013-10-26 17:31:30',125228,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(143527,'2013-10-26 17:38:50',125229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143528,'2013-10-26 17:53:24',125230,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(143529,'2013-10-26 17:56:32',116787,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(143530,'2013-10-26 17:58:31',125231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143531,'2013-10-26 18:02:34',125232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143532,'2013-10-26 18:07:46',125233,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(143533,'2013-10-26 18:26:33',125234,0,NULL,NULL,NULL,'mobile',NULL),
(143534,'2013-10-26 18:33:55',125235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143535,'2013-10-26 18:36:23',125236,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(143536,'2013-10-26 18:56:05',125237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143537,'2013-10-26 19:00:44',125238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143538,'2013-10-26 19:03:06',125239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143539,'2013-10-26 19:07:43',125240,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(143540,'2013-10-26 19:35:10',125241,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(143541,'2013-10-26 19:46:49',125242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143542,'2013-10-26 19:49:19',125243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143543,'2013-10-26 19:57:24',111691,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(143544,'2013-10-26 20:04:40',111685,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(143545,'2013-10-26 20:22:29',125244,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143546,'2013-10-26 20:27:54',125245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143547,'2013-10-26 20:28:00',125246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143548,'2013-10-26 20:41:53',125247,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143549,'2013-10-26 20:45:15',125248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143550,'2013-10-26 20:57:36',122368,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(143551,'2013-10-26 21:08:41',125249,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143552,'2013-10-26 21:32:28',104535,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(143553,'2013-10-26 21:39:52',125250,0,NULL,NULL,NULL,'desktop',NULL),
(143554,'2013-10-26 21:42:35',125251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143555,'2013-10-26 22:00:00',125252,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(143556,'2013-10-26 22:03:29',125253,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143557,'2013-10-26 22:05:29',125254,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(143558,'2013-10-26 22:14:08',125255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143559,'2013-10-26 22:25:36',125256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143560,'2013-10-26 22:33:41',116731,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(143561,'2013-10-26 22:37:48',113518,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(143562,'2013-10-26 22:39:07',118914,1,NULL,NULL,NULL,'desktop',NULL),
(143563,'2013-10-26 22:46:10',125257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143564,'2013-10-26 22:47:02',115800,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(143565,'2013-10-26 22:47:54',125258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143566,'2013-10-26 22:48:38',125259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143567,'2013-10-26 22:53:31',125260,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(143568,'2013-10-26 23:02:27',121225,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(143569,'2013-10-26 23:05:11',125261,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143570,'2013-10-26 23:06:17',125262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143571,'2013-10-26 23:09:09',125263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143572,'2013-10-26 23:22:39',106408,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(143573,'2013-10-26 23:25:21',125264,0,NULL,NULL,NULL,'desktop',NULL),
(143574,'2013-10-26 23:34:02',107220,1,NULL,NULL,NULL,'desktop',NULL),
(143575,'2013-10-26 23:37:07',125265,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143576,'2013-10-26 23:59:17',125266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143577,'2013-10-27 00:10:57',125267,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143578,'2013-10-27 00:19:52',125268,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(143579,'2013-10-27 00:22:25',125269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143580,'2013-10-27 00:36:26',125270,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143581,'2013-10-27 00:41:33',125271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143582,'2013-10-27 01:00:18',125272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143583,'2013-10-27 01:21:25',125273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143584,'2013-10-27 02:15:47',125274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143585,'2013-10-27 02:16:22',125275,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(143586,'2013-10-27 02:18:34',125276,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143587,'2013-10-27 02:59:08',115320,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(143588,'2013-10-27 03:03:05',125277,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143589,'2013-10-27 03:08:15',125278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143590,'2013-10-27 03:19:47',125279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143591,'2013-10-27 03:38:46',125280,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143592,'2013-10-27 03:48:45',123113,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(143593,'2013-10-27 03:58:36',115406,1,NULL,NULL,NULL,'desktop',NULL),
(143594,'2013-10-27 04:05:38',123263,1,NULL,NULL,NULL,'desktop',NULL),
(143595,'2013-10-27 04:58:07',125281,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143596,'2013-10-27 04:59:53',125282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143597,'2013-10-27 05:19:31',125283,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143598,'2013-10-27 05:35:59',125284,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143599,'2013-10-27 05:50:38',115930,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(143600,'2013-10-27 05:51:17',125285,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143601,'2013-10-27 06:10:32',114046,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(143602,'2013-10-27 06:12:28',125286,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143603,'2013-10-27 06:21:19',122324,1,NULL,NULL,NULL,'mobile',NULL),
(143604,'2013-10-27 06:24:55',125287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143605,'2013-10-27 06:25:01',125288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143606,'2013-10-27 06:53:51',125289,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143607,'2013-10-27 07:00:37',125290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143608,'2013-10-27 07:04:30',125291,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143609,'2013-10-27 07:08:46',125292,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(143610,'2013-10-27 07:16:55',125293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143611,'2013-10-27 07:17:07',125294,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143612,'2013-10-27 07:21:53',125295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143613,'2013-10-27 07:35:01',125296,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(143614,'2013-10-27 08:03:27',125297,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(143615,'2013-10-27 08:14:04',124336,1,NULL,NULL,NULL,'desktop',NULL),
(143616,'2013-10-27 08:18:49',125298,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(143617,'2013-10-27 08:30:10',125299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143618,'2013-10-27 08:36:19',125300,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(143619,'2013-10-27 08:45:50',125301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143620,'2013-10-27 08:56:18',125302,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(143621,'2013-10-27 09:07:28',125303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143622,'2013-10-27 09:23:52',119565,1,NULL,NULL,NULL,'mobile',NULL),
(143623,'2013-10-27 09:25:09',125304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143624,'2013-10-27 09:27:01',125305,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(143625,'2013-10-27 09:28:02',125306,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143626,'2013-10-27 09:30:05',125307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143627,'2013-10-27 09:30:18',125308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143628,'2013-10-27 09:45:08',125309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143629,'2013-10-27 09:55:11',125310,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143630,'2013-10-27 10:31:20',125311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143631,'2013-10-27 10:35:14',125312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143632,'2013-10-27 10:49:56',125313,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143633,'2013-10-27 11:05:39',125314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143634,'2013-10-27 11:09:32',125315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143635,'2013-10-27 11:21:49',125316,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(143636,'2013-10-27 11:32:06',125317,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(143637,'2013-10-27 11:34:50',125318,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(143638,'2013-10-27 11:43:24',125319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143639,'2013-10-27 11:45:41',125320,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143640,'2013-10-27 11:51:55',125321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143641,'2013-10-27 11:53:44',125322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143642,'2013-10-27 11:58:38',125323,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143643,'2013-10-27 12:00:13',125324,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143644,'2013-10-27 12:02:22',125325,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143645,'2013-10-27 12:07:57',117413,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(143646,'2013-10-27 12:14:30',125326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143647,'2013-10-27 12:29:16',125327,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(143648,'2013-10-27 12:47:03',111671,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(143649,'2013-10-27 12:47:10',125328,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(143650,'2013-10-27 12:53:05',125329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143651,'2013-10-27 12:58:29',125330,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143652,'2013-10-27 13:02:32',125331,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(143653,'2013-10-27 13:09:31',125332,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143654,'2013-10-27 13:17:36',125333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143655,'2013-10-27 13:33:05',125334,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143656,'2013-10-27 13:34:33',125335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143657,'2013-10-27 13:42:07',125336,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(143658,'2013-10-27 13:47:30',125337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143659,'2013-10-27 13:55:31',125338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143660,'2013-10-27 13:59:10',121639,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(143661,'2013-10-27 14:05:33',107892,1,NULL,NULL,NULL,'mobile',NULL),
(143662,'2013-10-27 14:06:43',118883,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(143663,'2013-10-27 14:12:50',125339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143664,'2013-10-27 14:22:15',125340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143665,'2013-10-27 14:30:53',120981,1,NULL,NULL,NULL,'desktop',NULL),
(143666,'2013-10-27 14:32:46',125341,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143667,'2013-10-27 14:43:20',125342,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(143668,'2013-10-27 14:43:44',125343,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(143669,'2013-10-27 14:45:53',125344,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143670,'2013-10-27 14:49:06',125345,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143671,'2013-10-27 14:50:02',100205,1,NULL,NULL,NULL,'mobile',NULL),
(143672,'2013-10-27 14:52:58',108405,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(143673,'2013-10-27 14:57:52',103787,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(143674,'2013-10-27 15:03:48',125346,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143675,'2013-10-27 15:06:14',125347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143676,'2013-10-27 15:19:35',125348,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143677,'2013-10-27 15:20:36',125349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143678,'2013-10-27 15:23:01',125350,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143679,'2013-10-27 15:30:47',125351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143680,'2013-10-27 15:31:58',125352,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(143681,'2013-10-27 15:35:49',125353,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143682,'2013-10-27 15:40:06',124518,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(143683,'2013-10-27 15:46:54',125354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143684,'2013-10-27 15:47:17',125355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143685,'2013-10-27 15:48:48',125356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143686,'2013-10-27 15:49:24',125357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143687,'2013-10-27 15:55:21',125358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143688,'2013-10-27 16:00:33',125359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143689,'2013-10-27 16:11:06',125360,0,NULL,NULL,NULL,'mobile',NULL),
(143690,'2013-10-27 16:12:21',125361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143691,'2013-10-27 16:34:45',125362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143692,'2013-10-27 16:36:47',125363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143693,'2013-10-27 16:36:57',125364,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143694,'2013-10-27 16:44:12',125365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143695,'2013-10-27 16:44:17',125366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143696,'2013-10-27 16:47:17',125367,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143697,'2013-10-27 16:52:48',125368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143698,'2013-10-27 16:57:25',125369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143699,'2013-10-27 17:00:42',125370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143700,'2013-10-27 17:07:25',125371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143701,'2013-10-27 17:11:22',125372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143702,'2013-10-27 17:13:49',125373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143703,'2013-10-27 17:16:13',125374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143704,'2013-10-27 17:16:58',125375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143705,'2013-10-27 17:24:36',125376,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143706,'2013-10-27 17:26:36',125377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143707,'2013-10-27 17:43:34',125378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143708,'2013-10-27 17:48:40',125379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143709,'2013-10-27 17:52:21',125380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143710,'2013-10-27 17:59:30',125381,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(143711,'2013-10-27 18:16:30',125382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143712,'2013-10-27 18:16:43',124769,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(143713,'2013-10-27 18:18:37',125383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143714,'2013-10-27 18:19:11',125384,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(143715,'2013-10-27 18:22:40',125385,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(143716,'2013-10-27 18:23:24',112361,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(143717,'2013-10-27 18:26:35',125386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143718,'2013-10-27 18:29:58',125387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143719,'2013-10-27 18:34:25',125388,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143720,'2013-10-27 18:42:09',109876,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(143721,'2013-10-27 18:44:46',125389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143722,'2013-10-27 18:48:10',125390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143723,'2013-10-27 18:53:41',105957,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(143724,'2013-10-27 18:53:53',125391,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143725,'2013-10-27 18:57:36',125392,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143726,'2013-10-27 19:10:46',125393,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143727,'2013-10-27 19:24:43',123671,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(143728,'2013-10-27 19:48:17',125394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143729,'2013-10-27 19:59:08',115052,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(143730,'2013-10-27 20:27:24',125395,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143731,'2013-10-27 20:35:58',125396,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(143732,'2013-10-27 20:36:16',125397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143733,'2013-10-27 20:56:10',125398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143734,'2013-10-27 21:04:59',125399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143735,'2013-10-27 21:05:18',125400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143736,'2013-10-27 21:07:07',117679,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(143737,'2013-10-27 21:13:36',125401,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143738,'2013-10-27 21:25:35',125402,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143739,'2013-10-27 21:26:39',125403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143740,'2013-10-27 21:29:47',125404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143741,'2013-10-27 21:32:57',125405,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143742,'2013-10-27 21:45:53',125406,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143743,'2013-10-27 21:48:47',125407,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143744,'2013-10-27 21:51:13',114484,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(143745,'2013-10-27 21:52:35',125408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143746,'2013-10-27 21:55:12',125409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143747,'2013-10-27 21:59:04',125410,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(143748,'2013-10-27 22:03:25',125411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143749,'2013-10-27 22:08:41',125412,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(143750,'2013-10-27 22:17:38',125413,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(143751,'2013-10-27 22:39:35',125414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143752,'2013-10-27 22:39:45',125415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143753,'2013-10-27 22:40:15',125416,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(143754,'2013-10-27 22:42:12',125417,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(143755,'2013-10-27 22:49:11',111084,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(143756,'2013-10-27 22:57:06',103701,1,NULL,NULL,NULL,'desktop',NULL),
(143757,'2013-10-27 22:58:08',125418,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(143758,'2013-10-27 22:58:21',125419,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143759,'2013-10-27 23:02:33',125420,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143760,'2013-10-27 23:08:18',104942,1,NULL,NULL,NULL,'desktop',NULL),
(143761,'2013-10-27 23:14:09',125421,0,NULL,NULL,NULL,'desktop',NULL),
(143762,'2013-10-27 23:19:23',125422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143763,'2013-10-27 23:24:51',125423,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(143764,'2013-10-27 23:30:42',125424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143765,'2013-10-27 23:38:07',117532,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(143766,'2013-10-27 23:38:44',125425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143767,'2013-10-27 23:48:34',125426,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143768,'2013-10-27 23:50:44',107414,1,NULL,NULL,NULL,'desktop',NULL),
(143769,'2013-10-28 00:08:37',125427,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143770,'2013-10-28 00:13:38',125428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143771,'2013-10-28 00:16:05',125429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143772,'2013-10-28 00:17:07',125430,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143773,'2013-10-28 00:19:32',125431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143774,'2013-10-28 00:19:46',125432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143775,'2013-10-28 00:20:13',125433,0,NULL,NULL,NULL,'desktop',NULL),
(143776,'2013-10-28 00:34:35',125434,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(143777,'2013-10-28 00:38:27',125435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143778,'2013-10-28 00:53:06',125436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143779,'2013-10-28 01:02:34',125437,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143780,'2013-10-28 01:42:20',125438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143781,'2013-10-28 01:45:26',125439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143782,'2013-10-28 01:53:12',123066,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(143783,'2013-10-28 01:53:17',125440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143784,'2013-10-28 01:59:55',125441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143785,'2013-10-28 02:07:20',125442,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(143786,'2013-10-28 02:07:26',125443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143787,'2013-10-28 02:40:23',120837,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(143788,'2013-10-28 02:46:45',125444,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143789,'2013-10-28 02:47:02',125445,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143790,'2013-10-28 02:50:43',125446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143791,'2013-10-28 02:51:02',125447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143792,'2013-10-28 02:55:56',110739,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(143793,'2013-10-28 02:57:47',125448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143794,'2013-10-28 03:10:33',125449,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(143795,'2013-10-28 03:20:08',125450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143796,'2013-10-28 03:20:25',125451,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(143797,'2013-10-28 03:22:02',125452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143798,'2013-10-28 04:09:23',125453,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143799,'2013-10-28 04:21:24',110692,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(143800,'2013-10-28 04:23:17',125454,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143801,'2013-10-28 04:23:39',112884,1,NULL,NULL,NULL,'desktop',NULL),
(143802,'2013-10-28 04:35:58',125455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143803,'2013-10-28 04:54:47',125456,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143804,'2013-10-28 05:09:54',116882,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(143805,'2013-10-28 05:16:25',125457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143806,'2013-10-28 05:21:22',125458,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143807,'2013-10-28 05:22:52',125459,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(143808,'2013-10-28 05:26:34',125460,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143809,'2013-10-28 05:47:19',125461,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143810,'2013-10-28 05:47:28',114524,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(143811,'2013-10-28 05:47:33',125462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143812,'2013-10-28 06:13:43',125463,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143813,'2013-10-28 06:15:27',125464,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143814,'2013-10-28 06:31:59',125465,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143815,'2013-10-28 06:48:45',125466,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143816,'2013-10-28 06:50:49',125467,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(143817,'2013-10-28 06:56:39',125468,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143818,'2013-10-28 06:58:35',125469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143819,'2013-10-28 07:04:16',125470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143820,'2013-10-28 07:11:30',125471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143821,'2013-10-28 07:44:57',125472,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143822,'2013-10-28 07:49:21',125473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143823,'2013-10-28 07:55:55',125474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143824,'2013-10-28 07:56:50',117815,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(143825,'2013-10-28 08:01:34',125475,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143826,'2013-10-28 08:04:32',125476,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(143827,'2013-10-28 08:07:28',125477,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143828,'2013-10-28 08:20:36',125478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143829,'2013-10-28 08:29:25',113706,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(143830,'2013-10-28 08:31:00',125479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143831,'2013-10-28 08:31:19',125480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143832,'2013-10-28 08:33:36',125481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143833,'2013-10-28 08:36:23',124957,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(143834,'2013-10-28 08:39:46',125482,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143835,'2013-10-28 08:42:18',125483,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(143836,'2013-10-28 08:52:07',109458,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(143837,'2013-10-28 08:54:14',125484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143838,'2013-10-28 08:54:49',125485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143839,'2013-10-28 09:00:47',125486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143840,'2013-10-28 09:02:35',125487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143841,'2013-10-28 09:10:20',125488,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143842,'2013-10-28 09:15:12',125489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143843,'2013-10-28 09:18:42',125490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143844,'2013-10-28 09:21:04',125491,0,NULL,NULL,NULL,'desktop',NULL),
(143845,'2013-10-28 09:26:19',125492,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143846,'2013-10-28 09:27:29',125493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143847,'2013-10-28 09:32:03',125494,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143848,'2013-10-28 09:36:32',125495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143849,'2013-10-28 09:43:17',125496,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(143850,'2013-10-28 09:43:47',125497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143851,'2013-10-28 09:45:45',125498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143852,'2013-10-28 09:47:55',125499,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143853,'2013-10-28 09:48:46',125500,0,NULL,NULL,NULL,'mobile',NULL),
(143854,'2013-10-28 09:49:53',125501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143855,'2013-10-28 09:50:12',121148,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(143856,'2013-10-28 09:50:20',125502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143857,'2013-10-28 09:51:58',125503,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143858,'2013-10-28 09:52:53',125504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143859,'2013-10-28 09:53:11',109026,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(143860,'2013-10-28 10:00:32',125505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143861,'2013-10-28 10:01:29',125506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143862,'2013-10-28 10:06:00',109871,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(143863,'2013-10-28 10:06:47',125507,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(143864,'2013-10-28 10:10:30',108926,1,NULL,NULL,NULL,'desktop',NULL),
(143865,'2013-10-28 10:11:29',125508,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143866,'2013-10-28 10:12:55',125509,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143867,'2013-10-28 10:13:38',125510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143868,'2013-10-28 10:16:27',125511,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(143869,'2013-10-28 10:19:00',111158,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(143870,'2013-10-28 10:19:23',116936,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(143871,'2013-10-28 10:22:31',125512,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(143872,'2013-10-28 10:23:16',112874,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(143873,'2013-10-28 10:25:55',125513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143874,'2013-10-28 10:29:40',110508,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(143875,'2013-10-28 10:30:12',125514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143876,'2013-10-28 10:39:27',125515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143877,'2013-10-28 10:39:47',125516,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143878,'2013-10-28 10:41:21',125517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143879,'2013-10-28 10:42:28',125518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143880,'2013-10-28 10:42:37',105544,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(143881,'2013-10-28 10:45:38',125519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143882,'2013-10-28 10:48:02',125520,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(143883,'2013-10-28 10:49:18',125521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143884,'2013-10-28 10:53:11',125522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143885,'2013-10-28 10:55:54',125523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143886,'2013-10-28 10:56:23',125524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143887,'2013-10-28 10:56:34',125525,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143888,'2013-10-28 10:58:02',125526,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143889,'2013-10-28 10:59:22',125527,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143890,'2013-10-28 11:01:31',125528,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(143891,'2013-10-28 11:06:00',125529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143892,'2013-10-28 11:07:24',125530,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143893,'2013-10-28 11:07:31',104956,1,NULL,NULL,NULL,'desktop',NULL),
(143894,'2013-10-28 11:09:55',125531,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(143895,'2013-10-28 11:10:11',125180,1,NULL,NULL,NULL,'desktop',NULL),
(143896,'2013-10-28 11:14:22',122574,1,NULL,NULL,NULL,'mobile',NULL),
(143897,'2013-10-28 11:16:10',125532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143898,'2013-10-28 11:19:14',125533,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143899,'2013-10-28 11:20:09',110738,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(143900,'2013-10-28 11:22:09',105474,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(143901,'2013-10-28 11:23:04',125534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143902,'2013-10-28 11:23:05',111797,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(143903,'2013-10-28 11:24:27',125535,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(143904,'2013-10-28 11:25:04',125536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143905,'2013-10-28 11:27:34',125537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143906,'2013-10-28 11:30:32',125538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143907,'2013-10-28 11:35:04',125539,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143908,'2013-10-28 11:42:52',125540,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(143909,'2013-10-28 11:46:34',125541,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(143910,'2013-10-28 11:46:44',125542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143911,'2013-10-28 11:54:04',111898,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(143912,'2013-10-28 11:54:38',125543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143913,'2013-10-28 11:55:06',125544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143914,'2013-10-28 12:03:00',125545,0,NULL,NULL,NULL,'mobile',NULL),
(143915,'2013-10-28 12:03:42',125546,0,NULL,NULL,NULL,'desktop',NULL),
(143916,'2013-10-28 12:05:27',125547,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(143917,'2013-10-28 12:08:45',118689,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(143918,'2013-10-28 12:13:43',125548,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143919,'2013-10-28 12:14:48',125549,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(143920,'2013-10-28 12:14:51',125550,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143921,'2013-10-28 12:16:24',125551,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(143922,'2013-10-28 12:16:39',125552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143923,'2013-10-28 12:18:24',125553,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(143924,'2013-10-28 12:20:52',125554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143925,'2013-10-28 12:22:01',125555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143926,'2013-10-28 12:24:33',121009,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(143927,'2013-10-28 12:27:20',113399,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(143928,'2013-10-28 12:27:24',125556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143929,'2013-10-28 12:29:59',125557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143930,'2013-10-28 12:30:07',125558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143931,'2013-10-28 12:32:19',125559,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143932,'2013-10-28 12:38:12',125560,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(143933,'2013-10-28 12:41:33',125561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143934,'2013-10-28 12:43:36',125562,0,NULL,NULL,NULL,'desktop',NULL),
(143935,'2013-10-28 12:44:51',125563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143936,'2013-10-28 12:47:16',125564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143937,'2013-10-28 12:47:34',121802,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(143938,'2013-10-28 12:52:21',125565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143939,'2013-10-28 12:52:53',125566,0,NULL,NULL,NULL,'desktop',NULL),
(143940,'2013-10-28 12:53:27',125567,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143941,'2013-10-28 12:53:52',109097,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(143942,'2013-10-28 12:54:05',125568,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143943,'2013-10-28 12:57:38',118521,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(143944,'2013-10-28 12:58:34',125569,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143945,'2013-10-28 12:59:38',125570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143946,'2013-10-28 13:02:12',125571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143947,'2013-10-28 13:05:47',125572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143948,'2013-10-28 13:09:20',125573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143949,'2013-10-28 13:13:05',116159,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(143950,'2013-10-28 13:14:38',125574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143951,'2013-10-28 13:15:31',125575,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(143952,'2013-10-28 13:17:51',113953,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(143953,'2013-10-28 13:19:00',125576,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143954,'2013-10-28 13:19:55',125577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143955,'2013-10-28 13:21:59',125578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143956,'2013-10-28 13:22:38',125579,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143957,'2013-10-28 13:24:16',125580,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143958,'2013-10-28 13:25:47',115374,1,NULL,NULL,NULL,'mobile',NULL),
(143959,'2013-10-28 13:26:57',125581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143960,'2013-10-28 13:33:50',125582,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(143961,'2013-10-28 13:41:59',125583,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(143962,'2013-10-28 13:50:00',125584,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143963,'2013-10-28 13:51:23',110052,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(143964,'2013-10-28 13:57:02',125585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143965,'2013-10-28 13:58:51',100303,1,NULL,NULL,NULL,'desktop',NULL),
(143966,'2013-10-28 13:59:00',125586,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143967,'2013-10-28 14:02:43',125587,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(143968,'2013-10-28 14:02:58',125588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143969,'2013-10-28 14:07:39',125589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143970,'2013-10-28 14:12:10',109821,1,NULL,NULL,NULL,'mobile',NULL),
(143971,'2013-10-28 14:16:53',125590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143972,'2013-10-28 14:19:57',108723,1,NULL,NULL,NULL,'mobile',NULL),
(143973,'2013-10-28 14:21:58',125591,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(143974,'2013-10-28 14:22:44',106736,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(143975,'2013-10-28 14:24:07',125592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143976,'2013-10-28 14:25:34',125593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143977,'2013-10-28 14:27:58',125594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143978,'2013-10-28 14:28:23',125595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143979,'2013-10-28 14:29:24',125596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143980,'2013-10-28 14:29:29',125597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143981,'2013-10-28 14:32:59',125598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143982,'2013-10-28 14:37:06',125599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143983,'2013-10-28 14:38:24',125600,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(143984,'2013-10-28 14:38:56',122375,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(143985,'2013-10-28 14:40:14',125601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143986,'2013-10-28 14:40:34',125602,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(143987,'2013-10-28 14:43:53',125603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143988,'2013-10-28 14:45:29',125604,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143989,'2013-10-28 14:45:39',125605,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(143990,'2013-10-28 14:47:34',125606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143991,'2013-10-28 14:47:46',125607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143992,'2013-10-28 14:48:12',125608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143993,'2013-10-28 14:50:12',125609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143994,'2013-10-28 14:53:45',125610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(143995,'2013-10-28 14:57:40',125611,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(143996,'2013-10-28 14:58:08',125612,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(143997,'2013-10-28 14:59:16',125613,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(143998,'2013-10-28 15:00:18',115731,1,NULL,NULL,NULL,'mobile',NULL),
(143999,'2013-10-28 15:00:51',125614,0,NULL,NULL,NULL,'desktop',NULL),
(144000,'2013-10-28 15:04:46',125615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144001,'2013-10-28 15:05:01',125616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144002,'2013-10-28 15:06:24',110038,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(144003,'2013-10-28 15:06:41',125617,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(144004,'2013-10-28 15:09:03',125618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144005,'2013-10-28 15:09:45',125619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144006,'2013-10-28 15:12:00',125620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144007,'2013-10-28 15:14:17',125621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144008,'2013-10-28 15:14:31',125622,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(144009,'2013-10-28 15:18:19',125623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144010,'2013-10-28 15:20:05',125624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144011,'2013-10-28 15:23:35',125625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144012,'2013-10-28 15:27:04',123832,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(144013,'2013-10-28 15:29:39',114057,1,NULL,NULL,NULL,'desktop',NULL),
(144014,'2013-10-28 15:29:59',109808,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(144015,'2013-10-28 15:37:58',125626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144016,'2013-10-28 15:39:49',119641,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(144017,'2013-10-28 15:40:44',125627,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144018,'2013-10-28 15:41:37',125628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144019,'2013-10-28 15:49:25',125629,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(144020,'2013-10-28 15:50:55',125630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144021,'2013-10-28 15:51:43',125631,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(144022,'2013-10-28 15:53:45',125632,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144023,'2013-10-28 15:53:55',119381,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(144024,'2013-10-28 16:01:11',125633,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144025,'2013-10-28 16:04:09',125634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144026,'2013-10-28 16:04:14',125635,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144027,'2013-10-28 16:04:53',125636,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(144028,'2013-10-28 16:08:28',125637,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144029,'2013-10-28 16:08:58',125638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144030,'2013-10-28 16:09:48',125639,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144031,'2013-10-28 16:10:07',125640,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144032,'2013-10-28 16:11:51',108164,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(144033,'2013-10-28 16:11:59',125641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144034,'2013-10-28 16:13:00',125642,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144035,'2013-10-28 16:13:02',124191,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(144036,'2013-10-28 16:13:03',125643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144037,'2013-10-28 16:17:53',122539,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(144038,'2013-10-28 16:19:40',125644,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(144039,'2013-10-28 16:20:09',125645,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(144040,'2013-10-28 16:20:20',125646,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144041,'2013-10-28 16:20:32',125647,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144042,'2013-10-28 16:21:12',120072,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(144043,'2013-10-28 16:24:13',125648,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(144044,'2013-10-28 16:25:12',125649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144045,'2013-10-28 16:26:31',125650,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144046,'2013-10-28 16:28:05',125651,0,NULL,NULL,NULL,'mobile',NULL),
(144047,'2013-10-28 16:32:37',125652,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(144048,'2013-10-28 16:38:33',125653,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(144049,'2013-10-28 16:39:01',113793,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(144050,'2013-10-28 16:40:33',125654,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144051,'2013-10-28 16:42:11',125655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144052,'2013-10-28 16:44:47',125656,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144053,'2013-10-28 16:46:41',125657,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144054,'2013-10-28 16:49:24',125658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144055,'2013-10-28 16:53:40',114729,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(144056,'2013-10-28 16:59:27',102742,1,NULL,NULL,NULL,'desktop',NULL),
(144057,'2013-10-28 16:59:48',125659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144058,'2013-10-28 17:00:28',125660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144059,'2013-10-28 17:01:09',117061,1,NULL,NULL,NULL,'desktop',NULL),
(144060,'2013-10-28 17:05:12',109804,1,NULL,NULL,NULL,'desktop',NULL),
(144061,'2013-10-28 17:07:15',125661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144062,'2013-10-28 17:07:52',125662,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(144063,'2013-10-28 17:09:29',125663,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(144064,'2013-10-28 17:09:44',125664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144065,'2013-10-28 17:09:44',125665,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(144066,'2013-10-28 17:14:02',125666,0,NULL,NULL,NULL,'mobile',NULL),
(144067,'2013-10-28 17:14:10',120619,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(144068,'2013-10-28 17:21:17',125667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144069,'2013-10-28 17:22:16',125668,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(144070,'2013-10-28 17:24:29',111997,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(144071,'2013-10-28 17:28:11',125669,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(144072,'2013-10-28 17:30:30',115504,1,NULL,NULL,NULL,'desktop',NULL),
(144073,'2013-10-28 17:31:04',125670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144074,'2013-10-28 17:34:22',125671,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144075,'2013-10-28 17:35:17',125672,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144076,'2013-10-28 17:38:26',125673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144077,'2013-10-28 17:47:47',124992,1,NULL,NULL,NULL,'desktop',NULL),
(144078,'2013-10-28 17:49:47',125674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144079,'2013-10-28 17:51:48',125675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144080,'2013-10-28 17:54:22',125676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144081,'2013-10-28 17:54:54',112236,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(144082,'2013-10-28 17:55:56',125677,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144083,'2013-10-28 17:58:29',125678,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144084,'2013-10-28 18:00:47',125679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144085,'2013-10-28 18:04:37',125680,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(144086,'2013-10-28 18:05:12',125681,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144087,'2013-10-28 18:06:00',125682,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(144088,'2013-10-28 18:06:12',125683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144089,'2013-10-28 18:12:10',125684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144090,'2013-10-28 18:19:31',125685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144091,'2013-10-28 18:25:42',125686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144092,'2013-10-28 18:29:32',125687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144093,'2013-10-28 18:33:59',125688,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(144094,'2013-10-28 18:34:51',125689,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144095,'2013-10-28 18:38:49',125690,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144096,'2013-10-28 18:40:32',125691,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144097,'2013-10-28 18:45:41',125692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144098,'2013-10-28 18:47:56',125693,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(144099,'2013-10-28 18:48:55',125694,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(144100,'2013-10-28 18:50:12',125695,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144101,'2013-10-28 18:52:14',125696,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144102,'2013-10-28 18:56:32',125697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144103,'2013-10-28 18:56:53',125698,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(144104,'2013-10-28 18:57:01',125699,0,NULL,NULL,NULL,'desktop',NULL),
(144105,'2013-10-28 18:57:25',125700,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144106,'2013-10-28 18:57:41',125701,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144107,'2013-10-28 18:58:51',125702,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(144108,'2013-10-28 18:59:20',125703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144109,'2013-10-28 19:01:48',125704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144110,'2013-10-28 19:04:29',125705,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144111,'2013-10-28 19:06:02',125706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144112,'2013-10-28 19:14:34',125707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144113,'2013-10-28 19:15:29',114665,1,NULL,NULL,NULL,'desktop',NULL),
(144114,'2013-10-28 19:16:47',125708,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144115,'2013-10-28 19:18:03',125709,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144116,'2013-10-28 19:18:52',125710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144117,'2013-10-28 19:22:21',125711,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144118,'2013-10-28 19:30:28',125712,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144119,'2013-10-28 19:31:26',125713,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(144120,'2013-10-28 19:34:20',125714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144121,'2013-10-28 19:41:06',125715,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(144122,'2013-10-28 19:41:47',125716,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(144123,'2013-10-28 19:42:49',125717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144124,'2013-10-28 19:44:01',125718,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(144125,'2013-10-28 19:45:02',125719,0,NULL,NULL,NULL,'mobile',NULL),
(144126,'2013-10-28 19:45:34',125720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144127,'2013-10-28 19:46:05',125721,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144128,'2013-10-28 19:46:34',125722,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(144129,'2013-10-28 19:47:57',125723,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(144130,'2013-10-28 19:57:34',125724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144131,'2013-10-28 20:06:25',125725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144132,'2013-10-28 20:23:22',125726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144133,'2013-10-28 20:25:52',125727,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144134,'2013-10-28 20:28:38',125728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144135,'2013-10-28 20:44:26',125729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144136,'2013-10-28 20:53:28',125730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144137,'2013-10-28 21:08:19',125731,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(144138,'2013-10-28 21:08:21',125732,0,NULL,NULL,NULL,'desktop',NULL),
(144139,'2013-10-28 21:08:40',125733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144140,'2013-10-28 21:09:44',125734,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144141,'2013-10-28 21:22:31',125735,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144142,'2013-10-28 21:32:17',125736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144143,'2013-10-28 21:34:27',125737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144144,'2013-10-28 21:39:59',125738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144145,'2013-10-28 21:41:04',125739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144146,'2013-10-28 21:41:25',123820,1,NULL,NULL,NULL,'mobile',NULL),
(144147,'2013-10-28 21:46:24',124677,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(144148,'2013-10-28 21:47:49',125740,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144149,'2013-10-28 21:56:32',125741,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(144150,'2013-10-28 21:57:26',125742,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144151,'2013-10-28 22:00:52',109149,1,NULL,NULL,NULL,'mobile',NULL),
(144152,'2013-10-28 22:05:54',125743,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(144153,'2013-10-28 22:08:12',125744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144154,'2013-10-28 22:22:50',125745,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(144155,'2013-10-28 22:36:50',125746,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144156,'2013-10-28 22:40:49',125747,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(144157,'2013-10-28 22:44:35',125748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144158,'2013-10-28 22:47:14',125749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144159,'2013-10-28 22:54:34',125750,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(144160,'2013-10-28 22:58:48',125751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144161,'2013-10-28 23:13:37',125752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144162,'2013-10-28 23:15:21',125753,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(144163,'2013-10-28 23:23:28',106111,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(144164,'2013-10-28 23:24:09',108567,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(144165,'2013-10-28 23:43:35',125754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144166,'2013-10-29 00:04:54',125755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144167,'2013-10-29 00:15:40',125756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144168,'2013-10-29 00:17:15',125757,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(144169,'2013-10-29 00:28:52',125758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144170,'2013-10-29 00:29:58',125759,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144171,'2013-10-29 00:36:18',125760,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144172,'2013-10-29 00:38:25',125761,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144173,'2013-10-29 00:41:35',125762,0,NULL,NULL,NULL,'mobile',NULL),
(144174,'2013-10-29 00:41:53',125763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144175,'2013-10-29 01:01:25',125764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144176,'2013-10-29 01:06:11',101182,1,NULL,NULL,NULL,'mobile',NULL),
(144177,'2013-10-29 01:10:35',125765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144178,'2013-10-29 01:15:44',125766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144179,'2013-10-29 01:18:20',118716,1,NULL,NULL,NULL,'mobile',NULL),
(144180,'2013-10-29 01:28:21',125767,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144181,'2013-10-29 01:51:02',125768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144182,'2013-10-29 01:53:39',125769,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(144183,'2013-10-29 02:27:34',125770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144184,'2013-10-29 02:29:47',116611,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(144185,'2013-10-29 02:43:04',125771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144186,'2013-10-29 02:46:55',125772,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144187,'2013-10-29 02:47:09',125773,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144188,'2013-10-29 02:48:15',116412,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(144189,'2013-10-29 03:07:16',125774,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144190,'2013-10-29 03:19:58',125775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144191,'2013-10-29 03:28:14',125776,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(144192,'2013-10-29 03:49:43',125777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144193,'2013-10-29 04:06:36',125778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144194,'2013-10-29 04:07:26',117997,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(144195,'2013-10-29 04:09:40',125779,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(144196,'2013-10-29 04:11:57',125780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144197,'2013-10-29 04:17:00',125781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144198,'2013-10-29 04:24:17',125782,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144199,'2013-10-29 04:28:47',125783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144200,'2013-10-29 04:52:07',125784,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(144201,'2013-10-29 04:53:10',125785,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144202,'2013-10-29 04:59:44',125786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144203,'2013-10-29 05:06:20',125787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144204,'2013-10-29 05:07:26',125788,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144205,'2013-10-29 05:09:12',125789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144206,'2013-10-29 05:09:34',112096,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(144207,'2013-10-29 05:16:48',125790,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144208,'2013-10-29 05:19:17',118349,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(144209,'2013-10-29 05:28:32',125791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144210,'2013-10-29 05:34:55',125792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144211,'2013-10-29 05:38:59',125793,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144212,'2013-10-29 05:53:36',125794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144213,'2013-10-29 05:56:59',96785,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(144214,'2013-10-29 05:58:20',125795,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(144215,'2013-10-29 06:06:58',125796,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144216,'2013-10-29 06:16:18',125797,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144217,'2013-10-29 06:16:56',125798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144218,'2013-10-29 06:24:29',125799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144219,'2013-10-29 06:26:41',125800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144220,'2013-10-29 06:27:01',125801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144221,'2013-10-29 06:30:50',125802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144222,'2013-10-29 06:46:51',125803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144223,'2013-10-29 06:56:36',125804,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(144224,'2013-10-29 06:59:52',125805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144225,'2013-10-29 07:00:41',125806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144226,'2013-10-29 07:05:19',125807,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144227,'2013-10-29 07:10:25',125808,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(144228,'2013-10-29 07:14:36',125809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144229,'2013-10-29 07:18:38',125810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144230,'2013-10-29 07:24:31',125811,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(144231,'2013-10-29 07:28:22',125812,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(144232,'2013-10-29 07:31:27',125813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144233,'2013-10-29 07:32:47',125814,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144234,'2013-10-29 07:34:19',125815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144235,'2013-10-29 07:40:36',125816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144236,'2013-10-29 07:43:42',107713,1,NULL,NULL,NULL,'mobile',NULL),
(144237,'2013-10-29 07:46:39',125817,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144238,'2013-10-29 07:53:26',125818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144239,'2013-10-29 07:56:18',125819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144240,'2013-10-29 07:57:13',125820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144241,'2013-10-29 08:09:23',108961,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(144242,'2013-10-29 08:10:04',125821,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(144243,'2013-10-29 08:10:09',125822,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144244,'2013-10-29 08:11:05',107632,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(144245,'2013-10-29 08:18:22',124929,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(144246,'2013-10-29 08:22:05',125823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144247,'2013-10-29 08:23:34',125824,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(144248,'2013-10-29 08:24:32',125825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144249,'2013-10-29 08:36:24',125826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144250,'2013-10-29 08:38:02',125827,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144251,'2013-10-29 08:38:29',125828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144252,'2013-10-29 08:40:10',125829,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144253,'2013-10-29 08:57:17',125830,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(144254,'2013-10-29 09:02:21',125831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144255,'2013-10-29 09:02:22',125832,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(144256,'2013-10-29 09:03:36',125833,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144257,'2013-10-29 09:10:13',125834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144258,'2013-10-29 09:10:41',125835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144259,'2013-10-29 09:12:07',125836,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144260,'2013-10-29 09:12:53',125837,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144261,'2013-10-29 09:19:00',125838,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144262,'2013-10-29 09:28:21',108875,1,NULL,NULL,NULL,'mobile',NULL),
(144263,'2013-10-29 09:29:40',125839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144264,'2013-10-29 09:37:38',118044,1,NULL,NULL,NULL,'mobile',NULL),
(144265,'2013-10-29 09:37:54',125840,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(144266,'2013-10-29 09:39:04',125841,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144267,'2013-10-29 09:40:19',125842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144268,'2013-10-29 09:41:42',125843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144269,'2013-10-29 09:42:34',125844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144270,'2013-10-29 09:47:00',125845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144271,'2013-10-29 09:47:11',125846,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144272,'2013-10-29 09:51:05',125847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144273,'2013-10-29 09:51:13',125848,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(144274,'2013-10-29 09:51:35',125849,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(144275,'2013-10-29 09:51:48',114593,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(144276,'2013-10-29 09:59:08',125850,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(144277,'2013-10-29 09:59:18',125851,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144278,'2013-10-29 09:59:38',122048,1,NULL,NULL,NULL,'desktop',NULL),
(144279,'2013-10-29 10:00:12',125852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144280,'2013-10-29 10:02:03',125853,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(144281,'2013-10-29 10:03:27',125854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144282,'2013-10-29 10:04:43',125855,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(144283,'2013-10-29 10:05:46',125856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144284,'2013-10-29 10:09:10',125857,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(144285,'2013-10-29 10:09:40',125858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144286,'2013-10-29 10:13:26',125859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144287,'2013-10-29 10:20:59',125860,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(144288,'2013-10-29 10:21:00',119544,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(144289,'2013-10-29 10:27:04',125861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144290,'2013-10-29 10:27:35',125862,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144291,'2013-10-29 10:32:59',125863,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(144292,'2013-10-29 10:33:07',125864,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(144293,'2013-10-29 10:41:07',125865,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(144294,'2013-10-29 10:43:39',125866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144295,'2013-10-29 10:45:49',125867,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(144296,'2013-10-29 10:46:45',125868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144297,'2013-10-29 10:53:31',125869,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(144298,'2013-10-29 10:55:31',118895,1,NULL,NULL,NULL,'mobile',NULL),
(144299,'2013-10-29 10:56:10',125870,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(144300,'2013-10-29 10:56:11',125871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144301,'2013-10-29 11:02:35',125872,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(144302,'2013-10-29 11:03:35',125873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144303,'2013-10-29 11:03:46',118881,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(144304,'2013-10-29 11:06:19',125874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144305,'2013-10-29 11:07:03',125875,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144306,'2013-10-29 11:10:22',125876,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(144307,'2013-10-29 11:11:01',125877,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144308,'2013-10-29 11:11:17',125878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144309,'2013-10-29 11:11:40',125879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144310,'2013-10-29 11:14:55',125880,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144311,'2013-10-29 11:15:37',125881,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144312,'2013-10-29 11:16:36',125882,0,NULL,NULL,NULL,'mobile',NULL),
(144313,'2013-10-29 11:19:21',125883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144314,'2013-10-29 11:19:23',118405,1,NULL,NULL,NULL,'desktop',NULL),
(144315,'2013-10-29 11:19:48',125884,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144316,'2013-10-29 11:20:28',125885,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144317,'2013-10-29 11:23:29',125886,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(144318,'2013-10-29 11:23:40',125887,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(144319,'2013-10-29 11:27:28',125888,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(144320,'2013-10-29 11:30:52',125889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144321,'2013-10-29 11:30:58',125890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144322,'2013-10-29 11:32:34',116765,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(144323,'2013-10-29 11:35:27',107453,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(144324,'2013-10-29 11:37:29',125254,1,NULL,NULL,NULL,'desktop',NULL),
(144325,'2013-10-29 11:38:34',125891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144326,'2013-10-29 11:40:36',125892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144327,'2013-10-29 11:42:02',125893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144328,'2013-10-29 11:50:57',125894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144329,'2013-10-29 11:51:13',123840,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(144330,'2013-10-29 11:51:37',125895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144331,'2013-10-29 11:56:04',125896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144332,'2013-10-29 11:59:58',102799,1,NULL,NULL,NULL,'mobile',NULL),
(144333,'2013-10-29 12:01:55',125897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144334,'2013-10-29 12:03:03',118853,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(144335,'2013-10-29 12:08:11',110879,1,NULL,NULL,NULL,'desktop',NULL),
(144336,'2013-10-29 12:12:17',104224,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(144337,'2013-10-29 12:12:32',125898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144338,'2013-10-29 12:15:07',125899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144339,'2013-10-29 12:17:13',125900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144340,'2013-10-29 12:25:07',125901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144341,'2013-10-29 12:28:55',125902,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(144342,'2013-10-29 12:30:00',125903,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(144343,'2013-10-29 12:30:22',125904,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144344,'2013-10-29 12:30:25',125905,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(144345,'2013-10-29 12:33:05',125906,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(144346,'2013-10-29 12:36:39',109388,1,NULL,NULL,NULL,'desktop',NULL),
(144347,'2013-10-29 12:38:12',125907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144348,'2013-10-29 12:41:51',125908,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(144349,'2013-10-29 12:43:43',125909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144350,'2013-10-29 12:44:47',125910,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(144351,'2013-10-29 12:45:49',125911,0,NULL,NULL,NULL,'desktop',NULL),
(144352,'2013-10-29 12:46:10',118427,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(144353,'2013-10-29 12:53:07',109856,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(144354,'2013-10-29 12:54:15',120662,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(144355,'2013-10-29 12:56:07',118501,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(144356,'2013-10-29 12:57:54',125912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144357,'2013-10-29 12:58:27',125913,0,NULL,NULL,NULL,'mobile',NULL),
(144358,'2013-10-29 13:01:26',125914,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144359,'2013-10-29 13:03:43',125915,0,NULL,NULL,NULL,'mobile',NULL),
(144360,'2013-10-29 13:11:16',125916,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144361,'2013-10-29 13:11:17',125917,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144362,'2013-10-29 13:13:39',123287,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(144363,'2013-10-29 13:15:54',125918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144364,'2013-10-29 13:18:20',125919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144365,'2013-10-29 13:20:54',120098,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(144366,'2013-10-29 13:23:22',125920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144367,'2013-10-29 13:24:41',125921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144368,'2013-10-29 13:27:14',125922,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144369,'2013-10-29 13:28:53',118347,1,NULL,NULL,NULL,'desktop',NULL),
(144370,'2013-10-29 13:36:17',125923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144371,'2013-10-29 13:38:29',125924,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(144372,'2013-10-29 13:38:40',125925,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144373,'2013-10-29 13:39:46',125926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144374,'2013-10-29 13:39:52',125927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144375,'2013-10-29 13:40:27',114166,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(144376,'2013-10-29 13:42:45',125928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144377,'2013-10-29 13:43:02',125929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144378,'2013-10-29 13:44:17',125930,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(144379,'2013-10-29 13:45:35',125931,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(144380,'2013-10-29 13:49:11',125932,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(144381,'2013-10-29 13:51:54',125933,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(144382,'2013-10-29 13:53:12',125934,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144383,'2013-10-29 13:55:04',125935,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(144384,'2013-10-29 13:55:27',125936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144385,'2013-10-29 13:58:43',125937,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144386,'2013-10-29 13:58:59',125938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144387,'2013-10-29 14:02:03',125939,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(144388,'2013-10-29 14:04:33',108455,1,NULL,NULL,NULL,'desktop',NULL),
(144389,'2013-10-29 14:04:36',125940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144390,'2013-10-29 14:05:23',125941,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144391,'2013-10-29 14:05:55',125942,0,NULL,NULL,NULL,'desktop',NULL),
(144392,'2013-10-29 14:09:43',125943,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144393,'2013-10-29 14:15:06',125944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144394,'2013-10-29 14:19:42',125945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144395,'2013-10-29 14:23:35',115456,1,NULL,NULL,NULL,'desktop',NULL),
(144396,'2013-10-29 14:26:12',125946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144397,'2013-10-29 14:26:44',108797,1,NULL,NULL,NULL,'desktop',NULL),
(144398,'2013-10-29 14:28:42',125947,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(144399,'2013-10-29 14:29:04',125948,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144400,'2013-10-29 14:31:11',125949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144401,'2013-10-29 14:31:18',125950,0,NULL,NULL,NULL,'mobile',NULL),
(144402,'2013-10-29 14:34:45',116799,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(144403,'2013-10-29 14:37:32',125951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144404,'2013-10-29 14:40:16',125952,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144405,'2013-10-29 14:41:07',125953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144406,'2013-10-29 14:41:30',125954,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144407,'2013-10-29 14:42:49',125955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144408,'2013-10-29 14:47:56',125956,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144409,'2013-10-29 14:48:51',125957,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(144410,'2013-10-29 14:49:04',125958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144411,'2013-10-29 14:49:12',125959,0,NULL,NULL,NULL,'mobile',NULL),
(144412,'2013-10-29 14:50:42',125960,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144413,'2013-10-29 14:52:02',125961,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144414,'2013-10-29 14:54:10',125962,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(144415,'2013-10-29 14:54:40',125963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144416,'2013-10-29 14:55:51',125964,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144417,'2013-10-29 15:01:02',123403,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(144418,'2013-10-29 15:01:55',125965,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(144419,'2013-10-29 15:03:33',125966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144420,'2013-10-29 15:06:15',125967,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144421,'2013-10-29 15:07:06',125968,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(144422,'2013-10-29 15:11:37',125969,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144423,'2013-10-29 15:13:17',125970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144424,'2013-10-29 15:15:06',125971,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(144425,'2013-10-29 15:20:40',125972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144426,'2013-10-29 15:20:44',125973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144427,'2013-10-29 15:25:04',125974,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(144428,'2013-10-29 15:26:17',125975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144429,'2013-10-29 15:29:04',125976,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(144430,'2013-10-29 15:32:44',108713,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(144431,'2013-10-29 15:34:09',125977,0,NULL,NULL,NULL,'desktop',NULL),
(144432,'2013-10-29 15:35:31',125978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144433,'2013-10-29 15:36:11',125979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144434,'2013-10-29 15:37:10',125980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144435,'2013-10-29 15:38:44',125981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144436,'2013-10-29 15:41:29',125982,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144437,'2013-10-29 15:41:40',115907,1,NULL,NULL,NULL,'desktop',NULL),
(144438,'2013-10-29 15:44:17',113746,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(144439,'2013-10-29 15:47:19',125983,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144440,'2013-10-29 15:47:34',125984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144441,'2013-10-29 15:47:48',125985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144442,'2013-10-29 15:58:13',125986,0,NULL,NULL,NULL,'mobile',NULL),
(144443,'2013-10-29 15:59:26',125987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144444,'2013-10-29 16:04:21',124528,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(144445,'2013-10-29 16:15:37',118554,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(144446,'2013-10-29 16:17:40',125988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144447,'2013-10-29 16:20:33',125989,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(144448,'2013-10-29 16:23:27',125990,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(144449,'2013-10-29 16:26:30',125991,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144450,'2013-10-29 16:27:04',125992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144451,'2013-10-29 16:28:27',125993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144452,'2013-10-29 16:30:18',125994,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144453,'2013-10-29 16:30:45',108007,1,NULL,NULL,NULL,'desktop',NULL),
(144454,'2013-10-29 16:38:23',125995,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144455,'2013-10-29 16:38:55',116768,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(144456,'2013-10-29 16:39:14',125996,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144457,'2013-10-29 16:42:56',125997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144458,'2013-10-29 16:42:58',125998,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144459,'2013-10-29 16:44:52',125999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144460,'2013-10-29 16:47:02',126000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144461,'2013-10-29 16:50:56',126001,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144462,'2013-10-29 16:51:54',126002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144463,'2013-10-29 16:52:13',126003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144464,'2013-10-29 16:56:09',126004,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(144465,'2013-10-29 16:56:58',120416,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(144466,'2013-10-29 17:00:24',126005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144467,'2013-10-29 17:02:38',126006,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144468,'2013-10-29 17:04:42',126007,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144469,'2013-10-29 17:08:12',126008,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144470,'2013-10-29 17:10:19',112801,1,NULL,NULL,NULL,'desktop',NULL),
(144471,'2013-10-29 17:11:42',126009,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144472,'2013-10-29 17:12:30',126010,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(144473,'2013-10-29 17:13:59',126011,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(144474,'2013-10-29 17:16:54',126012,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144475,'2013-10-29 17:17:29',126013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144476,'2013-10-29 17:18:28',126014,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144477,'2013-10-29 17:23:34',108214,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(144478,'2013-10-29 17:24:26',126015,0,NULL,NULL,NULL,'desktop',NULL),
(144479,'2013-10-29 17:30:20',126016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144480,'2013-10-29 17:32:21',110421,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(144481,'2013-10-29 17:40:13',101241,1,NULL,NULL,NULL,'mobile',NULL),
(144482,'2013-10-29 17:40:38',118342,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(144483,'2013-10-29 17:41:29',126017,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144484,'2013-10-29 17:45:28',126018,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144485,'2013-10-29 17:47:28',126019,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144486,'2013-10-29 17:49:37',126020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144487,'2013-10-29 17:49:48',126021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144488,'2013-10-29 17:52:37',126022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144489,'2013-10-29 17:54:24',126023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144490,'2013-10-29 17:56:22',126024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144491,'2013-10-29 17:58:04',126025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144492,'2013-10-29 17:58:09',126026,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144493,'2013-10-29 18:00:28',126027,0,NULL,NULL,NULL,'mobile',NULL),
(144494,'2013-10-29 18:02:21',126028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144495,'2013-10-29 18:03:59',126029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144496,'2013-10-29 18:04:17',126030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144497,'2013-10-29 18:11:11',126031,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144498,'2013-10-29 18:12:04',126032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144499,'2013-10-29 18:18:33',126033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144500,'2013-10-29 18:19:21',126034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144501,'2013-10-29 18:22:12',126035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144502,'2013-10-29 18:23:18',126036,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(144503,'2013-10-29 18:30:08',126037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144504,'2013-10-29 18:36:37',126038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144505,'2013-10-29 18:36:58',114165,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(144506,'2013-10-29 18:40:45',126039,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(144507,'2013-10-29 18:43:44',126040,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(144508,'2013-10-29 18:46:24',126041,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(144509,'2013-10-29 18:48:58',113233,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(144510,'2013-10-29 18:52:32',124723,1,NULL,NULL,NULL,'mobile',NULL),
(144511,'2013-10-29 18:56:19',118857,1,NULL,NULL,NULL,'mobile',NULL),
(144512,'2013-10-29 19:01:53',126042,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144513,'2013-10-29 19:03:49',126043,0,NULL,NULL,NULL,'desktop',NULL),
(144514,'2013-10-29 19:06:55',126044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144515,'2013-10-29 19:08:37',126045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144516,'2013-10-29 19:15:07',126046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144517,'2013-10-29 19:16:28',118438,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(144518,'2013-10-29 19:24:16',126047,0,NULL,NULL,NULL,'desktop',NULL),
(144519,'2013-10-29 19:26:40',126048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144520,'2013-10-29 19:49:38',108001,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(144521,'2013-10-29 19:51:41',126049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144522,'2013-10-29 19:55:09',126050,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144523,'2013-10-29 20:01:34',126051,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144524,'2013-10-29 20:04:22',110809,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(144525,'2013-10-29 20:11:36',126052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144526,'2013-10-29 20:13:05',126053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144527,'2013-10-29 20:17:02',126054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144528,'2013-10-29 20:21:51',126055,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(144529,'2013-10-29 20:24:08',126056,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144530,'2013-10-29 20:24:22',110968,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(144531,'2013-10-29 20:37:19',114942,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(144532,'2013-10-29 20:41:54',126057,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144533,'2013-10-29 20:42:45',126058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144534,'2013-10-29 20:48:25',114548,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(144535,'2013-10-29 20:50:02',126059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144536,'2013-10-29 20:51:13',126060,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(144537,'2013-10-29 20:56:34',126061,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144538,'2013-10-29 20:59:19',126062,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144539,'2013-10-29 21:03:25',126063,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144540,'2013-10-29 21:04:28',126064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144541,'2013-10-29 21:06:28',115076,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(144542,'2013-10-29 21:08:05',126065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144543,'2013-10-29 21:09:41',126066,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144544,'2013-10-29 21:14:09',126067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144545,'2013-10-29 21:17:55',126068,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(144546,'2013-10-29 21:18:32',126069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144547,'2013-10-29 21:18:33',126070,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144548,'2013-10-29 21:20:32',126071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144549,'2013-10-29 21:23:42',126072,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144550,'2013-10-29 21:41:36',126073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144551,'2013-10-29 21:47:22',126074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144552,'2013-10-29 21:47:36',126075,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(144553,'2013-10-29 21:48:11',126076,0,NULL,NULL,NULL,'desktop',NULL),
(144554,'2013-10-29 21:49:26',126077,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(144555,'2013-10-29 21:54:18',113738,1,NULL,NULL,NULL,'desktop',NULL),
(144556,'2013-10-29 21:55:50',126078,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(144557,'2013-10-29 21:57:47',126079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144558,'2013-10-29 21:58:34',107982,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(144559,'2013-10-29 22:03:31',126080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144560,'2013-10-29 22:05:19',126081,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(144561,'2013-10-29 22:08:40',126082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144562,'2013-10-29 22:09:10',126083,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144563,'2013-10-29 22:11:19',126084,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144564,'2013-10-29 22:14:03',126085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144565,'2013-10-29 22:16:42',126086,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(144566,'2013-10-29 22:18:40',126087,0,NULL,NULL,NULL,'desktop',NULL),
(144567,'2013-10-29 22:23:44',126088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144568,'2013-10-29 22:30:08',126089,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(144569,'2013-10-29 22:33:21',126090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144570,'2013-10-29 22:49:48',126091,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144571,'2013-10-29 22:50:58',126092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144572,'2013-10-29 22:52:30',126093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144573,'2013-10-29 22:59:08',126094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144574,'2013-10-29 23:02:57',126095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144575,'2013-10-29 23:07:01',126096,0,NULL,NULL,NULL,'desktop',NULL),
(144576,'2013-10-29 23:13:42',126097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144577,'2013-10-29 23:17:22',126098,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144578,'2013-10-29 23:18:02',126099,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(144579,'2013-10-29 23:22:21',126100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144580,'2013-10-29 23:23:00',126101,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(144581,'2013-10-29 23:29:31',126102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144582,'2013-10-29 23:41:25',126103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144583,'2013-10-29 23:47:31',126104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144584,'2013-10-29 23:53:02',126105,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(144585,'2013-10-29 23:53:20',110673,1,NULL,NULL,NULL,'desktop',NULL),
(144586,'2013-10-29 23:55:44',114131,1,NULL,NULL,NULL,'desktop',NULL),
(144587,'2013-10-29 23:55:48',126106,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(144588,'2013-10-30 00:04:26',126107,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144589,'2013-10-30 00:07:49',118239,1,NULL,NULL,NULL,'desktop',NULL),
(144590,'2013-10-30 00:12:33',126108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144591,'2013-10-30 00:12:46',126109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144592,'2013-10-30 00:13:05',124096,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(144593,'2013-10-30 00:20:04',126110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144594,'2013-10-30 00:24:44',126111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144595,'2013-10-30 00:28:12',126112,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144596,'2013-10-30 00:30:20',126113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144597,'2013-10-30 00:38:29',126114,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(144598,'2013-10-30 00:39:57',116995,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(144599,'2013-10-30 01:03:39',126115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144600,'2013-10-30 01:17:03',126116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144601,'2013-10-30 01:29:05',126117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144602,'2013-10-30 01:33:23',126118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144603,'2013-10-30 01:37:18',126119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144604,'2013-10-30 01:38:30',126120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144605,'2013-10-30 01:41:59',126121,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(144606,'2013-10-30 01:50:38',126122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144607,'2013-10-30 02:06:18',126123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144608,'2013-10-30 02:24:44',126124,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(144609,'2013-10-30 02:53:48',126125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144610,'2013-10-30 03:21:03',113536,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(144611,'2013-10-30 03:25:33',126126,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(144612,'2013-10-30 03:44:17',126127,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(144613,'2013-10-30 03:52:01',126128,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(144614,'2013-10-30 04:00:42',126129,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(144615,'2013-10-30 04:08:32',126130,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144616,'2013-10-30 04:15:03',126131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144617,'2013-10-30 04:23:09',126132,0,NULL,NULL,NULL,'mobile',NULL),
(144618,'2013-10-30 04:40:12',126133,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144619,'2013-10-30 04:57:41',126134,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(144620,'2013-10-30 05:08:27',126135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144621,'2013-10-30 05:11:06',118807,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(144622,'2013-10-30 05:14:47',126136,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(144623,'2013-10-30 05:17:53',126137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144624,'2013-10-30 06:04:16',124905,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(144625,'2013-10-30 06:12:10',126138,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(144626,'2013-10-30 06:14:06',126139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144627,'2013-10-30 06:16:27',126140,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(144628,'2013-10-30 06:18:12',126141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144629,'2013-10-30 06:25:51',115956,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(144630,'2013-10-30 06:27:53',126142,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144631,'2013-10-30 06:28:44',126143,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(144632,'2013-10-30 06:36:44',126144,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144633,'2013-10-30 06:38:41',115432,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(144634,'2013-10-30 06:39:59',126145,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144635,'2013-10-30 06:44:45',126146,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144636,'2013-10-30 06:52:03',126147,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(144637,'2013-10-30 07:02:13',126148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144638,'2013-10-30 07:03:46',126149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144639,'2013-10-30 07:03:47',126150,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(144640,'2013-10-30 07:07:51',126151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144641,'2013-10-30 07:08:48',126152,0,NULL,NULL,NULL,'desktop',NULL),
(144642,'2013-10-30 07:17:50',125255,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(144643,'2013-10-30 07:18:47',126153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144644,'2013-10-30 07:23:06',126154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144645,'2013-10-30 07:24:14',126155,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(144646,'2013-10-30 07:24:26',126156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144647,'2013-10-30 07:26:32',126157,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144648,'2013-10-30 07:33:13',126158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144649,'2013-10-30 07:42:48',126159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144650,'2013-10-30 07:43:07',120928,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(144651,'2013-10-30 07:49:25',126160,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(144652,'2013-10-30 07:56:54',126161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144653,'2013-10-30 08:10:01',126162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144654,'2013-10-30 08:12:41',126163,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(144655,'2013-10-30 08:13:20',126164,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(144656,'2013-10-30 08:15:48',126165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144657,'2013-10-30 08:22:12',113808,1,NULL,NULL,NULL,'mobile',NULL),
(144658,'2013-10-30 08:24:08',126166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144659,'2013-10-30 08:24:17',126167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144660,'2013-10-30 08:29:40',124155,1,NULL,NULL,NULL,'mobile',NULL),
(144661,'2013-10-30 08:29:55',126168,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144662,'2013-10-30 08:31:47',126169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144663,'2013-10-30 08:32:51',126170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144664,'2013-10-30 08:33:25',126171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144665,'2013-10-30 08:38:40',126172,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144666,'2013-10-30 08:39:03',126173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144667,'2013-10-30 08:45:19',126174,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(144668,'2013-10-30 08:54:33',102240,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(144669,'2013-10-30 08:54:44',126175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144670,'2013-10-30 09:00:34',126176,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144671,'2013-10-30 09:07:30',108362,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(144672,'2013-10-30 09:12:59',126177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144673,'2013-10-30 09:15:53',126178,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144674,'2013-10-30 09:16:10',126179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144675,'2013-10-30 09:22:54',126180,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(144676,'2013-10-30 09:23:16',126181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144677,'2013-10-30 09:25:03',107600,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(144678,'2013-10-30 09:31:20',126182,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(144679,'2013-10-30 09:35:45',126183,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144680,'2013-10-30 09:37:05',105575,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(144681,'2013-10-30 09:37:32',126184,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(144682,'2013-10-30 09:39:07',126185,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144683,'2013-10-30 09:41:51',119478,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(144684,'2013-10-30 09:43:21',126186,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144685,'2013-10-30 09:48:50',126187,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144686,'2013-10-30 09:49:31',126188,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144687,'2013-10-30 09:50:46',126189,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144688,'2013-10-30 09:52:15',126190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144689,'2013-10-30 09:53:21',126191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144690,'2013-10-30 09:55:50',126192,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(144691,'2013-10-30 10:00:00',126193,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144692,'2013-10-30 10:00:33',126194,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144693,'2013-10-30 10:00:49',126195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144694,'2013-10-30 10:07:06',126196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144695,'2013-10-30 10:09:11',126197,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(144696,'2013-10-30 10:11:34',126198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144697,'2013-10-30 10:11:55',126199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144698,'2013-10-30 10:12:31',126200,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144699,'2013-10-30 10:14:32',126201,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144700,'2013-10-30 10:15:57',126202,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144701,'2013-10-30 10:21:55',126203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144702,'2013-10-30 10:22:57',126204,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144703,'2013-10-30 10:24:07',124471,1,NULL,NULL,NULL,'mobile',NULL),
(144704,'2013-10-30 10:26:01',126205,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144705,'2013-10-30 10:28:26',126206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144706,'2013-10-30 10:28:32',126207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144707,'2013-10-30 10:28:36',126208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144708,'2013-10-30 10:29:20',126209,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144709,'2013-10-30 10:39:13',126210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144710,'2013-10-30 10:39:19',120743,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(144711,'2013-10-30 10:39:39',126211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144712,'2013-10-30 10:39:45',126212,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144713,'2013-10-30 10:40:15',118954,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(144714,'2013-10-30 10:40:15',126213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144715,'2013-10-30 10:41:33',126214,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(144716,'2013-10-30 10:42:33',126215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144717,'2013-10-30 10:45:11',126216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144718,'2013-10-30 10:47:15',126217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144719,'2013-10-30 10:48:15',126218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144720,'2013-10-30 10:49:30',126219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144721,'2013-10-30 10:50:08',126220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144722,'2013-10-30 10:52:18',126221,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(144723,'2013-10-30 10:55:03',126222,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(144724,'2013-10-30 10:55:40',126223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144725,'2013-10-30 10:57:57',126224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144726,'2013-10-30 10:59:13',112060,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(144727,'2013-10-30 11:04:06',126225,0,NULL,NULL,NULL,'mobile',NULL),
(144728,'2013-10-30 11:04:22',126226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144729,'2013-10-30 11:04:50',126227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144730,'2013-10-30 11:05:30',99560,1,NULL,NULL,NULL,'mobile',NULL),
(144731,'2013-10-30 11:05:54',116133,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(144732,'2013-10-30 11:06:01',126228,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(144733,'2013-10-30 11:06:35',126229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144734,'2013-10-30 11:06:47',118415,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(144735,'2013-10-30 11:10:30',126230,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144736,'2013-10-30 11:12:21',126231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144737,'2013-10-30 11:14:56',108988,1,NULL,NULL,NULL,'mobile',NULL),
(144738,'2013-10-30 11:15:41',126232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144739,'2013-10-30 11:21:27',126233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144740,'2013-10-30 11:23:01',126234,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144741,'2013-10-30 11:24:45',126235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144742,'2013-10-30 11:27:19',126236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144743,'2013-10-30 11:32:04',126237,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(144744,'2013-10-30 11:32:51',126238,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144745,'2013-10-30 11:33:12',126239,0,NULL,NULL,NULL,'mobile',NULL),
(144746,'2013-10-30 11:33:51',109191,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(144747,'2013-10-30 11:35:14',126240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144748,'2013-10-30 11:37:39',126241,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(144749,'2013-10-30 11:38:14',126242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144750,'2013-10-30 11:38:44',126243,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(144751,'2013-10-30 11:40:54',126244,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(144752,'2013-10-30 11:48:56',126245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144753,'2013-10-30 11:51:16',126246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144754,'2013-10-30 11:52:22',126247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144755,'2013-10-30 11:56:41',126248,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(144756,'2013-10-30 11:56:57',126249,0,NULL,NULL,NULL,'mobile',NULL),
(144757,'2013-10-30 11:59:19',126250,0,NULL,NULL,NULL,'desktop',NULL),
(144758,'2013-10-30 12:00:45',126251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144759,'2013-10-30 12:00:51',126252,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144760,'2013-10-30 12:04:02',126253,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144761,'2013-10-30 12:05:57',126254,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144762,'2013-10-30 12:07:56',126255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144763,'2013-10-30 12:09:11',126256,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(144764,'2013-10-30 12:11:30',126257,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(144765,'2013-10-30 12:13:14',126258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144766,'2013-10-30 12:15:48',122437,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(144767,'2013-10-30 12:16:30',126259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144768,'2013-10-30 12:18:24',126260,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(144769,'2013-10-30 12:18:25',126261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144770,'2013-10-30 12:24:40',126262,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144771,'2013-10-30 12:27:54',126263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144772,'2013-10-30 12:31:18',126264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144773,'2013-10-30 12:31:24',126265,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144774,'2013-10-30 12:32:38',126266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144775,'2013-10-30 12:35:35',126267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144776,'2013-10-30 12:40:09',126268,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(144777,'2013-10-30 12:41:18',126269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144778,'2013-10-30 12:43:24',126270,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(144779,'2013-10-30 12:46:46',126271,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144780,'2013-10-30 12:47:10',126272,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144781,'2013-10-30 12:49:19',126273,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(144782,'2013-10-30 12:49:42',126274,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144783,'2013-10-30 12:51:13',126275,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(144784,'2013-10-30 12:51:24',126276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144785,'2013-10-30 12:53:35',126277,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144786,'2013-10-30 12:54:55',126278,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(144787,'2013-10-30 12:58:49',113946,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(144788,'2013-10-30 13:02:17',126279,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(144789,'2013-10-30 13:02:22',126280,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144790,'2013-10-30 13:03:45',112044,1,NULL,NULL,NULL,'desktop',NULL),
(144791,'2013-10-30 13:04:58',126281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144792,'2013-10-30 13:08:02',126282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144793,'2013-10-30 13:10:01',126283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144794,'2013-10-30 13:11:35',126284,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(144795,'2013-10-30 13:12:12',126285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144796,'2013-10-30 13:12:17',126286,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144797,'2013-10-30 13:15:33',126287,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144798,'2013-10-30 13:15:36',126288,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144799,'2013-10-30 13:15:52',126289,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144800,'2013-10-30 13:16:13',126290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144801,'2013-10-30 13:17:02',126291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144802,'2013-10-30 13:17:27',126292,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(144803,'2013-10-30 13:18:49',126293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144804,'2013-10-30 13:18:58',126294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144805,'2013-10-30 13:26:16',126295,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144806,'2013-10-30 13:28:11',126296,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144807,'2013-10-30 13:33:34',126297,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(144808,'2013-10-30 13:35:14',109230,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(144809,'2013-10-30 13:35:24',126298,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(144810,'2013-10-30 13:41:25',126299,0,NULL,NULL,NULL,'desktop',NULL),
(144811,'2013-10-30 13:42:01',126300,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144812,'2013-10-30 13:43:41',126301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144813,'2013-10-30 13:44:13',111149,1,NULL,NULL,NULL,'desktop',NULL),
(144814,'2013-10-30 13:45:40',126302,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144815,'2013-10-30 13:52:13',126303,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144816,'2013-10-30 13:53:53',126304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144817,'2013-10-30 13:56:16',126305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144818,'2013-10-30 13:56:56',126306,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(144819,'2013-10-30 13:58:15',103928,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(144820,'2013-10-30 13:58:49',126307,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144821,'2013-10-30 13:58:54',126308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144822,'2013-10-30 13:59:43',126309,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(144823,'2013-10-30 14:03:02',126310,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144824,'2013-10-30 14:04:07',126311,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144825,'2013-10-30 14:06:35',126312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144826,'2013-10-30 14:09:24',126313,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144827,'2013-10-30 14:12:24',126314,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(144828,'2013-10-30 14:12:38',126315,0,NULL,NULL,NULL,'desktop',NULL),
(144829,'2013-10-30 14:13:36',126316,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144830,'2013-10-30 14:15:50',126317,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(144831,'2013-10-30 14:19:29',126318,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(144832,'2013-10-30 14:23:11',126319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144833,'2013-10-30 14:31:31',126320,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144834,'2013-10-30 14:31:58',126321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144835,'2013-10-30 14:32:16',126322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144836,'2013-10-30 14:34:52',126323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144837,'2013-10-30 14:36:24',126324,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(144838,'2013-10-30 14:37:04',121767,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(144839,'2013-10-30 14:39:02',126325,0,NULL,NULL,NULL,'desktop',NULL),
(144840,'2013-10-30 14:42:44',113513,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(144841,'2013-10-30 14:44:27',122428,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(144842,'2013-10-30 14:44:28',126326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144843,'2013-10-30 14:46:11',126327,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144844,'2013-10-30 14:48:22',126328,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(144845,'2013-10-30 14:49:44',126329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144846,'2013-10-30 14:50:15',126330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144847,'2013-10-30 14:53:19',126331,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144848,'2013-10-30 14:54:31',126332,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144849,'2013-10-30 14:55:26',126333,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(144850,'2013-10-30 14:58:38',126334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144851,'2013-10-30 14:59:05',126335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144852,'2013-10-30 15:00:23',126336,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144853,'2013-10-30 15:01:15',126337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144854,'2013-10-30 15:03:20',126338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144855,'2013-10-30 15:04:23',126339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144856,'2013-10-30 15:06:04',126340,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(144857,'2013-10-30 15:09:31',117087,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(144858,'2013-10-30 15:12:52',126341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144859,'2013-10-30 15:13:07',111324,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(144860,'2013-10-30 15:14:38',126342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144861,'2013-10-30 15:16:34',126343,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144862,'2013-10-30 15:17:30',126344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144863,'2013-10-30 15:17:47',126345,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144864,'2013-10-30 15:20:23',126346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144865,'2013-10-30 15:22:29',123681,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(144866,'2013-10-30 15:22:29',126347,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(144867,'2013-10-30 15:27:38',126348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144868,'2013-10-30 15:31:31',126349,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144869,'2013-10-30 15:33:15',126350,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144870,'2013-10-30 15:33:19',126351,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(144871,'2013-10-30 15:34:50',126352,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(144872,'2013-10-30 15:34:56',126353,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(144873,'2013-10-30 15:35:10',126354,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144874,'2013-10-30 15:42:43',126355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144875,'2013-10-30 15:47:22',126356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144876,'2013-10-30 15:47:59',126357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144877,'2013-10-30 15:49:25',111263,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(144878,'2013-10-30 15:51:30',126358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144879,'2013-10-30 15:54:29',111043,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(144880,'2013-10-30 15:54:35',126359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144881,'2013-10-30 15:54:58',126360,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144882,'2013-10-30 15:57:43',126361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144883,'2013-10-30 15:58:10',126362,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144884,'2013-10-30 16:01:51',113417,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(144885,'2013-10-30 16:02:02',126363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144886,'2013-10-30 16:04:54',126364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144887,'2013-10-30 16:07:26',107779,1,NULL,NULL,NULL,'desktop',NULL),
(144888,'2013-10-30 16:08:26',111670,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(144889,'2013-10-30 16:08:27',126365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144890,'2013-10-30 16:08:32',126366,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144891,'2013-10-30 16:08:58',126367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144892,'2013-10-30 16:10:04',126368,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144893,'2013-10-30 16:11:10',126369,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(144894,'2013-10-30 16:11:26',126370,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(144895,'2013-10-30 16:16:43',126371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144896,'2013-10-30 16:24:11',122489,1,NULL,NULL,NULL,'desktop',NULL),
(144897,'2013-10-30 16:24:26',126372,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144898,'2013-10-30 16:25:06',109387,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(144899,'2013-10-30 16:25:31',126373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144900,'2013-10-30 16:27:20',126374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144901,'2013-10-30 16:31:14',126375,0,NULL,NULL,NULL,'desktop',NULL),
(144902,'2013-10-30 16:34:36',110240,1,NULL,NULL,NULL,'desktop',NULL),
(144903,'2013-10-30 16:34:44',126376,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144904,'2013-10-30 16:36:25',126377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144905,'2013-10-30 16:36:33',126378,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144906,'2013-10-30 16:37:21',126379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144907,'2013-10-30 16:37:46',126380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144908,'2013-10-30 16:39:38',126381,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144909,'2013-10-30 16:40:31',119772,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(144910,'2013-10-30 16:45:36',126382,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(144911,'2013-10-30 16:52:16',126383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144912,'2013-10-30 16:56:44',124267,1,NULL,NULL,NULL,'desktop',NULL),
(144913,'2013-10-30 16:56:58',107379,1,NULL,NULL,NULL,'mobile',NULL),
(144914,'2013-10-30 16:57:04',125250,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(144915,'2013-10-30 17:01:32',126384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144916,'2013-10-30 17:06:58',115579,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(144917,'2013-10-30 17:07:13',126385,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(144918,'2013-10-30 17:07:51',126386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144919,'2013-10-30 17:12:12',121377,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(144920,'2013-10-30 17:18:28',126387,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144921,'2013-10-30 17:21:12',126388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144922,'2013-10-30 17:23:29',126389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144923,'2013-10-30 17:25:05',126390,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144924,'2013-10-30 17:26:14',126391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144925,'2013-10-30 17:26:56',126392,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(144926,'2013-10-30 17:27:24',126393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144927,'2013-10-30 17:27:52',126394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144928,'2013-10-30 17:28:33',126395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144929,'2013-10-30 17:31:05',126396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144930,'2013-10-30 17:31:10',126397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144931,'2013-10-30 17:32:57',126398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144932,'2013-10-30 17:33:34',126399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144933,'2013-10-30 17:35:46',126400,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(144934,'2013-10-30 17:47:41',126401,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(144935,'2013-10-30 17:51:17',126402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144936,'2013-10-30 17:52:50',126403,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144937,'2013-10-30 17:57:13',126404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144938,'2013-10-30 18:02:41',126405,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(144939,'2013-10-30 18:02:58',126406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144940,'2013-10-30 18:05:03',126407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144941,'2013-10-30 18:16:30',126408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144942,'2013-10-30 18:18:36',126409,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144943,'2013-10-30 18:23:44',126410,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(144944,'2013-10-30 18:23:45',126411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144945,'2013-10-30 18:25:49',126412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144946,'2013-10-30 18:26:18',126413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144947,'2013-10-30 18:26:32',126414,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(144948,'2013-10-30 18:27:02',126415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144949,'2013-10-30 18:27:11',126416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144950,'2013-10-30 18:35:04',126417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144951,'2013-10-30 18:36:06',126418,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144952,'2013-10-30 18:36:14',126419,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144953,'2013-10-30 18:41:30',126420,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144954,'2013-10-30 18:41:32',126421,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(144955,'2013-10-30 18:45:00',126422,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(144956,'2013-10-30 18:49:04',126423,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144957,'2013-10-30 18:52:40',126424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144958,'2013-10-30 18:54:02',126425,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(144959,'2013-10-30 18:58:04',126426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144960,'2013-10-30 19:00:47',126427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144961,'2013-10-30 19:02:41',126428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144962,'2013-10-30 19:06:59',115399,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(144963,'2013-10-30 19:08:33',126429,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(144964,'2013-10-30 19:14:38',126430,0,NULL,NULL,NULL,'desktop',NULL),
(144965,'2013-10-30 19:15:37',126431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144966,'2013-10-30 19:16:31',126432,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(144967,'2013-10-30 19:16:52',126433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144968,'2013-10-30 19:17:46',126434,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144969,'2013-10-30 19:21:04',126435,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(144970,'2013-10-30 19:25:31',126436,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144971,'2013-10-30 19:25:35',126437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144972,'2013-10-30 19:27:26',126438,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144973,'2013-10-30 19:37:48',126439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144974,'2013-10-30 19:40:16',126440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144975,'2013-10-30 19:44:15',126441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144976,'2013-10-30 19:53:29',104872,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(144977,'2013-10-30 19:58:26',126442,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144978,'2013-10-30 20:01:42',126443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144979,'2013-10-30 20:03:29',113083,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(144980,'2013-10-30 20:03:42',126444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144981,'2013-10-30 20:10:53',126445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144982,'2013-10-30 20:11:58',126446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144983,'2013-10-30 20:15:42',126447,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(144984,'2013-10-30 20:18:49',126448,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144985,'2013-10-30 20:24:49',126449,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144986,'2013-10-30 20:24:59',116958,1,NULL,NULL,NULL,'mobile',NULL),
(144987,'2013-10-30 20:25:54',126450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144988,'2013-10-30 20:27:40',126451,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(144989,'2013-10-30 20:27:58',126452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144990,'2013-10-30 20:29:28',114374,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(144991,'2013-10-30 20:38:36',126453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144992,'2013-10-30 20:40:18',126454,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(144993,'2013-10-30 20:49:20',126455,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144994,'2013-10-30 20:52:06',126456,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144995,'2013-10-30 20:53:39',126457,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144996,'2013-10-30 20:55:30',126458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(144997,'2013-10-30 20:55:52',126459,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(144998,'2013-10-30 21:00:31',106885,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(144999,'2013-10-30 21:07:36',126460,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(145000,'2013-10-30 21:17:28',126461,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145001,'2013-10-30 21:18:33',126462,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145002,'2013-10-30 21:18:59',98775,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(145003,'2013-10-30 21:23:11',126463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145004,'2013-10-30 21:23:59',126464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145005,'2013-10-30 21:36:46',126465,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(145006,'2013-10-30 21:40:08',126466,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145007,'2013-10-30 21:45:18',126467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145008,'2013-10-30 21:49:15',126468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145009,'2013-10-30 21:51:51',126469,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(145010,'2013-10-30 21:53:25',126470,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145011,'2013-10-30 22:00:00',126471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145012,'2013-10-30 22:03:57',119482,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(145013,'2013-10-30 22:05:54',114175,1,NULL,NULL,NULL,'desktop',NULL),
(145014,'2013-10-30 22:13:49',126472,0,NULL,NULL,NULL,'desktop',NULL),
(145015,'2013-10-30 22:15:13',126473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145016,'2013-10-30 22:17:45',126474,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(145017,'2013-10-30 22:19:27',126475,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145018,'2013-10-30 22:21:48',126476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145019,'2013-10-30 22:25:04',126477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145020,'2013-10-30 22:38:16',126478,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145021,'2013-10-30 22:50:09',123284,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(145022,'2013-10-30 22:50:28',109359,1,NULL,NULL,NULL,'desktop',NULL),
(145023,'2013-10-30 22:50:58',126479,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145024,'2013-10-30 22:51:11',126480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145025,'2013-10-30 22:52:02',126481,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(145026,'2013-10-30 22:53:05',126482,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145027,'2013-10-30 22:54:45',126483,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(145028,'2013-10-30 23:00:00',126484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145029,'2013-10-30 23:03:16',126485,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(145030,'2013-10-30 23:03:49',126486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145031,'2013-10-30 23:05:18',126487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145032,'2013-10-30 23:08:58',126488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145033,'2013-10-30 23:16:15',126489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145034,'2013-10-30 23:17:01',126490,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145035,'2013-10-30 23:18:39',126491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145036,'2013-10-30 23:21:46',126492,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(145037,'2013-10-30 23:22:08',126493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145038,'2013-10-30 23:29:00',126494,0,NULL,NULL,NULL,'mobile',NULL),
(145039,'2013-10-30 23:32:45',126495,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145040,'2013-10-30 23:33:58',126496,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145041,'2013-10-30 23:40:40',126497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145042,'2013-10-30 23:42:47',124798,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(145043,'2013-10-30 23:45:01',126498,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145044,'2013-10-30 23:46:21',116419,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(145045,'2013-10-30 23:46:34',126499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145046,'2013-10-30 23:48:24',126500,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145047,'2013-10-30 23:49:01',126501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145048,'2013-10-30 23:51:18',126502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145049,'2013-10-30 23:52:07',126503,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(145050,'2013-10-30 23:56:39',122269,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(145051,'2013-10-31 00:10:19',126504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145052,'2013-10-31 00:17:39',126505,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(145053,'2013-10-31 00:19:19',120244,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(145054,'2013-10-31 00:22:38',126506,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(145055,'2013-10-31 00:25:13',111589,1,NULL,NULL,NULL,'desktop',NULL),
(145056,'2013-10-31 00:41:19',126507,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145057,'2013-10-31 00:45:06',126508,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145058,'2013-10-31 00:48:14',126509,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145059,'2013-10-31 00:51:15',126510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145060,'2013-10-31 01:12:20',126511,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145061,'2013-10-31 01:27:48',126512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145062,'2013-10-31 01:31:00',126513,0,NULL,NULL,NULL,'desktop',NULL),
(145063,'2013-10-31 01:32:35',126514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145064,'2013-10-31 01:42:02',126515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145065,'2013-10-31 02:04:24',126516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145066,'2013-10-31 02:11:56',126517,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(145067,'2013-10-31 02:29:21',126518,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(145068,'2013-10-31 02:31:38',126519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145069,'2013-10-31 02:37:44',126520,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(145070,'2013-10-31 02:41:31',126521,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145071,'2013-10-31 02:54:56',126522,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145072,'2013-10-31 02:58:06',126523,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145073,'2013-10-31 03:01:41',126524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145074,'2013-10-31 03:08:20',126525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145075,'2013-10-31 03:27:03',126526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145076,'2013-10-31 03:29:49',126527,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145077,'2013-10-31 03:33:10',114199,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(145078,'2013-10-31 04:16:10',126528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145079,'2013-10-31 04:19:04',114701,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(145080,'2013-10-31 04:31:07',118430,1,NULL,NULL,NULL,'desktop',NULL),
(145081,'2013-10-31 04:34:10',126529,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145082,'2013-10-31 04:37:10',126530,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145083,'2013-10-31 04:54:43',126531,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(145084,'2013-10-31 05:12:47',126532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145085,'2013-10-31 05:15:18',126533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145086,'2013-10-31 05:32:31',126534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145087,'2013-10-31 05:54:01',126535,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(145088,'2013-10-31 05:57:43',126536,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145089,'2013-10-31 06:00:11',126537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145090,'2013-10-31 06:27:38',126538,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145091,'2013-10-31 06:31:24',126539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145092,'2013-10-31 06:39:38',126540,0,NULL,NULL,NULL,'desktop',NULL),
(145093,'2013-10-31 07:00:04',126541,0,NULL,NULL,NULL,'mobile',NULL),
(145094,'2013-10-31 07:02:04',126542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145095,'2013-10-31 07:03:15',126543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145096,'2013-10-31 07:04:25',126544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145097,'2013-10-31 07:06:42',126545,0,NULL,NULL,NULL,'desktop',NULL),
(145098,'2013-10-31 07:14:15',115089,1,NULL,NULL,NULL,'mobile',NULL),
(145099,'2013-10-31 07:14:38',114347,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(145100,'2013-10-31 07:19:35',126546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145101,'2013-10-31 07:22:17',126547,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145102,'2013-10-31 07:24:12',126548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145103,'2013-10-31 07:49:14',114258,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(145104,'2013-10-31 07:49:15',126549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145105,'2013-10-31 07:54:28',126550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145106,'2013-10-31 07:55:31',126551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145107,'2013-10-31 07:57:46',126552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145108,'2013-10-31 07:58:44',126553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145109,'2013-10-31 08:07:32',126554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145110,'2013-10-31 08:09:59',126555,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145111,'2013-10-31 08:10:37',108848,1,NULL,NULL,NULL,'desktop',NULL),
(145112,'2013-10-31 08:12:28',126556,0,NULL,NULL,NULL,'desktop',NULL),
(145113,'2013-10-31 08:14:56',126557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145114,'2013-10-31 08:15:20',126558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145115,'2013-10-31 08:16:17',126559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145116,'2013-10-31 08:18:08',126560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145117,'2013-10-31 08:18:12',126561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145118,'2013-10-31 08:19:12',126562,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145119,'2013-10-31 08:19:58',126563,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145120,'2013-10-31 08:23:26',126564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145121,'2013-10-31 08:25:58',122079,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(145122,'2013-10-31 08:27:41',126565,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145123,'2013-10-31 08:30:53',126566,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145124,'2013-10-31 08:34:30',126567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145125,'2013-10-31 08:37:32',126568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145126,'2013-10-31 08:44:48',126569,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145127,'2013-10-31 08:52:13',106600,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(145128,'2013-10-31 08:53:40',126570,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(145129,'2013-10-31 08:53:56',126571,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(145130,'2013-10-31 09:00:42',126572,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(145131,'2013-10-31 09:03:59',126573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145132,'2013-10-31 09:06:02',126574,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(145133,'2013-10-31 09:07:23',126575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145134,'2013-10-31 09:09:20',126576,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(145135,'2013-10-31 09:11:31',126577,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(145136,'2013-10-31 09:14:24',126578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145137,'2013-10-31 09:15:32',123348,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(145138,'2013-10-31 09:21:05',126579,0,NULL,NULL,NULL,'mobile',NULL),
(145139,'2013-10-31 09:21:14',126580,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(145140,'2013-10-31 09:22:05',125038,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(145141,'2013-10-31 09:26:38',126581,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145142,'2013-10-31 09:32:37',126582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145143,'2013-10-31 09:33:01',126583,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(145144,'2013-10-31 09:37:26',126584,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(145145,'2013-10-31 09:38:30',126585,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145146,'2013-10-31 09:47:06',126586,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145147,'2013-10-31 09:47:18',126587,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145148,'2013-10-31 09:48:03',126588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145149,'2013-10-31 09:49:56',110552,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(145150,'2013-10-31 09:50:18',126589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145151,'2013-10-31 09:53:17',126590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145152,'2013-10-31 09:55:56',121917,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(145153,'2013-10-31 09:56:35',126591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145154,'2013-10-31 10:02:08',126592,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(145155,'2013-10-31 10:02:29',126593,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145156,'2013-10-31 10:04:26',126594,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(145157,'2013-10-31 10:09:54',126595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145158,'2013-10-31 10:16:25',126596,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145159,'2013-10-31 10:18:34',126597,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(145160,'2013-10-31 10:23:25',126598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145161,'2013-10-31 10:23:29',126599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145162,'2013-10-31 10:24:14',126600,0,NULL,NULL,NULL,'desktop',NULL),
(145163,'2013-10-31 10:24:29',126601,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(145164,'2013-10-31 10:25:16',126602,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145165,'2013-10-31 10:25:44',123862,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(145166,'2013-10-31 10:26:00',126603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145167,'2013-10-31 10:26:16',126604,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(145168,'2013-10-31 10:27:23',126605,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145169,'2013-10-31 10:30:44',126606,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145170,'2013-10-31 10:30:49',126607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145171,'2013-10-31 10:31:11',126608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145172,'2013-10-31 10:31:30',126609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145173,'2013-10-31 10:32:29',126610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145174,'2013-10-31 10:40:30',126611,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(145175,'2013-10-31 10:43:13',126612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145176,'2013-10-31 10:44:29',126613,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(145177,'2013-10-31 10:45:02',126614,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145178,'2013-10-31 10:47:37',126615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145179,'2013-10-31 10:48:18',126616,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(145180,'2013-10-31 10:50:41',126617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145181,'2013-10-31 10:53:25',103200,1,NULL,NULL,NULL,'desktop',NULL),
(145182,'2013-10-31 10:53:39',126618,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145183,'2013-10-31 10:53:58',126619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145184,'2013-10-31 10:57:10',126620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145185,'2013-10-31 11:00:19',116029,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(145186,'2013-10-31 11:02:29',126621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145187,'2013-10-31 11:02:55',109212,1,NULL,NULL,NULL,'desktop',NULL),
(145188,'2013-10-31 11:03:17',126622,0,NULL,NULL,NULL,'mobile',NULL),
(145189,'2013-10-31 11:08:15',126623,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145190,'2013-10-31 11:10:52',126624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145191,'2013-10-31 11:11:07',126625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145192,'2013-10-31 11:15:48',126626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145193,'2013-10-31 11:17:17',126627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145194,'2013-10-31 11:17:45',126628,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145195,'2013-10-31 11:20:47',126629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145196,'2013-10-31 11:20:59',126630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145197,'2013-10-31 11:21:02',126631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145198,'2013-10-31 11:21:53',116111,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(145199,'2013-10-31 11:24:55',126632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145200,'2013-10-31 11:25:10',126633,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(145201,'2013-10-31 11:25:36',115514,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(145202,'2013-10-31 11:25:37',126634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145203,'2013-10-31 11:27:50',126635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145204,'2013-10-31 11:30:16',126636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145205,'2013-10-31 11:31:49',126637,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145206,'2013-10-31 11:34:48',112516,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(145207,'2013-10-31 11:34:53',126638,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(145208,'2013-10-31 11:36:20',126639,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145209,'2013-10-31 11:41:21',126640,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145210,'2013-10-31 11:46:48',126641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145211,'2013-10-31 11:47:36',126642,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(145212,'2013-10-31 11:50:20',126643,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145213,'2013-10-31 11:56:10',126644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145214,'2013-10-31 11:56:25',126645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145215,'2013-10-31 11:56:49',126646,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(145216,'2013-10-31 11:58:53',126647,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(145217,'2013-10-31 11:59:09',126648,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145218,'2013-10-31 11:59:56',126649,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145219,'2013-10-31 12:03:07',126650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145220,'2013-10-31 12:03:26',119604,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(145221,'2013-10-31 12:05:50',126651,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145222,'2013-10-31 12:06:20',126652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145223,'2013-10-31 12:07:09',126653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145224,'2013-10-31 12:08:55',126654,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145225,'2013-10-31 12:09:07',126655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145226,'2013-10-31 12:13:18',126656,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145227,'2013-10-31 12:14:58',126657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145228,'2013-10-31 12:15:36',126658,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(145229,'2013-10-31 12:15:42',126659,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(145230,'2013-10-31 12:16:07',126660,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145231,'2013-10-31 12:16:35',106056,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(145232,'2013-10-31 12:16:58',108519,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(145233,'2013-10-31 12:18:45',126661,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(145234,'2013-10-31 12:19:06',126662,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(145235,'2013-10-31 12:21:24',117860,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(145236,'2013-10-31 12:23:33',126663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145237,'2013-10-31 12:25:13',126664,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(145238,'2013-10-31 12:25:25',126665,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145239,'2013-10-31 12:27:49',126666,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(145240,'2013-10-31 12:29:00',111731,1,NULL,NULL,NULL,'mobile',NULL),
(145241,'2013-10-31 12:30:35',126667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145242,'2013-10-31 12:33:14',126668,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145243,'2013-10-31 12:34:31',126669,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(145244,'2013-10-31 12:37:41',126670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145245,'2013-10-31 12:38:28',126671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145246,'2013-10-31 12:38:55',126672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145247,'2013-10-31 12:39:07',126673,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145248,'2013-10-31 12:41:43',126674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145249,'2013-10-31 12:42:23',126675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145250,'2013-10-31 12:50:30',126676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145251,'2013-10-31 12:51:07',126677,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(145252,'2013-10-31 12:51:16',126678,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145253,'2013-10-31 12:51:45',126679,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145254,'2013-10-31 12:53:10',126680,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145255,'2013-10-31 12:54:43',126681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145256,'2013-10-31 12:57:47',126682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145257,'2013-10-31 13:01:23',123351,1,NULL,NULL,NULL,'desktop',NULL),
(145258,'2013-10-31 13:02:14',126683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145259,'2013-10-31 13:03:39',126684,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145260,'2013-10-31 13:05:48',126685,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145261,'2013-10-31 13:08:28',126686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145262,'2013-10-31 13:11:16',126687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145263,'2013-10-31 13:11:20',126688,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145264,'2013-10-31 13:12:18',126689,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(145265,'2013-10-31 13:13:51',126690,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145266,'2013-10-31 13:14:50',126691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145267,'2013-10-31 13:18:12',126692,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(145268,'2013-10-31 13:18:39',126693,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(145269,'2013-10-31 13:19:11',126694,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145270,'2013-10-31 13:24:16',126695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145271,'2013-10-31 13:27:33',119182,1,NULL,NULL,NULL,'desktop',NULL),
(145272,'2013-10-31 13:28:24',126696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145273,'2013-10-31 13:29:12',126697,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145274,'2013-10-31 13:30:33',126698,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(145275,'2013-10-31 13:30:51',126699,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145276,'2013-10-31 13:31:32',121042,1,NULL,NULL,NULL,'desktop',NULL),
(145277,'2013-10-31 13:35:30',116579,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(145278,'2013-10-31 13:37:48',117512,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(145279,'2013-10-31 13:38:52',121659,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(145280,'2013-10-31 13:39:03',117463,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(145281,'2013-10-31 13:41:51',114438,1,NULL,NULL,NULL,'desktop',NULL),
(145282,'2013-10-31 13:46:22',113039,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(145283,'2013-10-31 13:48:14',126700,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145284,'2013-10-31 13:51:40',109994,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(145285,'2013-10-31 14:03:54',110444,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(145286,'2013-10-31 14:07:51',126701,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145287,'2013-10-31 14:08:32',126702,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145288,'2013-10-31 14:10:45',126703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145289,'2013-10-31 14:11:27',126704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145290,'2013-10-31 14:12:11',126705,0,NULL,NULL,NULL,'mobile',NULL),
(145291,'2013-10-31 14:14:12',126706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145292,'2013-10-31 14:16:52',126707,0,NULL,NULL,NULL,'desktop',NULL),
(145293,'2013-10-31 14:18:54',126708,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(145294,'2013-10-31 14:20:17',126709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145295,'2013-10-31 14:21:07',111206,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(145296,'2013-10-31 14:21:23',119673,1,NULL,NULL,NULL,'desktop',NULL),
(145297,'2013-10-31 14:22:04',120383,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(145298,'2013-10-31 14:23:16',126710,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(145299,'2013-10-31 14:23:23',126711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145300,'2013-10-31 14:26:25',126712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145301,'2013-10-31 14:26:38',126713,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(145302,'2013-10-31 14:33:20',126714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145303,'2013-10-31 14:38:28',126715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145304,'2013-10-31 14:39:32',119978,1,NULL,NULL,NULL,'mobile',NULL),
(145305,'2013-10-31 14:41:14',116166,1,NULL,NULL,NULL,'mobile',NULL),
(145306,'2013-10-31 14:42:24',126716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145307,'2013-10-31 14:46:24',126717,0,NULL,NULL,NULL,'mobile',NULL),
(145308,'2013-10-31 14:47:55',126718,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145309,'2013-10-31 14:48:31',126719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145310,'2013-10-31 14:53:11',126720,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145311,'2013-10-31 14:56:26',126721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145312,'2013-10-31 14:56:34',126722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145313,'2013-10-31 15:01:13',126723,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(145314,'2013-10-31 15:01:45',126724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145315,'2013-10-31 15:04:23',126725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145316,'2013-10-31 15:05:20',126726,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145317,'2013-10-31 15:05:45',126727,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(145318,'2013-10-31 15:06:54',126728,0,NULL,NULL,NULL,'mobile',NULL),
(145319,'2013-10-31 15:07:49',126729,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145320,'2013-10-31 15:09:32',126730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145321,'2013-10-31 15:11:05',126731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145322,'2013-10-31 15:11:13',126732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145323,'2013-10-31 15:14:16',126733,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145324,'2013-10-31 15:14:21',118584,1,NULL,NULL,NULL,'mobile',NULL),
(145325,'2013-10-31 15:16:31',126734,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145326,'2013-10-31 15:19:45',126735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145327,'2013-10-31 15:19:49',126736,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145328,'2013-10-31 15:23:51',126737,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(145329,'2013-10-31 15:29:21',115270,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(145330,'2013-10-31 15:37:31',126738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145331,'2013-10-31 15:37:54',113719,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(145332,'2013-10-31 15:38:19',126739,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(145333,'2013-10-31 15:39:45',126740,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145334,'2013-10-31 15:39:59',126741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145335,'2013-10-31 15:41:03',126742,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(145336,'2013-10-31 15:42:37',126743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145337,'2013-10-31 15:44:44',126744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145338,'2013-10-31 15:44:56',126745,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145339,'2013-10-31 15:45:35',126746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145340,'2013-10-31 15:46:43',126747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145341,'2013-10-31 15:47:05',126748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145342,'2013-10-31 15:49:04',114633,1,NULL,NULL,NULL,'mobile',NULL),
(145343,'2013-10-31 15:51:36',126749,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(145344,'2013-10-31 15:52:04',126750,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145345,'2013-10-31 15:54:18',126751,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145346,'2013-10-31 15:56:10',126752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145347,'2013-10-31 15:59:08',126753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145348,'2013-10-31 16:00:46',126754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145349,'2013-10-31 16:01:06',126755,0,NULL,NULL,NULL,'desktop',NULL),
(145350,'2013-10-31 16:06:21',126756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145351,'2013-10-31 16:08:27',126757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145352,'2013-10-31 16:09:39',126758,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(145353,'2013-10-31 16:12:04',126759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145354,'2013-10-31 16:13:50',126760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145355,'2013-10-31 16:14:23',126761,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(145356,'2013-10-31 16:14:29',126762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145357,'2013-10-31 16:20:34',118445,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(145358,'2013-10-31 16:20:52',126763,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(145359,'2013-10-31 16:21:55',126764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145360,'2013-10-31 16:22:58',126765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145361,'2013-10-31 16:23:05',126766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145362,'2013-10-31 16:23:46',126767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145363,'2013-10-31 16:25:23',126768,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(145364,'2013-10-31 16:32:36',109610,1,NULL,NULL,NULL,'mobile',NULL),
(145365,'2013-10-31 16:42:07',126769,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145366,'2013-10-31 16:43:09',126770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145367,'2013-10-31 16:44:21',126771,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145368,'2013-10-31 16:51:51',126772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145369,'2013-10-31 16:53:56',126773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145370,'2013-10-31 16:58:23',126774,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(145371,'2013-10-31 17:03:44',126775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145372,'2013-10-31 17:05:09',126776,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145373,'2013-10-31 17:05:40',126777,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(145374,'2013-10-31 17:08:06',123906,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(145375,'2013-10-31 17:08:20',126778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145376,'2013-10-31 17:12:29',126779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145377,'2013-10-31 17:17:33',108744,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(145378,'2013-10-31 17:20:10',126780,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145379,'2013-10-31 17:20:59',126781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145380,'2013-10-31 17:21:20',126782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145381,'2013-10-31 17:28:43',126783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145382,'2013-10-31 17:30:22',108136,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(145383,'2013-10-31 17:33:56',126784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145384,'2013-10-31 17:37:00',126785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145385,'2013-10-31 17:41:28',108505,1,NULL,NULL,NULL,'desktop',NULL),
(145386,'2013-10-31 17:44:40',126786,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145387,'2013-10-31 17:46:46',126787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145388,'2013-10-31 17:47:35',126788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145389,'2013-10-31 17:48:05',126789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145390,'2013-10-31 17:48:15',102811,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(145391,'2013-10-31 17:49:58',126790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145392,'2013-10-31 17:50:29',126791,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(145393,'2013-10-31 17:56:41',126792,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145394,'2013-10-31 17:58:21',126793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145395,'2013-10-31 18:02:34',126794,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(145396,'2013-10-31 18:02:53',116034,1,NULL,NULL,NULL,'desktop',NULL),
(145397,'2013-10-31 18:04:39',126795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145398,'2013-10-31 18:08:58',126796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145399,'2013-10-31 18:09:19',126797,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145400,'2013-10-31 18:09:58',126798,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145401,'2013-10-31 18:15:03',126799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145402,'2013-10-31 18:16:51',104747,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(145403,'2013-10-31 18:18:31',115120,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(145404,'2013-10-31 18:20:07',126800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145405,'2013-10-31 18:21:06',126801,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145406,'2013-10-31 18:30:37',126802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145407,'2013-10-31 18:36:58',126803,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145408,'2013-10-31 18:38:44',126804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145409,'2013-10-31 18:39:13',126805,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(145410,'2013-10-31 18:42:06',126806,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145411,'2013-10-31 18:47:13',126807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145412,'2013-10-31 18:51:06',126808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145413,'2013-10-31 18:54:04',126809,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145414,'2013-10-31 18:54:22',126810,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145415,'2013-10-31 18:55:52',126811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145416,'2013-10-31 18:57:02',126812,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145417,'2013-10-31 18:57:15',126813,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(145418,'2013-10-31 18:59:15',126814,0,NULL,NULL,NULL,'desktop',NULL),
(145419,'2013-10-31 19:01:20',126815,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145420,'2013-10-31 19:02:59',126816,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145421,'2013-10-31 19:06:10',126817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145422,'2013-10-31 19:09:43',126818,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145423,'2013-10-31 19:14:06',126819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145424,'2013-10-31 19:21:17',126820,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145425,'2013-10-31 19:21:47',126821,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(145426,'2013-10-31 19:24:48',126822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145427,'2013-10-31 19:28:48',126823,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(145428,'2013-10-31 19:33:07',126824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145429,'2013-10-31 19:35:12',126825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145430,'2013-10-31 19:35:33',126826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145431,'2013-10-31 19:41:27',126827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145432,'2013-10-31 19:42:13',126828,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145433,'2013-10-31 19:44:10',126829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145434,'2013-10-31 19:44:21',104804,1,NULL,NULL,NULL,'desktop',NULL),
(145435,'2013-10-31 19:47:57',126830,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145436,'2013-10-31 19:49:38',126831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145437,'2013-10-31 19:49:57',126832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145438,'2013-10-31 19:53:33',126833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145439,'2013-10-31 20:06:50',126834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145440,'2013-10-31 20:08:33',126835,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145441,'2013-10-31 20:11:47',126836,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(145442,'2013-10-31 20:13:33',126837,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(145443,'2013-10-31 20:13:47',126838,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145444,'2013-10-31 20:15:54',126839,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(145445,'2013-10-31 20:34:17',126840,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(145446,'2013-10-31 20:35:02',126841,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(145447,'2013-10-31 20:42:15',113054,1,NULL,NULL,NULL,'desktop',NULL),
(145448,'2013-10-31 20:50:32',126842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145449,'2013-10-31 20:59:35',111932,1,NULL,NULL,NULL,'desktop',NULL),
(145450,'2013-10-31 20:59:38',126843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145451,'2013-10-31 21:03:05',126844,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145452,'2013-10-31 21:10:04',126845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145453,'2013-10-31 21:15:56',126846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145454,'2013-10-31 21:16:33',126847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145455,'2013-10-31 21:19:31',126848,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145456,'2013-10-31 21:31:23',107943,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(145457,'2013-10-31 21:33:30',126849,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(145458,'2013-10-31 21:34:15',113370,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(145459,'2013-10-31 21:34:54',126850,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145460,'2013-10-31 21:40:08',126851,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(145461,'2013-10-31 21:42:56',126852,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145462,'2013-10-31 21:43:48',118800,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(145463,'2013-10-31 21:52:42',126853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145464,'2013-10-31 21:55:56',126854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145465,'2013-10-31 21:56:37',126855,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(145466,'2013-10-31 21:59:28',126856,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145467,'2013-10-31 22:00:19',126857,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145468,'2013-10-31 22:12:20',126858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145469,'2013-10-31 22:35:52',126859,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(145470,'2013-10-31 22:44:57',126860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145471,'2013-10-31 22:47:35',126861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145472,'2013-10-31 22:48:54',126862,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(145473,'2013-10-31 22:56:30',126863,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145474,'2013-10-31 22:58:04',111157,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(145475,'2013-10-31 23:01:31',126864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145476,'2013-10-31 23:06:11',126865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145477,'2013-10-31 23:15:57',126866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145478,'2013-10-31 23:20:10',126867,0,NULL,NULL,NULL,'mobile',NULL),
(145479,'2013-10-31 23:23:17',112035,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(145480,'2013-10-31 23:29:20',126868,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145481,'2013-10-31 23:36:51',117491,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(145482,'2013-10-31 23:37:00',126869,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(145483,'2013-10-31 23:50:14',126870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145484,'2013-10-31 23:57:47',126871,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(145485,'2013-11-01 00:07:58',111698,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(145486,'2013-11-01 00:08:36',126872,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(145487,'2013-11-01 00:13:28',126873,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145488,'2013-11-01 00:23:50',126874,0,NULL,NULL,NULL,'desktop',NULL),
(145489,'2013-11-01 00:25:01',126875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145490,'2013-11-01 00:46:57',122261,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(145491,'2013-11-01 00:51:39',126876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145492,'2013-11-01 00:55:35',126877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145493,'2013-11-01 01:07:16',126878,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(145494,'2013-11-01 01:11:04',126879,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(145495,'2013-11-01 01:16:02',126880,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145496,'2013-11-01 01:16:41',126881,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(145497,'2013-11-01 01:16:57',126882,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145498,'2013-11-01 01:17:25',126883,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145499,'2013-11-01 01:17:46',126884,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(145500,'2013-11-01 01:22:52',126885,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(145501,'2013-11-01 01:27:48',126886,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(145502,'2013-11-01 01:28:36',126887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145503,'2013-11-01 01:30:54',126888,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(145504,'2013-11-01 01:42:04',126889,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145505,'2013-11-01 01:51:53',126890,0,NULL,NULL,NULL,'desktop',NULL),
(145506,'2013-11-01 02:05:41',126891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145507,'2013-11-01 02:28:27',126892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145508,'2013-11-01 02:31:37',126893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145509,'2013-11-01 02:43:03',104727,1,NULL,NULL,NULL,'mobile',NULL),
(145510,'2013-11-01 02:49:21',126894,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(145511,'2013-11-01 03:00:02',126895,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145512,'2013-11-01 03:00:31',126896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145513,'2013-11-01 03:15:10',126897,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145514,'2013-11-01 03:27:54',126898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145515,'2013-11-01 03:30:24',126899,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(145516,'2013-11-01 03:31:53',126900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145517,'2013-11-01 03:39:54',120779,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(145518,'2013-11-01 03:44:17',126901,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145519,'2013-11-01 04:48:11',126902,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145520,'2013-11-01 04:56:36',126903,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145521,'2013-11-01 05:11:17',126904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145522,'2013-11-01 05:21:27',126905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145523,'2013-11-01 05:22:36',126906,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145524,'2013-11-01 05:22:53',126907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145525,'2013-11-01 05:25:08',126908,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145526,'2013-11-01 05:28:41',126909,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145527,'2013-11-01 05:31:26',116978,1,NULL,NULL,NULL,'desktop',NULL),
(145528,'2013-11-01 05:39:26',126910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145529,'2013-11-01 05:39:41',126911,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145530,'2013-11-01 05:40:58',126912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145531,'2013-11-01 06:06:35',126913,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145532,'2013-11-01 06:11:26',118754,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(145533,'2013-11-01 06:18:05',126914,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(145534,'2013-11-01 06:29:23',114084,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(145535,'2013-11-01 06:32:30',126915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145536,'2013-11-01 06:33:17',126916,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(145537,'2013-11-01 06:33:41',126917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145538,'2013-11-01 06:41:13',126918,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145539,'2013-11-01 06:42:45',108418,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(145540,'2013-11-01 06:43:43',126919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145541,'2013-11-01 06:45:26',126920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145542,'2013-11-01 06:56:55',126921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145543,'2013-11-01 07:09:42',126922,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(145544,'2013-11-01 07:11:27',126923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145545,'2013-11-01 07:14:33',126924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145546,'2013-11-01 07:20:08',126925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145547,'2013-11-01 07:25:08',126926,0,NULL,NULL,NULL,'desktop',NULL),
(145548,'2013-11-01 07:25:19',126927,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(145549,'2013-11-01 07:28:35',126928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145550,'2013-11-01 07:35:31',126929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145551,'2013-11-01 07:35:56',126930,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(145552,'2013-11-01 07:38:24',126931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145553,'2013-11-01 07:53:47',126932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145554,'2013-11-01 08:00:14',122151,1,NULL,NULL,NULL,'mobile',NULL),
(145555,'2013-11-01 08:04:46',126933,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(145556,'2013-11-01 08:08:29',124520,1,NULL,NULL,NULL,'mobile',NULL),
(145557,'2013-11-01 08:08:38',126934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145558,'2013-11-01 08:10:02',126935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145559,'2013-11-01 08:10:26',126936,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(145560,'2013-11-01 08:12:44',126937,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145561,'2013-11-01 08:14:56',126938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145562,'2013-11-01 08:19:54',126939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145563,'2013-11-01 08:25:49',126940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145564,'2013-11-01 08:35:37',126941,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145565,'2013-11-01 08:39:45',126942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145566,'2013-11-01 08:41:41',126943,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145567,'2013-11-01 08:42:33',106333,1,NULL,NULL,NULL,'desktop',NULL),
(145568,'2013-11-01 08:43:54',126944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145569,'2013-11-01 08:53:46',126945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145570,'2013-11-01 08:54:25',126946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145571,'2013-11-01 08:56:49',126947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145572,'2013-11-01 08:57:23',126948,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(145573,'2013-11-01 08:58:53',126949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145574,'2013-11-01 09:01:09',126950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145575,'2013-11-01 09:02:00',108191,1,NULL,NULL,NULL,'desktop',NULL),
(145576,'2013-11-01 09:04:57',126951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145577,'2013-11-01 09:06:46',126952,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145578,'2013-11-01 09:08:16',126953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145579,'2013-11-01 09:10:02',126954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145580,'2013-11-01 09:11:16',126955,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(145581,'2013-11-01 09:17:19',126956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145582,'2013-11-01 09:18:31',126957,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145583,'2013-11-01 09:19:52',126958,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(145584,'2013-11-01 09:24:22',126959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145585,'2013-11-01 09:25:15',126960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145586,'2013-11-01 09:27:36',112684,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(145587,'2013-11-01 09:28:50',126961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145588,'2013-11-01 09:32:16',126962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145589,'2013-11-01 09:33:12',126963,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145590,'2013-11-01 09:41:20',126964,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(145591,'2013-11-01 09:42:48',126965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145592,'2013-11-01 09:42:51',126966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145593,'2013-11-01 09:44:09',119208,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(145594,'2013-11-01 09:48:04',126967,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145595,'2013-11-01 09:49:07',126968,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145596,'2013-11-01 09:51:12',126969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145597,'2013-11-01 09:54:12',126970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145598,'2013-11-01 09:54:43',111648,1,NULL,NULL,NULL,'mobile',NULL),
(145599,'2013-11-01 09:58:46',126971,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145600,'2013-11-01 09:59:23',126972,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145601,'2013-11-01 10:00:17',126973,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(145602,'2013-11-01 10:04:15',126974,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(145603,'2013-11-01 10:07:54',126975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145604,'2013-11-01 10:08:13',126976,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145605,'2013-11-01 10:12:27',126977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145606,'2013-11-01 10:14:21',126978,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145607,'2013-11-01 10:17:05',126979,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(145608,'2013-11-01 10:18:56',126980,0,NULL,NULL,NULL,'mobile',NULL),
(145609,'2013-11-01 10:31:10',116677,1,NULL,NULL,NULL,'desktop',NULL),
(145610,'2013-11-01 10:31:55',114380,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(145611,'2013-11-01 10:41:21',126981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145612,'2013-11-01 10:42:29',126982,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145613,'2013-11-01 10:44:00',118688,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(145614,'2013-11-01 10:44:06',126983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145615,'2013-11-01 10:45:03',107500,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(145616,'2013-11-01 10:49:37',119372,1,NULL,NULL,NULL,'mobile',NULL),
(145617,'2013-11-01 10:53:40',126984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145618,'2013-11-01 10:55:16',122100,1,NULL,NULL,NULL,'desktop',NULL),
(145619,'2013-11-01 10:57:33',102337,1,NULL,NULL,NULL,'desktop',NULL),
(145620,'2013-11-01 10:58:17',126985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145621,'2013-11-01 10:58:26',126986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145622,'2013-11-01 10:58:44',126987,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(145623,'2013-11-01 11:03:40',111921,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(145624,'2013-11-01 11:04:17',126988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145625,'2013-11-01 11:05:20',126989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145626,'2013-11-01 11:05:44',126990,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(145627,'2013-11-01 11:07:05',126991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145628,'2013-11-01 11:10:40',126992,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(145629,'2013-11-01 11:11:13',103810,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(145630,'2013-11-01 11:14:45',126993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145631,'2013-11-01 11:16:07',126994,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(145632,'2013-11-01 11:16:25',126995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145633,'2013-11-01 11:19:18',105488,1,NULL,NULL,NULL,'desktop',NULL),
(145634,'2013-11-01 11:19:38',126996,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145635,'2013-11-01 11:24:35',126997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145636,'2013-11-01 11:26:38',126998,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(145637,'2013-11-01 11:32:41',126999,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(145638,'2013-11-01 11:35:15',127000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145639,'2013-11-01 11:38:23',127001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145640,'2013-11-01 11:41:02',127002,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(145641,'2013-11-01 11:42:23',127003,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145642,'2013-11-01 11:44:05',127004,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145643,'2013-11-01 11:46:15',127005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145644,'2013-11-01 11:48:33',100602,1,NULL,NULL,NULL,'mobile',NULL),
(145645,'2013-11-01 11:49:05',127006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145646,'2013-11-01 11:49:09',127007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145647,'2013-11-01 11:51:02',95548,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(145648,'2013-11-01 11:51:02',127008,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(145649,'2013-11-01 11:55:07',127009,0,NULL,NULL,NULL,'mobile',NULL),
(145650,'2013-11-01 11:56:49',97973,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(145651,'2013-11-01 11:57:19',127010,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(145652,'2013-11-01 11:58:44',109523,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(145653,'2013-11-01 12:04:33',115613,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(145654,'2013-11-01 12:06:49',123806,1,NULL,NULL,NULL,'desktop',NULL),
(145655,'2013-11-01 12:08:49',127011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145656,'2013-11-01 12:09:41',127012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145657,'2013-11-01 12:09:43',127013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145658,'2013-11-01 12:10:31',127014,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145659,'2013-11-01 12:13:27',127015,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145660,'2013-11-01 12:18:11',127016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145661,'2013-11-01 12:31:31',127017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145662,'2013-11-01 12:34:34',127018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145663,'2013-11-01 12:34:59',127019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145664,'2013-11-01 12:36:06',109356,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(145665,'2013-11-01 12:36:12',127020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145666,'2013-11-01 12:37:14',127021,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145667,'2013-11-01 12:38:56',127022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145668,'2013-11-01 12:38:56',127023,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145669,'2013-11-01 12:41:01',127024,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(145670,'2013-11-01 12:41:20',127025,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145671,'2013-11-01 12:41:59',127026,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145672,'2013-11-01 12:42:29',127027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145673,'2013-11-01 12:42:56',127028,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(145674,'2013-11-01 12:45:06',127029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145675,'2013-11-01 12:45:36',127030,0,NULL,NULL,NULL,'mobile',NULL),
(145676,'2013-11-01 12:46:48',127031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145677,'2013-11-01 12:47:17',127032,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145678,'2013-11-01 12:48:15',127033,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145679,'2013-11-01 12:52:25',127034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145680,'2013-11-01 12:56:05',127035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145681,'2013-11-01 12:58:08',127036,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(145682,'2013-11-01 13:01:29',127037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145683,'2013-11-01 13:01:44',127038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145684,'2013-11-01 13:02:47',127039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145685,'2013-11-01 13:03:35',127040,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(145686,'2013-11-01 13:04:08',127041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145687,'2013-11-01 13:07:07',127042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145688,'2013-11-01 13:08:00',127043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145689,'2013-11-01 13:10:07',127044,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145690,'2013-11-01 13:11:06',105838,1,NULL,NULL,NULL,'mobile',NULL),
(145691,'2013-11-01 13:15:23',119147,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(145692,'2013-11-01 13:16:49',105960,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(145693,'2013-11-01 13:17:09',127045,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145694,'2013-11-01 13:17:38',127046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145695,'2013-11-01 13:18:08',127047,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(145696,'2013-11-01 13:21:55',127048,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(145697,'2013-11-01 13:23:32',127049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145698,'2013-11-01 13:27:25',127050,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(145699,'2013-11-01 13:33:34',127051,0,NULL,NULL,NULL,'mobile',NULL),
(145700,'2013-11-01 13:34:19',127052,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145701,'2013-11-01 13:34:40',127053,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145702,'2013-11-01 13:36:34',127054,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(145703,'2013-11-01 13:37:53',127055,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145704,'2013-11-01 13:38:26',127056,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(145705,'2013-11-01 13:40:08',127057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145706,'2013-11-01 13:42:17',127058,0,NULL,NULL,NULL,'desktop',NULL),
(145707,'2013-11-01 13:42:52',127059,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145708,'2013-11-01 13:43:31',127060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145709,'2013-11-01 13:44:14',127061,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145710,'2013-11-01 13:46:40',127062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145711,'2013-11-01 13:47:53',127063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145712,'2013-11-01 13:50:33',103058,1,NULL,NULL,NULL,'mobile',NULL),
(145713,'2013-11-01 13:52:14',121293,1,NULL,NULL,NULL,'desktop',NULL),
(145714,'2013-11-01 13:54:28',118753,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(145715,'2013-11-01 14:01:23',127064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145716,'2013-11-01 14:01:28',127065,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145717,'2013-11-01 14:05:02',127066,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145718,'2013-11-01 14:13:02',127067,0,NULL,NULL,NULL,'desktop',NULL),
(145719,'2013-11-01 14:14:02',127068,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(145720,'2013-11-01 14:14:28',127069,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145721,'2013-11-01 14:20:36',127070,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(145722,'2013-11-01 14:21:13',127071,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(145723,'2013-11-01 14:22:37',127072,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(145724,'2013-11-01 14:24:13',127073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145725,'2013-11-01 14:25:45',127074,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145726,'2013-11-01 14:27:32',121562,1,NULL,NULL,NULL,'desktop',NULL),
(145727,'2013-11-01 14:27:56',106496,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(145728,'2013-11-01 14:29:22',127075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145729,'2013-11-01 14:30:50',127076,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(145730,'2013-11-01 14:33:36',127077,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145731,'2013-11-01 14:37:34',127078,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(145732,'2013-11-01 14:40:01',127079,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145733,'2013-11-01 14:40:14',127080,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(145734,'2013-11-01 14:41:47',127081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145735,'2013-11-01 14:43:56',127082,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145736,'2013-11-01 14:44:15',127083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145737,'2013-11-01 14:46:27',127084,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145738,'2013-11-01 14:48:09',127085,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(145739,'2013-11-01 14:48:38',127086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145740,'2013-11-01 14:52:33',127087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145741,'2013-11-01 14:52:47',127088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145742,'2013-11-01 14:55:40',127089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145743,'2013-11-01 14:58:53',127090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145744,'2013-11-01 15:02:08',123811,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(145745,'2013-11-01 15:02:32',122704,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(145746,'2013-11-01 15:03:17',127091,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(145747,'2013-11-01 15:04:47',127092,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145748,'2013-11-01 15:06:46',127093,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145749,'2013-11-01 15:10:47',127094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145750,'2013-11-01 15:11:23',127095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145751,'2013-11-01 15:11:28',127096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145752,'2013-11-01 15:11:35',127097,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145753,'2013-11-01 15:13:22',127098,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145754,'2013-11-01 15:13:50',127099,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(145755,'2013-11-01 15:15:15',121499,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(145756,'2013-11-01 15:16:44',109704,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(145757,'2013-11-01 15:17:49',111242,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(145758,'2013-11-01 15:21:50',127100,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(145759,'2013-11-01 15:23:50',124102,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(145760,'2013-11-01 15:25:41',127101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145761,'2013-11-01 15:27:50',117624,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(145762,'2013-11-01 15:30:51',113312,1,NULL,NULL,NULL,'mobile',NULL),
(145763,'2013-11-01 15:34:03',127102,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(145764,'2013-11-01 15:34:56',127103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145765,'2013-11-01 15:35:23',127104,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(145766,'2013-11-01 15:35:24',127105,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(145767,'2013-11-01 15:36:01',123745,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(145768,'2013-11-01 15:36:01',127106,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(145769,'2013-11-01 15:36:26',127107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145770,'2013-11-01 15:38:34',127108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145771,'2013-11-01 15:42:01',127109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145772,'2013-11-01 15:42:40',127110,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145773,'2013-11-01 15:45:28',127111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145774,'2013-11-01 15:45:45',127112,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(145775,'2013-11-01 15:47:30',127113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145776,'2013-11-01 15:50:16',127114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145777,'2013-11-01 15:51:23',127115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145778,'2013-11-01 15:52:53',127116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145779,'2013-11-01 15:53:21',108137,1,NULL,NULL,NULL,'mobile',NULL),
(145780,'2013-11-01 15:53:22',117069,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(145781,'2013-11-01 15:53:22',127117,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145782,'2013-11-01 15:53:36',127118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145783,'2013-11-01 15:55:44',127119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145784,'2013-11-01 15:58:28',127120,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(145785,'2013-11-01 15:58:37',127121,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(145786,'2013-11-01 16:00:05',127122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145787,'2013-11-01 16:01:27',127123,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(145788,'2013-11-01 16:03:43',127124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145789,'2013-11-01 16:09:53',127125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145790,'2013-11-01 16:13:44',127126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145791,'2013-11-01 16:14:22',127127,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(145792,'2013-11-01 16:15:10',127128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145793,'2013-11-01 16:15:29',127129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145794,'2013-11-01 16:15:35',118322,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(145795,'2013-11-01 16:16:32',127130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145796,'2013-11-01 16:20:29',127131,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(145797,'2013-11-01 16:21:40',101915,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(145798,'2013-11-01 16:24:54',127132,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145799,'2013-11-01 16:25:34',127133,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145800,'2013-11-01 16:30:36',127134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145801,'2013-11-01 16:34:53',127135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145802,'2013-11-01 16:35:20',127136,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145803,'2013-11-01 16:36:39',127137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145804,'2013-11-01 16:39:36',127138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145805,'2013-11-01 16:42:52',112581,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(145806,'2013-11-01 16:43:44',127139,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145807,'2013-11-01 16:44:23',104084,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(145808,'2013-11-01 16:45:09',127140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145809,'2013-11-01 16:45:38',127141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145810,'2013-11-01 16:54:18',127142,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145811,'2013-11-01 16:56:07',103863,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(145812,'2013-11-01 16:56:38',127143,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145813,'2013-11-01 16:57:00',127144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145814,'2013-11-01 17:03:16',127145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145815,'2013-11-01 17:03:26',127146,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(145816,'2013-11-01 17:15:47',127147,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(145817,'2013-11-01 17:23:19',127148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145818,'2013-11-01 17:29:08',127149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145819,'2013-11-01 17:33:43',115014,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(145820,'2013-11-01 17:37:07',127150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145821,'2013-11-01 17:38:34',119920,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(145822,'2013-11-01 17:39:44',127151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145823,'2013-11-01 17:41:30',114174,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(145824,'2013-11-01 17:44:45',127152,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145825,'2013-11-01 17:46:04',127153,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(145826,'2013-11-01 17:50:49',109009,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(145827,'2013-11-01 17:51:39',127154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145828,'2013-11-01 18:03:58',127155,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(145829,'2013-11-01 18:07:42',127156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145830,'2013-11-01 18:07:52',127157,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145831,'2013-11-01 18:09:53',127158,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(145832,'2013-11-01 18:12:07',127159,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145833,'2013-11-01 18:12:43',127160,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(145834,'2013-11-01 18:20:07',120443,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(145835,'2013-11-01 18:25:21',127161,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145836,'2013-11-01 18:25:51',127162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145837,'2013-11-01 18:26:23',127163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145838,'2013-11-01 18:28:54',127164,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(145839,'2013-11-01 18:34:20',127165,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145840,'2013-11-01 18:39:52',127166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145841,'2013-11-01 18:52:35',109826,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(145842,'2013-11-01 18:54:48',127167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145843,'2013-11-01 18:54:51',127168,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145844,'2013-11-01 19:00:49',115707,1,NULL,NULL,NULL,'desktop',NULL),
(145845,'2013-11-01 19:04:11',127169,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(145846,'2013-11-01 19:07:40',127170,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(145847,'2013-11-01 19:09:28',127171,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145848,'2013-11-01 19:11:59',127172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145849,'2013-11-01 19:14:54',127173,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145850,'2013-11-01 19:17:03',109825,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(145851,'2013-11-01 19:19:37',127174,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145852,'2013-11-01 19:21:40',127175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145853,'2013-11-01 19:36:21',127176,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(145854,'2013-11-01 19:36:49',127177,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(145855,'2013-11-01 19:45:52',127178,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(145856,'2013-11-01 19:48:15',127179,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(145857,'2013-11-01 19:49:58',127180,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145858,'2013-11-01 19:53:13',115870,1,NULL,NULL,NULL,'desktop',NULL),
(145859,'2013-11-01 19:54:10',127181,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(145860,'2013-11-01 20:09:57',127182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145861,'2013-11-01 20:10:49',127183,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145862,'2013-11-01 20:16:23',127184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145863,'2013-11-01 20:20:09',127185,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(145864,'2013-11-01 20:20:31',116525,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(145865,'2013-11-01 20:23:34',110560,1,NULL,NULL,NULL,'mobile',NULL),
(145866,'2013-11-01 20:24:37',127186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145867,'2013-11-01 20:33:25',127187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145868,'2013-11-01 20:36:53',127188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145869,'2013-11-01 20:43:30',127189,0,NULL,NULL,NULL,'desktop',NULL),
(145870,'2013-11-01 20:46:23',127190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145871,'2013-11-01 20:47:49',127191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145872,'2013-11-01 20:49:33',127192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145873,'2013-11-01 21:03:44',127193,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(145874,'2013-11-01 21:07:27',127194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145875,'2013-11-01 21:15:32',104776,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(145876,'2013-11-01 21:15:54',127195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145877,'2013-11-01 21:31:45',127196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145878,'2013-11-01 21:37:50',127197,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145879,'2013-11-01 21:40:09',127198,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145880,'2013-11-01 21:51:48',127199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145881,'2013-11-01 21:58:05',127200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145882,'2013-11-01 22:08:12',127201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145883,'2013-11-01 22:15:41',127202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145884,'2013-11-01 22:21:36',127203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145885,'2013-11-01 22:22:10',127204,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(145886,'2013-11-01 22:29:52',127205,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145887,'2013-11-01 22:32:09',127206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145888,'2013-11-01 22:39:53',127207,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(145889,'2013-11-01 22:43:18',116925,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(145890,'2013-11-01 22:46:17',127208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145891,'2013-11-01 22:47:11',113729,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(145892,'2013-11-01 22:48:53',127209,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145893,'2013-11-01 22:58:45',123872,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(145894,'2013-11-01 23:04:03',127210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145895,'2013-11-01 23:06:07',127211,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145896,'2013-11-01 23:13:39',127212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145897,'2013-11-01 23:15:59',127213,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(145898,'2013-11-01 23:17:32',127214,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145899,'2013-11-01 23:19:38',127215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145900,'2013-11-01 23:22:27',127216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145901,'2013-11-01 23:24:33',127217,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145902,'2013-11-01 23:26:33',123802,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(145903,'2013-11-01 23:26:49',127218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145904,'2013-11-01 23:28:15',127219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145905,'2013-11-01 23:30:12',127220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145906,'2013-11-01 23:30:32',111704,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(145907,'2013-11-01 23:42:04',127221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145908,'2013-11-01 23:54:50',127222,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145909,'2013-11-01 23:56:15',127223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145910,'2013-11-01 23:59:41',125119,1,NULL,NULL,NULL,'mobile',NULL),
(145911,'2013-11-02 00:23:25',122928,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(145912,'2013-11-02 00:23:53',127224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145913,'2013-11-02 00:35:16',127225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145914,'2013-11-02 00:47:58',127226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145915,'2013-11-02 00:59:12',122520,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(145916,'2013-11-02 01:10:21',106952,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(145917,'2013-11-02 01:14:06',127227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145918,'2013-11-02 01:41:18',127228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145919,'2013-11-02 02:02:57',127229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145920,'2013-11-02 02:26:44',127230,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(145921,'2013-11-02 02:54:22',127231,0,NULL,NULL,NULL,'desktop',NULL),
(145922,'2013-11-02 02:55:37',127232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145923,'2013-11-02 03:12:38',127233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145924,'2013-11-02 03:16:23',127234,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145925,'2013-11-02 03:41:41',122703,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(145926,'2013-11-02 03:47:50',127235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145927,'2013-11-02 03:48:19',127236,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(145928,'2013-11-02 04:08:31',127237,0,NULL,NULL,NULL,'desktop',NULL),
(145929,'2013-11-02 04:13:26',127238,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145930,'2013-11-02 04:18:30',127239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145931,'2013-11-02 04:29:04',127240,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145932,'2013-11-02 04:31:09',127241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145933,'2013-11-02 04:51:08',127242,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145934,'2013-11-02 05:10:52',127243,0,NULL,NULL,NULL,'desktop',NULL),
(145935,'2013-11-02 05:36:54',101999,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(145936,'2013-11-02 05:36:56',127244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145937,'2013-11-02 05:38:38',127245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145938,'2013-11-02 05:39:25',127246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145939,'2013-11-02 05:58:43',117312,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(145940,'2013-11-02 06:38:27',127247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145941,'2013-11-02 06:45:30',127248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145942,'2013-11-02 07:15:41',127249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145943,'2013-11-02 07:19:32',127250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145944,'2013-11-02 07:23:52',114638,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(145945,'2013-11-02 07:30:00',127251,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(145946,'2013-11-02 07:50:47',127252,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(145947,'2013-11-02 08:10:59',127253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145948,'2013-11-02 08:11:00',127254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145949,'2013-11-02 08:17:13',127255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145950,'2013-11-02 08:18:00',127256,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(145951,'2013-11-02 08:19:56',115413,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(145952,'2013-11-02 08:20:18',127257,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(145953,'2013-11-02 08:36:41',127258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145954,'2013-11-02 08:57:21',127259,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145955,'2013-11-02 08:58:14',127260,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(145956,'2013-11-02 08:58:24',127261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145957,'2013-11-02 09:09:44',127262,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(145958,'2013-11-02 09:15:44',127263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145959,'2013-11-02 09:31:45',111794,1,NULL,NULL,NULL,'desktop',NULL),
(145960,'2013-11-02 09:34:13',127264,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145961,'2013-11-02 09:45:55',127265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145962,'2013-11-02 09:48:40',127266,0,NULL,NULL,NULL,'mobile',NULL),
(145963,'2013-11-02 09:49:01',127267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145964,'2013-11-02 09:50:03',127268,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145965,'2013-11-02 09:53:49',127269,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(145966,'2013-11-02 10:08:22',127270,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(145967,'2013-11-02 10:14:14',127271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145968,'2013-11-02 10:17:07',127272,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145969,'2013-11-02 10:18:14',127273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145970,'2013-11-02 10:31:37',127274,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145971,'2013-11-02 10:32:29',119939,1,NULL,NULL,NULL,'desktop',NULL),
(145972,'2013-11-02 10:34:06',127275,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(145973,'2013-11-02 10:41:12',127276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145974,'2013-11-02 10:42:37',127277,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(145975,'2013-11-02 10:47:17',127278,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145976,'2013-11-02 10:48:48',127279,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145977,'2013-11-02 10:48:52',127280,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(145978,'2013-11-02 10:49:33',127281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145979,'2013-11-02 10:54:09',127282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145980,'2013-11-02 10:55:21',127283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145981,'2013-11-02 11:06:44',127284,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145982,'2013-11-02 11:13:02',127285,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145983,'2013-11-02 11:19:53',127286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145984,'2013-11-02 11:21:27',127287,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145985,'2013-11-02 11:23:05',127288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145986,'2013-11-02 11:27:33',127289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145987,'2013-11-02 11:36:13',127290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145988,'2013-11-02 11:49:32',127291,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145989,'2013-11-02 11:51:13',127292,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(145990,'2013-11-02 11:59:59',127293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145991,'2013-11-02 12:05:29',127294,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145992,'2013-11-02 12:07:58',111903,1,NULL,NULL,NULL,'desktop',NULL),
(145993,'2013-11-02 12:15:00',127295,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145994,'2013-11-02 12:19:20',112324,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(145995,'2013-11-02 12:27:10',127296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145996,'2013-11-02 12:30:09',127297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145997,'2013-11-02 12:40:43',127298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(145998,'2013-11-02 12:46:50',127299,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(145999,'2013-11-02 13:05:29',127300,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(146000,'2013-11-02 13:23:57',127301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146001,'2013-11-02 13:28:44',127302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146002,'2013-11-02 13:30:22',127303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146003,'2013-11-02 13:31:30',127304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146004,'2013-11-02 13:32:27',127305,0,NULL,NULL,NULL,'desktop',NULL),
(146005,'2013-11-02 13:34:59',127306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146006,'2013-11-02 13:37:52',127307,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146007,'2013-11-02 13:47:15',127308,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146008,'2013-11-02 13:57:19',127309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146009,'2013-11-02 13:58:23',127310,0,NULL,NULL,NULL,'desktop',NULL),
(146010,'2013-11-02 14:19:13',127311,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(146011,'2013-11-02 14:29:00',127312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146012,'2013-11-02 14:33:52',127313,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146013,'2013-11-02 14:44:14',127314,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146014,'2013-11-02 14:44:36',123325,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(146015,'2013-11-02 14:44:40',127315,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(146016,'2013-11-02 15:25:48',127316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146017,'2013-11-02 15:32:50',127317,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146018,'2013-11-02 15:36:44',127318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146019,'2013-11-02 15:59:02',108494,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(146020,'2013-11-02 15:59:59',127319,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146021,'2013-11-02 16:04:10',105331,1,NULL,NULL,NULL,'mobile',NULL),
(146022,'2013-11-02 16:11:22',121157,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(146023,'2013-11-02 16:18:05',127320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146024,'2013-11-02 16:20:09',127321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146025,'2013-11-02 16:23:13',127322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146026,'2013-11-02 16:24:25',113766,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(146027,'2013-11-02 16:24:54',127323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146028,'2013-11-02 16:29:03',127324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146029,'2013-11-02 16:30:04',127325,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146030,'2013-11-02 16:32:23',127326,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146031,'2013-11-02 16:38:51',127327,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146032,'2013-11-02 16:44:01',127328,0,NULL,NULL,NULL,'desktop',NULL),
(146033,'2013-11-02 16:49:09',127329,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(146034,'2013-11-02 16:50:17',120492,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(146035,'2013-11-02 16:56:22',127330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146036,'2013-11-02 16:56:33',116656,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(146037,'2013-11-02 17:04:55',127331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146038,'2013-11-02 17:10:53',127332,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(146039,'2013-11-02 17:11:53',127333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146040,'2013-11-02 17:15:03',127334,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(146041,'2013-11-02 17:32:00',127335,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(146042,'2013-11-02 17:37:46',127336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146043,'2013-11-02 17:39:41',127337,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146044,'2013-11-02 17:47:46',127338,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(146045,'2013-11-02 18:04:51',127339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146046,'2013-11-02 18:09:34',127340,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146047,'2013-11-02 18:28:39',127341,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146048,'2013-11-02 18:43:27',127342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146049,'2013-11-02 18:46:20',127343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146050,'2013-11-02 18:52:52',115180,1,NULL,NULL,NULL,'desktop',NULL),
(146051,'2013-11-02 19:04:33',127344,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146052,'2013-11-02 19:26:21',127345,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146053,'2013-11-02 19:26:46',127346,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(146054,'2013-11-02 19:27:22',127347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146055,'2013-11-02 19:30:58',127348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146056,'2013-11-02 19:34:10',127349,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(146057,'2013-11-02 19:51:58',123548,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(146058,'2013-11-02 19:56:27',103541,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(146059,'2013-11-02 19:56:53',127350,0,NULL,NULL,NULL,'mobile',NULL),
(146060,'2013-11-02 19:57:45',127351,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146061,'2013-11-02 20:03:53',127352,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146062,'2013-11-02 20:17:55',101285,1,NULL,NULL,NULL,'mobile',NULL),
(146063,'2013-11-02 20:18:26',127353,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(146064,'2013-11-02 20:21:47',127354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146065,'2013-11-02 20:25:26',127355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146066,'2013-11-02 20:25:45',116980,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(146067,'2013-11-02 20:28:10',127356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146068,'2013-11-02 20:31:52',112771,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(146069,'2013-11-02 20:32:30',127357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146070,'2013-11-02 20:39:26',114843,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(146071,'2013-11-02 20:55:31',127358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146072,'2013-11-02 20:59:30',127359,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146073,'2013-11-02 21:10:50',127360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146074,'2013-11-02 21:26:21',127361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146075,'2013-11-02 21:49:32',127362,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(146076,'2013-11-02 22:04:31',127363,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146077,'2013-11-02 22:11:48',127364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146078,'2013-11-02 22:13:53',114466,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(146079,'2013-11-02 22:13:59',127365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146080,'2013-11-02 22:31:43',112478,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(146081,'2013-11-02 22:35:20',127366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146082,'2013-11-02 23:04:09',127367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146083,'2013-11-02 23:15:40',127368,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146084,'2013-11-02 23:23:35',127369,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(146085,'2013-11-02 23:40:29',127370,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146086,'2013-11-03 00:07:00',127371,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146087,'2013-11-03 00:38:04',127372,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146088,'2013-11-03 00:50:16',113809,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(146089,'2013-11-03 00:58:17',104468,1,NULL,NULL,NULL,'mobile',NULL),
(146090,'2013-11-03 01:20:12',127373,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(146091,'2013-11-03 01:38:04',127374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146092,'2013-11-03 02:20:46',127375,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146093,'2013-11-03 02:21:02',127376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146094,'2013-11-03 02:31:44',127377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146095,'2013-11-03 03:17:41',123007,1,NULL,NULL,NULL,'mobile',NULL),
(146096,'2013-11-03 03:22:33',108298,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(146097,'2013-11-03 03:26:37',127378,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146098,'2013-11-03 03:37:24',127379,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146099,'2013-11-03 03:39:37',127380,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146100,'2013-11-03 03:43:22',125422,1,NULL,NULL,NULL,'desktop',NULL),
(146101,'2013-11-03 04:06:25',127381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146102,'2013-11-03 04:20:30',127382,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(146103,'2013-11-03 05:53:10',127383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146104,'2013-11-03 06:17:22',127384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146105,'2013-11-03 06:27:05',127385,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(146106,'2013-11-03 06:34:47',127386,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146107,'2013-11-03 06:36:55',127387,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146108,'2013-11-03 06:42:16',127388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146109,'2013-11-03 06:45:38',120860,1,NULL,NULL,NULL,'mobile',NULL),
(146110,'2013-11-03 06:58:32',127389,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146111,'2013-11-03 06:59:20',127390,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(146112,'2013-11-03 07:17:01',127391,0,NULL,NULL,NULL,'mobile',NULL),
(146113,'2013-11-03 07:24:07',127392,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146114,'2013-11-03 07:27:46',127393,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(146115,'2013-11-03 07:30:16',127394,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146116,'2013-11-03 07:31:52',127395,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(146117,'2013-11-03 07:42:10',127396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146118,'2013-11-03 07:44:57',127397,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(146119,'2013-11-03 08:01:08',127398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146120,'2013-11-03 08:18:17',127399,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146121,'2013-11-03 08:20:27',125864,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(146122,'2013-11-03 08:21:41',127400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146123,'2013-11-03 08:22:59',101915,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(146124,'2013-11-03 08:39:28',127401,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146125,'2013-11-03 08:47:39',121273,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(146126,'2013-11-03 08:51:07',125691,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(146127,'2013-11-03 09:19:32',127402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146128,'2013-11-03 09:20:22',127403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146129,'2013-11-03 09:24:38',127404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146130,'2013-11-03 09:36:31',127405,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146131,'2013-11-03 09:43:40',127406,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146132,'2013-11-03 09:43:52',127407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146133,'2013-11-03 09:47:35',127408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146134,'2013-11-03 09:49:02',127409,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146135,'2013-11-03 09:49:17',127410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146136,'2013-11-03 09:50:06',127411,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(146137,'2013-11-03 09:57:10',111303,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(146138,'2013-11-03 10:11:38',114969,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(146139,'2013-11-03 10:15:37',127412,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(146140,'2013-11-03 10:19:50',127413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146141,'2013-11-03 10:26:43',127414,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146142,'2013-11-03 10:27:29',127415,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(146143,'2013-11-03 10:28:56',127416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146144,'2013-11-03 10:34:03',127417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146145,'2013-11-03 10:48:29',127418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146146,'2013-11-03 11:01:57',127419,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146147,'2013-11-03 11:02:56',127420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146148,'2013-11-03 11:07:02',127421,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146149,'2013-11-03 11:08:24',127422,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(146150,'2013-11-03 11:11:19',127423,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146151,'2013-11-03 11:16:46',127424,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(146152,'2013-11-03 11:25:09',125118,1,NULL,NULL,NULL,'mobile',NULL),
(146153,'2013-11-03 11:26:08',115231,1,NULL,NULL,NULL,'desktop',NULL),
(146154,'2013-11-03 11:35:09',127425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146155,'2013-11-03 11:38:43',127426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146156,'2013-11-03 11:40:55',127427,0,NULL,NULL,NULL,'desktop',NULL),
(146157,'2013-11-03 11:51:54',127428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146158,'2013-11-03 12:31:21',127429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146159,'2013-11-03 12:31:58',127430,0,NULL,NULL,NULL,'mobile',NULL),
(146160,'2013-11-03 12:37:13',127431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146161,'2013-11-03 12:40:20',127432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146162,'2013-11-03 12:52:56',127433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146163,'2013-11-03 12:55:45',127434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146164,'2013-11-03 13:00:19',127435,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(146165,'2013-11-03 13:01:01',114380,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(146166,'2013-11-03 13:07:10',127436,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(146167,'2013-11-03 13:11:29',120965,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(146168,'2013-11-03 13:23:03',127437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146169,'2013-11-03 13:24:04',127438,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146170,'2013-11-03 13:24:06',127439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146171,'2013-11-03 13:33:13',127440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146172,'2013-11-03 13:33:41',127441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146173,'2013-11-03 13:36:49',127442,0,NULL,NULL,NULL,'mobile',NULL),
(146174,'2013-11-03 13:38:56',127443,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(146175,'2013-11-03 13:40:54',127444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146176,'2013-11-03 14:09:24',127445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146177,'2013-11-03 14:09:30',127446,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146178,'2013-11-03 14:13:52',127447,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146179,'2013-11-03 14:21:05',127448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146180,'2013-11-03 14:26:40',127449,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(146181,'2013-11-03 14:27:16',127450,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146182,'2013-11-03 14:38:59',127451,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(146183,'2013-11-03 14:41:19',127452,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(146184,'2013-11-03 14:43:21',127453,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146185,'2013-11-03 14:49:21',127454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146186,'2013-11-03 14:50:03',122428,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(146187,'2013-11-03 15:07:33',114548,1,NULL,NULL,NULL,'desktop',NULL),
(146188,'2013-11-03 15:16:28',127455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146189,'2013-11-03 15:16:36',127456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146190,'2013-11-03 15:24:09',127457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146191,'2013-11-03 15:26:22',117286,1,NULL,NULL,NULL,'desktop',NULL),
(146192,'2013-11-03 15:26:53',127458,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(146193,'2013-11-03 15:36:29',127459,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146194,'2013-11-03 15:52:39',127460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146195,'2013-11-03 15:55:00',127461,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(146196,'2013-11-03 15:55:16',127462,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(146197,'2013-11-03 15:55:22',127463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146198,'2013-11-03 15:55:27',127464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146199,'2013-11-03 16:02:54',127465,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(146200,'2013-11-03 16:05:51',127466,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(146201,'2013-11-03 16:06:35',127467,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(146202,'2013-11-03 16:07:33',127468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146203,'2013-11-03 16:11:25',127469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146204,'2013-11-03 16:16:14',127470,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(146205,'2013-11-03 16:25:54',127471,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(146206,'2013-11-03 16:27:21',127472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146207,'2013-11-03 16:27:35',127473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146208,'2013-11-03 16:29:29',127474,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(146209,'2013-11-03 16:30:59',127475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146210,'2013-11-03 16:34:27',123996,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(146211,'2013-11-03 16:43:54',127476,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(146212,'2013-11-03 16:44:28',127477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146213,'2013-11-03 17:05:14',127478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146214,'2013-11-03 17:16:42',108251,1,NULL,NULL,NULL,'desktop',NULL),
(146215,'2013-11-03 17:19:54',113320,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(146216,'2013-11-03 17:21:10',127479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146217,'2013-11-03 17:29:53',127480,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146218,'2013-11-03 17:39:01',127481,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(146219,'2013-11-03 17:40:19',127482,0,NULL,NULL,NULL,'desktop',NULL),
(146220,'2013-11-03 17:42:22',127483,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(146221,'2013-11-03 17:44:43',127484,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146222,'2013-11-03 17:58:14',127485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146223,'2013-11-03 18:09:58',127486,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146224,'2013-11-03 18:11:13',127487,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146225,'2013-11-03 18:13:13',124162,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(146226,'2013-11-03 18:15:57',127488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146227,'2013-11-03 18:23:36',127489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146228,'2013-11-03 18:30:41',127490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146229,'2013-11-03 18:45:20',127491,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146230,'2013-11-03 18:51:34',127492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146231,'2013-11-03 19:09:07',117887,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(146232,'2013-11-03 19:13:12',127493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146233,'2013-11-03 19:17:11',119939,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(146234,'2013-11-03 19:22:16',127494,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(146235,'2013-11-03 19:23:43',116248,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(146236,'2013-11-03 19:28:03',127495,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146237,'2013-11-03 19:32:00',127496,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(146238,'2013-11-03 19:39:20',127497,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146239,'2013-11-03 19:45:47',127498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146240,'2013-11-03 19:59:04',127499,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(146241,'2013-11-03 20:19:14',127500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146242,'2013-11-03 20:20:22',127501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146243,'2013-11-03 20:24:19',124209,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(146244,'2013-11-03 20:29:41',127502,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(146245,'2013-11-03 20:30:56',127503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146246,'2013-11-03 20:31:07',127504,0,NULL,NULL,NULL,'mobile',NULL),
(146247,'2013-11-03 20:36:22',127505,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146248,'2013-11-03 20:36:29',127506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146249,'2013-11-03 20:43:29',121036,1,NULL,NULL,NULL,'mobile',NULL),
(146250,'2013-11-03 20:54:57',127507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146251,'2013-11-03 20:55:10',119800,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(146252,'2013-11-03 20:57:01',127508,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(146253,'2013-11-03 20:58:55',127509,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(146254,'2013-11-03 21:02:42',127510,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(146255,'2013-11-03 21:10:13',127511,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146256,'2013-11-03 21:11:30',127512,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146257,'2013-11-03 21:14:10',127513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146258,'2013-11-03 21:32:15',127514,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146259,'2013-11-03 21:39:30',127515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146260,'2013-11-03 21:43:50',127516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146261,'2013-11-03 21:51:22',127517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146262,'2013-11-03 22:13:40',109489,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(146263,'2013-11-03 22:17:52',127518,0,NULL,NULL,NULL,'desktop',NULL),
(146264,'2013-11-03 22:19:10',127519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146265,'2013-11-03 22:26:51',127520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146266,'2013-11-03 22:35:44',127521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146267,'2013-11-03 22:36:44',127522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146268,'2013-11-03 22:38:22',127523,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146269,'2013-11-03 22:51:59',127524,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146270,'2013-11-03 23:07:00',127525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146271,'2013-11-03 23:08:40',127526,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146272,'2013-11-03 23:14:17',127527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146273,'2013-11-03 23:16:49',127528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146274,'2013-11-03 23:28:52',127529,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146275,'2013-11-03 23:45:17',127530,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146276,'2013-11-03 23:46:54',127531,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146277,'2013-11-03 23:48:25',127532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146278,'2013-11-03 23:48:37',127533,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(146279,'2013-11-03 23:53:04',127534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146280,'2013-11-03 23:53:07',127535,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(146281,'2013-11-03 23:53:28',127536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146282,'2013-11-03 23:59:18',126024,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(146283,'2013-11-04 00:09:46',127537,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(146284,'2013-11-04 00:13:35',127538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146285,'2013-11-04 00:21:46',127539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146286,'2013-11-04 00:29:18',127540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146287,'2013-11-04 00:36:34',120554,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(146288,'2013-11-04 00:46:09',110560,1,NULL,NULL,NULL,'desktop',NULL),
(146289,'2013-11-04 00:47:41',121934,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(146290,'2013-11-04 00:50:37',127541,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146291,'2013-11-04 01:07:28',127542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146292,'2013-11-04 01:10:14',127543,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146293,'2013-11-04 01:11:31',127544,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(146294,'2013-11-04 01:16:46',127545,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(146295,'2013-11-04 01:17:30',127546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146296,'2013-11-04 01:25:25',122515,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(146297,'2013-11-04 01:29:37',127547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146298,'2013-11-04 01:34:22',127548,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(146299,'2013-11-04 01:40:22',127549,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146300,'2013-11-04 01:41:59',127550,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146301,'2013-11-04 01:49:08',123331,1,NULL,NULL,NULL,'desktop',NULL),
(146302,'2013-11-04 02:04:40',127551,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(146303,'2013-11-04 02:12:21',127552,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146304,'2013-11-04 02:14:17',127553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146305,'2013-11-04 02:14:35',127554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146306,'2013-11-04 02:15:53',127555,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(146307,'2013-11-04 02:22:43',127556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146308,'2013-11-04 02:24:53',127557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146309,'2013-11-04 02:37:13',121157,1,NULL,NULL,NULL,'desktop',NULL),
(146310,'2013-11-04 02:57:25',127558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146311,'2013-11-04 02:58:47',127559,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146312,'2013-11-04 03:14:06',127560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146313,'2013-11-04 03:19:15',127561,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146314,'2013-11-04 03:44:01',127562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146315,'2013-11-04 03:44:27',127563,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146316,'2013-11-04 03:44:31',127564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146317,'2013-11-04 03:48:14',127565,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(146318,'2013-11-04 03:55:12',127566,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(146319,'2013-11-04 04:00:55',112419,1,NULL,NULL,NULL,'desktop',NULL),
(146320,'2013-11-04 04:38:44',121505,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(146321,'2013-11-04 04:47:36',127567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146322,'2013-11-04 04:50:24',127568,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(146323,'2013-11-04 04:50:41',116505,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(146324,'2013-11-04 04:51:48',127569,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146325,'2013-11-04 04:58:20',124916,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(146326,'2013-11-04 04:59:38',127570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146327,'2013-11-04 05:10:53',127571,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146328,'2013-11-04 05:20:22',127572,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146329,'2013-11-04 05:38:10',127573,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146330,'2013-11-04 05:41:34',127574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146331,'2013-11-04 05:43:47',127575,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(146332,'2013-11-04 05:48:44',127576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146333,'2013-11-04 05:55:19',127577,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(146334,'2013-11-04 06:14:12',118382,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(146335,'2013-11-04 06:19:27',127578,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(146336,'2013-11-04 06:31:40',127579,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146337,'2013-11-04 06:37:27',127580,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146338,'2013-11-04 06:39:31',127581,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146339,'2013-11-04 06:43:53',127582,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146340,'2013-11-04 06:53:38',127583,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146341,'2013-11-04 07:04:46',127584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146342,'2013-11-04 07:05:56',118092,1,NULL,NULL,NULL,'mobile',NULL),
(146343,'2013-11-04 07:07:21',127585,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146344,'2013-11-04 07:08:55',127586,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146345,'2013-11-04 07:13:45',127587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146346,'2013-11-04 07:14:06',111128,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(146347,'2013-11-04 07:14:43',127588,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146348,'2013-11-04 07:15:32',127589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146349,'2013-11-04 07:22:03',127590,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(146350,'2013-11-04 07:29:26',127591,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146351,'2013-11-04 07:32:52',127592,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(146352,'2013-11-04 07:41:45',127593,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(146353,'2013-11-04 07:43:37',127594,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146354,'2013-11-04 07:44:01',127595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146355,'2013-11-04 07:52:04',127596,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(146356,'2013-11-04 07:52:17',127597,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146357,'2013-11-04 07:55:15',127598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146358,'2013-11-04 07:57:13',127599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146359,'2013-11-04 07:59:54',127600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146360,'2013-11-04 08:08:18',126326,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(146361,'2013-11-04 08:10:17',127601,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146362,'2013-11-04 08:16:25',127602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146363,'2013-11-04 08:19:25',127603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146364,'2013-11-04 08:23:07',127604,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146365,'2013-11-04 08:23:54',127605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146366,'2013-11-04 08:26:47',127606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146367,'2013-11-04 08:28:18',127607,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(146368,'2013-11-04 08:28:27',127608,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146369,'2013-11-04 08:30:55',127609,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(146370,'2013-11-04 08:31:36',127610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146371,'2013-11-04 08:35:54',127611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146372,'2013-11-04 08:46:16',127612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146373,'2013-11-04 08:48:59',127613,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(146374,'2013-11-04 08:49:50',127614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146375,'2013-11-04 08:50:45',127615,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146376,'2013-11-04 08:53:21',127616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146377,'2013-11-04 08:55:28',127617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146378,'2013-11-04 08:55:34',127618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146379,'2013-11-04 08:58:32',127619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146380,'2013-11-04 09:03:34',127620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146381,'2013-11-04 09:04:25',127621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146382,'2013-11-04 09:10:19',127622,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(146383,'2013-11-04 09:11:27',127623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146384,'2013-11-04 09:12:17',127624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146385,'2013-11-04 09:18:12',127625,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(146386,'2013-11-04 09:20:41',127626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146387,'2013-11-04 09:20:51',127627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146388,'2013-11-04 09:22:01',122948,1,NULL,NULL,NULL,'desktop',NULL),
(146389,'2013-11-04 09:23:12',127628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146390,'2013-11-04 09:23:21',127629,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(146391,'2013-11-04 09:28:20',127630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146392,'2013-11-04 09:31:27',127631,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146393,'2013-11-04 09:32:35',127632,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146394,'2013-11-04 09:33:47',127633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146395,'2013-11-04 09:34:40',127634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146396,'2013-11-04 09:34:56',127635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146397,'2013-11-04 09:37:09',127636,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146398,'2013-11-04 09:37:27',127637,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146399,'2013-11-04 09:40:27',127638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146400,'2013-11-04 09:46:02',127639,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(146401,'2013-11-04 09:51:33',127640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146402,'2013-11-04 09:53:55',127641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146403,'2013-11-04 09:56:10',127642,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146404,'2013-11-04 09:59:27',123552,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(146405,'2013-11-04 10:01:17',101182,1,NULL,NULL,NULL,'desktop',NULL),
(146406,'2013-11-04 10:02:11',127643,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146407,'2013-11-04 10:03:12',127644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146408,'2013-11-04 10:06:07',118024,1,NULL,NULL,NULL,'mobile',NULL),
(146409,'2013-11-04 10:08:55',127645,0,NULL,NULL,NULL,'mobile',NULL),
(146410,'2013-11-04 10:12:10',127646,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146411,'2013-11-04 10:17:06',127647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146412,'2013-11-04 10:22:38',127648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146413,'2013-11-04 10:24:43',127649,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146414,'2013-11-04 10:25:02',127650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146415,'2013-11-04 10:26:15',127651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146416,'2013-11-04 10:27:32',127652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146417,'2013-11-04 10:29:18',127653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146418,'2013-11-04 10:30:50',127654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146419,'2013-11-04 10:34:10',127655,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(146420,'2013-11-04 10:35:13',127656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146421,'2013-11-04 10:36:37',127657,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146422,'2013-11-04 10:38:05',127658,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146423,'2013-11-04 10:41:08',127659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146424,'2013-11-04 10:43:34',127660,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(146425,'2013-11-04 10:52:31',127661,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146426,'2013-11-04 10:56:43',127662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146427,'2013-11-04 10:57:23',127663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146428,'2013-11-04 10:57:25',127664,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146429,'2013-11-04 11:00:09',114009,1,NULL,NULL,NULL,'desktop',NULL),
(146430,'2013-11-04 11:00:24',127665,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146431,'2013-11-04 11:06:49',127666,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146432,'2013-11-04 11:12:52',127667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146433,'2013-11-04 11:13:18',109839,1,NULL,NULL,NULL,'mobile',NULL),
(146434,'2013-11-04 11:17:27',127668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146435,'2013-11-04 11:17:37',127669,0,NULL,NULL,NULL,'desktop',NULL),
(146436,'2013-11-04 11:18:59',127670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146437,'2013-11-04 11:20:34',127671,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(146438,'2013-11-04 11:25:49',127672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146439,'2013-11-04 11:26:05',127673,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146440,'2013-11-04 11:26:22',127674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146441,'2013-11-04 11:26:31',127675,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(146442,'2013-11-04 11:27:05',127676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146443,'2013-11-04 11:28:17',105658,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(146444,'2013-11-04 11:31:11',127677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146445,'2013-11-04 11:32:06',116957,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(146446,'2013-11-04 11:34:07',127678,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(146447,'2013-11-04 11:34:48',116270,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(146448,'2013-11-04 11:37:52',127679,0,NULL,NULL,NULL,'mobile',NULL),
(146449,'2013-11-04 11:38:44',127680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146450,'2013-11-04 11:43:23',127681,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146451,'2013-11-04 11:44:07',127682,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(146452,'2013-11-04 11:44:55',121845,1,NULL,NULL,NULL,'mobile',NULL),
(146453,'2013-11-04 11:46:14',108348,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(146454,'2013-11-04 11:46:52',127683,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146455,'2013-11-04 11:46:55',117209,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(146456,'2013-11-04 11:47:06',127684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146457,'2013-11-04 11:50:46',127685,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146458,'2013-11-04 11:54:33',127686,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146459,'2013-11-04 11:54:59',127687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146460,'2013-11-04 11:55:10',127688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146461,'2013-11-04 11:56:04',127689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146462,'2013-11-04 11:56:36',127690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146463,'2013-11-04 11:57:02',127691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146464,'2013-11-04 11:57:54',127692,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146465,'2013-11-04 11:58:48',127693,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146466,'2013-11-04 11:58:49',127694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146467,'2013-11-04 12:05:21',127695,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(146468,'2013-11-04 12:06:58',127696,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(146469,'2013-11-04 12:07:58',127697,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(146470,'2013-11-04 12:10:14',127698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146471,'2013-11-04 12:13:58',127699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146472,'2013-11-04 12:15:00',127700,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(146473,'2013-11-04 12:15:09',127701,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(146474,'2013-11-04 12:23:45',114433,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(146475,'2013-11-04 12:28:24',127702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146476,'2013-11-04 12:29:01',127703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146477,'2013-11-04 12:29:48',127704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146478,'2013-11-04 12:32:19',127705,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146479,'2013-11-04 12:33:36',127706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146480,'2013-11-04 12:34:37',127707,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146481,'2013-11-04 12:35:34',127708,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(146482,'2013-11-04 12:36:39',127709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146483,'2013-11-04 12:42:05',127710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146484,'2013-11-04 12:44:08',127711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146485,'2013-11-04 12:44:38',121739,1,NULL,NULL,NULL,'mobile',NULL),
(146486,'2013-11-04 12:45:17',127712,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146487,'2013-11-04 12:47:21',123627,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(146488,'2013-11-04 12:47:41',127713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146489,'2013-11-04 12:49:36',104154,1,NULL,NULL,NULL,'mobile',NULL),
(146490,'2013-11-04 12:50:37',127714,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(146491,'2013-11-04 12:53:59',127715,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146492,'2013-11-04 12:54:21',127716,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(146493,'2013-11-04 12:55:54',127717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146494,'2013-11-04 13:02:11',127718,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(146495,'2013-11-04 13:03:37',127719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146496,'2013-11-04 13:07:26',127720,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(146497,'2013-11-04 13:09:04',127721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146498,'2013-11-04 13:10:44',127722,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146499,'2013-11-04 13:19:49',127723,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146500,'2013-11-04 13:20:32',127724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146501,'2013-11-04 13:23:43',127725,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146502,'2013-11-04 13:25:37',103624,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(146503,'2013-11-04 13:26:41',127726,0,NULL,NULL,NULL,'desktop',NULL),
(146504,'2013-11-04 13:27:25',127727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146505,'2013-11-04 13:34:45',113655,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(146506,'2013-11-04 13:37:38',127728,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146507,'2013-11-04 13:39:11',127729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146508,'2013-11-04 13:39:35',127730,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146509,'2013-11-04 13:44:02',127731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146510,'2013-11-04 13:46:29',127732,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146511,'2013-11-04 13:47:18',127733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146512,'2013-11-04 13:48:12',127734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146513,'2013-11-04 13:49:01',109924,1,NULL,NULL,NULL,'desktop',NULL),
(146514,'2013-11-04 13:52:33',127735,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(146515,'2013-11-04 13:56:09',127736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146516,'2013-11-04 13:56:18',127737,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146517,'2013-11-04 13:56:36',127738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146518,'2013-11-04 13:57:19',127739,0,NULL,NULL,NULL,'desktop',NULL),
(146519,'2013-11-04 13:57:20',127740,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146520,'2013-11-04 13:59:03',127741,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146521,'2013-11-04 14:11:13',112154,1,NULL,NULL,NULL,'mobile',NULL),
(146522,'2013-11-04 14:15:37',127742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146523,'2013-11-04 14:18:47',127743,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146524,'2013-11-04 14:24:12',127744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146525,'2013-11-04 14:25:52',119706,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(146526,'2013-11-04 14:32:34',116415,1,NULL,NULL,NULL,'mobile',NULL),
(146527,'2013-11-04 14:35:10',127745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146528,'2013-11-04 14:37:23',127746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146529,'2013-11-04 14:40:59',127747,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146530,'2013-11-04 14:54:46',127748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146531,'2013-11-04 14:57:27',127749,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(146532,'2013-11-04 14:58:05',112961,1,NULL,NULL,NULL,'desktop',NULL),
(146533,'2013-11-04 15:03:53',127750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146534,'2013-11-04 15:07:21',127751,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146535,'2013-11-04 15:09:42',127752,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146536,'2013-11-04 15:14:34',122966,1,NULL,NULL,NULL,'desktop',NULL),
(146537,'2013-11-04 15:18:08',127753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146538,'2013-11-04 15:22:23',127754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146539,'2013-11-04 15:23:07',127755,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146540,'2013-11-04 15:23:08',127756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146541,'2013-11-04 15:24:08',111499,1,NULL,NULL,NULL,'mobile',NULL),
(146542,'2013-11-04 15:26:26',127757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146543,'2013-11-04 15:27:02',115920,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(146544,'2013-11-04 15:28:02',126182,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(146545,'2013-11-04 15:30:19',127758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146546,'2013-11-04 15:31:54',127759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146547,'2013-11-04 15:34:44',127760,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146548,'2013-11-04 15:34:57',109701,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(146549,'2013-11-04 15:36:11',127761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146550,'2013-11-04 15:36:52',105838,1,NULL,NULL,NULL,'mobile',NULL),
(146551,'2013-11-04 15:39:55',117205,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(146552,'2013-11-04 15:41:08',117246,1,NULL,NULL,NULL,'desktop',NULL),
(146553,'2013-11-04 15:42:38',127762,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(146554,'2013-11-04 15:43:33',127763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146555,'2013-11-04 15:45:17',127764,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146556,'2013-11-04 15:45:22',127765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146557,'2013-11-04 15:50:07',127766,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(146558,'2013-11-04 15:51:38',127767,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146559,'2013-11-04 15:59:42',120957,1,NULL,NULL,NULL,'mobile',NULL),
(146560,'2013-11-04 16:00:17',127768,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(146561,'2013-11-04 16:02:38',127769,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146562,'2013-11-04 16:02:52',127770,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(146563,'2013-11-04 16:05:31',127771,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(146564,'2013-11-04 16:05:54',127772,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146565,'2013-11-04 16:07:30',127773,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(146566,'2013-11-04 16:12:38',120805,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(146567,'2013-11-04 16:13:57',123700,1,NULL,NULL,NULL,'mobile',NULL),
(146568,'2013-11-04 16:15:35',127774,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(146569,'2013-11-04 16:16:58',127775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146570,'2013-11-04 16:17:44',127776,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(146571,'2013-11-04 16:25:50',127777,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146572,'2013-11-04 16:28:20',127778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146573,'2013-11-04 16:32:42',127779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146574,'2013-11-04 16:36:48',127780,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146575,'2013-11-04 16:38:39',120521,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(146576,'2013-11-04 16:39:05',127781,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(146577,'2013-11-04 16:39:24',127782,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146578,'2013-11-04 16:40:59',127783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146579,'2013-11-04 16:41:11',127784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146580,'2013-11-04 16:42:18',127785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146581,'2013-11-04 16:45:11',127786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146582,'2013-11-04 16:45:37',127787,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(146583,'2013-11-04 16:50:12',127788,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(146584,'2013-11-04 16:50:43',127789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146585,'2013-11-04 16:54:39',127790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146586,'2013-11-04 16:56:00',123840,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(146587,'2013-11-04 16:56:02',127791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146588,'2013-11-04 17:01:31',127792,0,NULL,NULL,NULL,'mobile',NULL),
(146589,'2013-11-04 17:02:59',127793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146590,'2013-11-04 17:03:19',127794,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(146591,'2013-11-04 17:06:24',127795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146592,'2013-11-04 17:08:09',127796,0,NULL,NULL,NULL,'mobile',NULL),
(146593,'2013-11-04 17:08:17',127797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146594,'2013-11-04 17:09:30',127798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146595,'2013-11-04 17:13:47',127799,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146596,'2013-11-04 17:21:03',127800,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146597,'2013-11-04 17:23:02',127801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146598,'2013-11-04 17:23:56',127802,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(146599,'2013-11-04 17:24:57',127803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146600,'2013-11-04 17:25:53',127804,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146601,'2013-11-04 17:27:10',123296,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(146602,'2013-11-04 17:28:20',101960,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(146603,'2013-11-04 17:31:42',127805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146604,'2013-11-04 17:32:00',127806,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146605,'2013-11-04 17:32:29',127807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146606,'2013-11-04 17:32:42',127808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146607,'2013-11-04 17:36:08',127809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146608,'2013-11-04 17:39:56',127810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146609,'2013-11-04 17:47:01',127811,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(146610,'2013-11-04 17:49:42',110887,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(146611,'2013-11-04 17:50:02',127812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146612,'2013-11-04 17:51:01',127813,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146613,'2013-11-04 17:56:14',110297,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(146614,'2013-11-04 17:59:02',127814,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146615,'2013-11-04 18:01:35',127815,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(146616,'2013-11-04 18:02:37',120823,1,NULL,NULL,NULL,'desktop',NULL),
(146617,'2013-11-04 18:05:31',127816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146618,'2013-11-04 18:09:08',127817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146619,'2013-11-04 18:11:13',127818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146620,'2013-11-04 18:12:49',127819,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146621,'2013-11-04 18:18:03',110848,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(146622,'2013-11-04 18:18:11',127820,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(146623,'2013-11-04 18:21:10',127821,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146624,'2013-11-04 18:22:05',127822,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(146625,'2013-11-04 18:23:01',127823,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146626,'2013-11-04 18:26:06',127824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146627,'2013-11-04 18:29:03',127825,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(146628,'2013-11-04 18:31:47',127826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146629,'2013-11-04 18:32:17',127827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146630,'2013-11-04 18:35:39',127828,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146631,'2013-11-04 18:36:01',127829,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(146632,'2013-11-04 18:40:19',127830,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146633,'2013-11-04 18:42:28',127831,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146634,'2013-11-04 18:45:15',127832,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146635,'2013-11-04 18:48:56',127833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146636,'2013-11-04 18:51:07',127834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146637,'2013-11-04 18:58:11',119254,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(146638,'2013-11-04 18:59:57',127835,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(146639,'2013-11-04 19:10:34',127836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146640,'2013-11-04 19:12:20',127837,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(146641,'2013-11-04 19:21:34',127838,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(146642,'2013-11-04 19:24:35',123128,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(146643,'2013-11-04 19:27:51',127839,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146644,'2013-11-04 19:28:07',127840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146645,'2013-11-04 19:28:22',127841,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(146646,'2013-11-04 19:38:34',127842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146647,'2013-11-04 19:40:29',127843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146648,'2013-11-04 19:42:00',127844,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146649,'2013-11-04 19:44:31',123294,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(146650,'2013-11-04 19:48:56',127845,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146651,'2013-11-04 19:52:21',127846,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(146652,'2013-11-04 19:54:52',112764,1,NULL,NULL,NULL,'desktop',NULL),
(146653,'2013-11-04 20:02:54',127847,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(146654,'2013-11-04 20:03:32',111074,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(146655,'2013-11-04 20:04:06',127848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146656,'2013-11-04 20:08:01',127849,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(146657,'2013-11-04 20:12:55',127850,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146658,'2013-11-04 20:15:04',127851,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146659,'2013-11-04 20:20:04',127852,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146660,'2013-11-04 20:20:44',127853,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146661,'2013-11-04 20:24:53',127854,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146662,'2013-11-04 20:26:02',127855,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146663,'2013-11-04 20:30:49',109387,1,NULL,NULL,NULL,'desktop',NULL),
(146664,'2013-11-04 20:34:21',127856,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(146665,'2013-11-04 20:38:21',127857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146666,'2013-11-04 20:38:40',127858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146667,'2013-11-04 20:39:07',112268,1,NULL,NULL,NULL,'desktop',NULL),
(146668,'2013-11-04 20:47:08',127859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146669,'2013-11-04 20:49:47',127860,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(146670,'2013-11-04 20:54:12',127861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146671,'2013-11-04 21:05:01',127862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146672,'2013-11-04 21:06:29',116581,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(146673,'2013-11-04 21:09:03',127863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146674,'2013-11-04 21:14:00',127864,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(146675,'2013-11-04 21:15:51',127865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146676,'2013-11-04 21:22:38',127866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146677,'2013-11-04 21:30:32',127867,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(146678,'2013-11-04 21:39:39',104727,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(146679,'2013-11-04 21:41:56',127868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146680,'2013-11-04 21:45:14',127869,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146681,'2013-11-04 21:45:30',127870,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146682,'2013-11-04 21:48:58',127871,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(146683,'2013-11-04 21:52:18',127872,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146684,'2013-11-04 21:52:25',104872,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(146685,'2013-11-04 21:53:18',127873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146686,'2013-11-04 21:54:12',127874,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(146687,'2013-11-04 22:00:53',127875,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146688,'2013-11-04 22:01:44',127876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146689,'2013-11-04 22:02:09',127877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146690,'2013-11-04 22:06:06',127878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146691,'2013-11-04 22:07:30',122644,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(146692,'2013-11-04 22:14:51',127879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146693,'2013-11-04 22:21:32',120058,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(146694,'2013-11-04 22:21:52',127880,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146695,'2013-11-04 22:24:45',127881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146696,'2013-11-04 22:27:23',127882,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(146697,'2013-11-04 22:28:00',127883,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(146698,'2013-11-04 22:28:08',127884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146699,'2013-11-04 22:37:24',127885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146700,'2013-11-04 22:39:26',127886,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(146701,'2013-11-04 22:39:45',127887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146702,'2013-11-04 22:48:46',112384,1,NULL,NULL,NULL,'mobile',NULL),
(146703,'2013-11-04 22:48:59',127888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146704,'2013-11-04 22:49:28',127889,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146705,'2013-11-04 22:51:39',127890,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(146706,'2013-11-04 22:57:01',110077,1,NULL,NULL,NULL,'desktop',NULL),
(146707,'2013-11-04 22:57:07',127891,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146708,'2013-11-04 23:07:08',127892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146709,'2013-11-04 23:08:54',114473,1,NULL,NULL,NULL,'desktop',NULL),
(146710,'2013-11-04 23:16:18',127893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146711,'2013-11-04 23:23:03',127894,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146712,'2013-11-04 23:23:21',127895,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(146713,'2013-11-04 23:27:47',127896,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(146714,'2013-11-04 23:39:06',127897,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146715,'2013-11-04 23:45:27',127898,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(146716,'2013-11-04 23:56:52',127899,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(146717,'2013-11-04 23:57:39',127900,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146718,'2013-11-05 00:06:39',127901,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(146719,'2013-11-05 00:18:44',127902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146720,'2013-11-05 00:27:43',127903,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146721,'2013-11-05 00:28:07',127904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146722,'2013-11-05 00:43:20',127905,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146723,'2013-11-05 00:49:04',127906,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(146724,'2013-11-05 01:08:35',127907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146725,'2013-11-05 01:18:46',127908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146726,'2013-11-05 01:21:02',120023,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(146727,'2013-11-05 01:33:53',127909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146728,'2013-11-05 01:36:33',127910,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(146729,'2013-11-05 01:56:58',111338,1,NULL,NULL,NULL,'mobile',NULL),
(146730,'2013-11-05 02:18:26',127911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146731,'2013-11-05 02:43:44',127912,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(146732,'2013-11-05 02:56:09',127913,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146733,'2013-11-05 02:56:58',108267,1,NULL,NULL,NULL,'desktop',NULL),
(146734,'2013-11-05 03:17:51',127914,0,NULL,NULL,NULL,'mobile',NULL),
(146735,'2013-11-05 03:28:55',127915,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146736,'2013-11-05 03:36:12',127916,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146737,'2013-11-05 03:59:00',127917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146738,'2013-11-05 04:08:29',127918,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146739,'2013-11-05 04:12:31',110766,1,NULL,NULL,NULL,'desktop',NULL),
(146740,'2013-11-05 04:17:03',127919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146741,'2013-11-05 04:57:36',127920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146742,'2013-11-05 05:09:26',127921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146743,'2013-11-05 05:12:05',127922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146744,'2013-11-05 05:47:27',127923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146745,'2013-11-05 05:52:21',127924,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146746,'2013-11-05 06:24:50',127925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146747,'2013-11-05 06:34:09',127926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146748,'2013-11-05 06:42:22',127927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146749,'2013-11-05 06:42:30',127928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146750,'2013-11-05 07:07:51',127929,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(146751,'2013-11-05 07:16:43',127930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146752,'2013-11-05 07:29:02',127931,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146753,'2013-11-05 07:29:40',127932,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(146754,'2013-11-05 07:33:25',127933,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146755,'2013-11-05 07:34:49',127934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146756,'2013-11-05 07:57:41',119886,1,NULL,NULL,NULL,'mobile',NULL),
(146757,'2013-11-05 08:01:34',127935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146758,'2013-11-05 08:03:50',127936,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146759,'2013-11-05 08:08:14',127937,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(146760,'2013-11-05 08:10:34',127938,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146761,'2013-11-05 08:18:37',127939,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(146762,'2013-11-05 08:19:05',120442,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(146763,'2013-11-05 08:26:25',127940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146764,'2013-11-05 08:26:59',120498,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(146765,'2013-11-05 08:27:42',127941,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146766,'2013-11-05 08:28:58',127942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146767,'2013-11-05 08:29:48',127943,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146768,'2013-11-05 08:38:11',127944,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(146769,'2013-11-05 08:40:13',127945,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(146770,'2013-11-05 08:49:59',127946,0,NULL,NULL,NULL,'desktop',NULL),
(146771,'2013-11-05 08:53:07',127947,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146772,'2013-11-05 09:01:14',127948,0,NULL,NULL,NULL,'mobile',NULL),
(146773,'2013-11-05 09:09:00',127949,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146774,'2013-11-05 09:11:20',122705,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(146775,'2013-11-05 09:15:04',127950,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146776,'2013-11-05 09:15:40',127951,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(146777,'2013-11-05 09:16:58',127952,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(146778,'2013-11-05 09:20:41',127953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146779,'2013-11-05 09:21:03',127954,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(146780,'2013-11-05 09:22:25',110809,1,NULL,NULL,NULL,'desktop',NULL),
(146781,'2013-11-05 09:26:16',127955,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146782,'2013-11-05 09:26:37',127956,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(146783,'2013-11-05 09:27:33',127957,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(146784,'2013-11-05 09:34:47',116162,1,NULL,NULL,NULL,'desktop',NULL),
(146785,'2013-11-05 09:35:46',127958,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146786,'2013-11-05 09:36:43',127959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146787,'2013-11-05 09:36:49',125895,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(146788,'2013-11-05 09:37:17',127960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146789,'2013-11-05 09:39:50',127961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146790,'2013-11-05 09:43:56',127962,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(146791,'2013-11-05 09:44:03',127963,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146792,'2013-11-05 09:46:28',127964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146793,'2013-11-05 09:55:18',127965,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146794,'2013-11-05 09:56:08',127966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146795,'2013-11-05 09:56:25',127967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146796,'2013-11-05 09:56:35',127968,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(146797,'2013-11-05 10:06:25',127969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146798,'2013-11-05 10:06:45',117747,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(146799,'2013-11-05 10:07:05',127970,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(146800,'2013-11-05 10:14:35',127971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146801,'2013-11-05 10:16:03',127972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146802,'2013-11-05 10:24:30',127973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146803,'2013-11-05 10:35:28',127974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146804,'2013-11-05 10:36:13',127975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146805,'2013-11-05 10:37:18',127976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146806,'2013-11-05 10:38:21',127977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146807,'2013-11-05 10:40:04',127978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146808,'2013-11-05 10:42:23',127979,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146809,'2013-11-05 10:45:19',127980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146810,'2013-11-05 10:47:14',121042,1,NULL,NULL,NULL,'mobile',NULL),
(146811,'2013-11-05 10:50:10',111832,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(146812,'2013-11-05 10:51:51',127981,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(146813,'2013-11-05 10:53:20',125024,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(146814,'2013-11-05 10:53:40',127982,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146815,'2013-11-05 11:00:44',127983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146816,'2013-11-05 11:04:04',127984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146817,'2013-11-05 11:04:20',127985,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(146818,'2013-11-05 11:04:43',123146,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(146819,'2013-11-05 11:07:02',127986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146820,'2013-11-05 11:12:01',127987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146821,'2013-11-05 11:15:47',113808,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(146822,'2013-11-05 11:20:12',127988,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(146823,'2013-11-05 11:20:51',127989,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146824,'2013-11-05 11:21:52',127990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146825,'2013-11-05 11:25:13',127991,0,NULL,NULL,NULL,'desktop',NULL),
(146826,'2013-11-05 11:26:16',127992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146827,'2013-11-05 11:28:36',127993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146828,'2013-11-05 11:29:15',127994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146829,'2013-11-05 11:32:43',127995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146830,'2013-11-05 11:33:50',115786,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(146831,'2013-11-05 11:35:15',127996,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(146832,'2013-11-05 11:39:21',127997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146833,'2013-11-05 11:49:14',127998,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146834,'2013-11-05 11:50:45',127999,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146835,'2013-11-05 11:54:02',128000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146836,'2013-11-05 11:57:58',128001,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146837,'2013-11-05 11:58:33',128002,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146838,'2013-11-05 11:59:55',128003,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(146839,'2013-11-05 12:03:09',128004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146840,'2013-11-05 12:03:48',128005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146841,'2013-11-05 12:08:24',128006,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(146842,'2013-11-05 12:08:32',128007,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146843,'2013-11-05 12:11:03',128008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146844,'2013-11-05 12:11:05',128009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146845,'2013-11-05 12:14:45',128010,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146846,'2013-11-05 12:18:07',128011,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(146847,'2013-11-05 12:18:38',128012,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(146848,'2013-11-05 12:22:23',124411,1,NULL,NULL,NULL,'desktop',NULL),
(146849,'2013-11-05 12:25:39',128013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146850,'2013-11-05 12:25:49',128014,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146851,'2013-11-05 12:26:09',128015,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146852,'2013-11-05 12:28:31',128016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146853,'2013-11-05 12:30:42',128017,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146854,'2013-11-05 12:31:02',116621,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(146855,'2013-11-05 12:34:08',128018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146856,'2013-11-05 12:39:51',128019,0,NULL,NULL,NULL,'desktop',NULL),
(146857,'2013-11-05 12:39:55',124085,1,NULL,NULL,NULL,'mobile',NULL),
(146858,'2013-11-05 12:46:13',128020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146859,'2013-11-05 12:47:12',128021,0,NULL,NULL,NULL,'mobile',NULL),
(146860,'2013-11-05 12:50:14',128022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146861,'2013-11-05 12:51:37',101557,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(146862,'2013-11-05 12:51:45',128023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146863,'2013-11-05 12:53:51',128024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146864,'2013-11-05 12:55:52',128025,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(146865,'2013-11-05 12:56:04',128026,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146866,'2013-11-05 12:59:14',122701,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(146867,'2013-11-05 12:59:20',128027,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(146868,'2013-11-05 12:59:51',128028,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(146869,'2013-11-05 13:01:54',128029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146870,'2013-11-05 13:02:53',128030,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146871,'2013-11-05 13:03:23',128031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146872,'2013-11-05 13:04:03',128032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146873,'2013-11-05 13:05:03',128033,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146874,'2013-11-05 13:08:13',128034,0,NULL,NULL,NULL,'desktop',NULL),
(146875,'2013-11-05 13:08:50',128035,0,NULL,NULL,NULL,'desktop',NULL),
(146876,'2013-11-05 13:09:00',128036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146877,'2013-11-05 13:09:01',128037,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(146878,'2013-11-05 13:12:19',128038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146879,'2013-11-05 13:15:11',128039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146880,'2013-11-05 13:16:18',128040,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(146881,'2013-11-05 13:17:41',128041,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146882,'2013-11-05 13:18:24',128042,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(146883,'2013-11-05 13:19:19',128043,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(146884,'2013-11-05 13:20:26',110711,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(146885,'2013-11-05 13:22:42',128044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146886,'2013-11-05 13:27:16',128045,0,NULL,NULL,NULL,'desktop',NULL),
(146887,'2013-11-05 13:31:57',128046,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146888,'2013-11-05 13:32:41',128047,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146889,'2013-11-05 13:41:54',128048,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(146890,'2013-11-05 13:42:42',128049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146891,'2013-11-05 13:45:00',128050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146892,'2013-11-05 13:48:17',128051,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146893,'2013-11-05 13:53:25',128052,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146894,'2013-11-05 14:07:14',128053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146895,'2013-11-05 14:08:28',128054,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(146896,'2013-11-05 14:08:30',128055,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(146897,'2013-11-05 14:09:21',107642,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(146898,'2013-11-05 14:09:50',128056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146899,'2013-11-05 14:10:31',117056,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(146900,'2013-11-05 14:13:07',128057,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(146901,'2013-11-05 14:13:32',128058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146902,'2013-11-05 14:14:12',128059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146903,'2013-11-05 14:16:13',128060,0,NULL,NULL,NULL,'mobile',NULL),
(146904,'2013-11-05 14:17:14',128061,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(146905,'2013-11-05 14:17:38',128062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146906,'2013-11-05 14:17:59',128063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146907,'2013-11-05 14:19:04',128064,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146908,'2013-11-05 14:19:16',128065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146909,'2013-11-05 14:22:30',128066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146910,'2013-11-05 14:24:27',123897,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(146911,'2013-11-05 14:27:42',128067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146912,'2013-11-05 14:28:15',117640,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(146913,'2013-11-05 14:35:32',128068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146914,'2013-11-05 14:37:33',128069,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146915,'2013-11-05 14:38:07',128070,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146916,'2013-11-05 14:43:56',113563,1,NULL,NULL,NULL,'mobile',NULL),
(146917,'2013-11-05 14:46:15',128071,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146918,'2013-11-05 14:50:01',128072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146919,'2013-11-05 14:52:11',114821,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(146920,'2013-11-05 14:52:40',128073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146921,'2013-11-05 14:54:56',128074,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146922,'2013-11-05 15:00:41',128075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146923,'2013-11-05 15:00:59',128076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146924,'2013-11-05 15:10:45',111797,1,NULL,NULL,NULL,'desktop',NULL),
(146925,'2013-11-05 15:11:48',128077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146926,'2013-11-05 15:14:24',111237,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(146927,'2013-11-05 15:19:15',128078,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146928,'2013-11-05 15:20:14',128079,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(146929,'2013-11-05 15:25:14',128080,0,NULL,NULL,NULL,'desktop',NULL),
(146930,'2013-11-05 15:31:36',128081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146931,'2013-11-05 15:33:41',128082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146932,'2013-11-05 15:34:55',115571,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(146933,'2013-11-05 15:37:35',128083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146934,'2013-11-05 15:37:54',128084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146935,'2013-11-05 15:43:45',107453,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(146936,'2013-11-05 15:43:59',125286,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(146937,'2013-11-05 15:44:01',111191,1,NULL,NULL,NULL,'desktop',NULL),
(146938,'2013-11-05 15:44:07',128085,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(146939,'2013-11-05 15:44:39',128086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146940,'2013-11-05 15:46:29',128087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146941,'2013-11-05 15:48:39',128088,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146942,'2013-11-05 15:50:15',128089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146943,'2013-11-05 15:53:21',128090,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(146944,'2013-11-05 15:55:17',113984,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(146945,'2013-11-05 15:57:56',128091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146946,'2013-11-05 15:58:25',128092,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146947,'2013-11-05 15:59:15',128093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146948,'2013-11-05 16:00:52',128094,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(146949,'2013-11-05 16:02:03',116906,1,NULL,NULL,NULL,'mobile',NULL),
(146950,'2013-11-05 16:03:28',128095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146951,'2013-11-05 16:13:05',128096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146952,'2013-11-05 16:22:49',128097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146953,'2013-11-05 16:23:58',128098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146954,'2013-11-05 16:24:05',128099,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146955,'2013-11-05 16:25:11',128100,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(146956,'2013-11-05 16:25:56',128101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146957,'2013-11-05 16:26:10',128102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146958,'2013-11-05 16:27:47',128103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146959,'2013-11-05 16:28:52',128104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146960,'2013-11-05 16:31:44',128105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146961,'2013-11-05 16:33:17',128106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146962,'2013-11-05 16:33:20',128107,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146963,'2013-11-05 16:33:51',128108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146964,'2013-11-05 16:34:08',128109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146965,'2013-11-05 16:35:46',128110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146966,'2013-11-05 16:38:35',128111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146967,'2013-11-05 16:43:29',128112,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(146968,'2013-11-05 16:43:52',126038,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(146969,'2013-11-05 16:45:13',128113,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(146970,'2013-11-05 16:48:28',121206,1,NULL,NULL,NULL,'desktop',NULL),
(146971,'2013-11-05 16:54:14',128114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146972,'2013-11-05 16:55:48',128115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146973,'2013-11-05 17:00:48',128116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146974,'2013-11-05 17:04:04',128117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146975,'2013-11-05 17:08:01',128118,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(146976,'2013-11-05 17:08:05',128119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146977,'2013-11-05 17:08:19',104008,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(146978,'2013-11-05 17:09:35',128120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146979,'2013-11-05 17:12:49',113581,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(146980,'2013-11-05 17:16:36',128121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146981,'2013-11-05 17:17:52',128122,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146982,'2013-11-05 17:18:00',128123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146983,'2013-11-05 17:21:11',128124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146984,'2013-11-05 17:21:19',128125,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146985,'2013-11-05 17:24:11',128126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146986,'2013-11-05 17:25:31',128127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146987,'2013-11-05 17:28:14',128128,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146988,'2013-11-05 17:35:41',128129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146989,'2013-11-05 17:38:25',128130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146990,'2013-11-05 17:45:36',128131,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146991,'2013-11-05 17:46:30',128132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146992,'2013-11-05 17:50:22',128133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146993,'2013-11-05 17:51:22',125138,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(146994,'2013-11-05 17:51:50',128134,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146995,'2013-11-05 17:54:59',128135,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146996,'2013-11-05 17:55:23',128136,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(146997,'2013-11-05 17:57:46',128137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146998,'2013-11-05 17:59:46',128138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(146999,'2013-11-05 18:02:48',128139,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(147000,'2013-11-05 18:15:15',128140,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147001,'2013-11-05 18:16:09',128141,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147002,'2013-11-05 18:18:32',128142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147003,'2013-11-05 18:18:47',128143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147004,'2013-11-05 18:21:18',128144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147005,'2013-11-05 18:27:24',114477,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(147006,'2013-11-05 18:32:15',128145,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147007,'2013-11-05 18:32:39',128146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147008,'2013-11-05 18:36:23',120915,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(147009,'2013-11-05 18:48:03',128147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147010,'2013-11-05 18:56:48',128148,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147011,'2013-11-05 18:58:41',128149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147012,'2013-11-05 18:59:35',128150,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(147013,'2013-11-05 19:09:27',128151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147014,'2013-11-05 19:20:44',128152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147015,'2013-11-05 19:24:32',116305,1,NULL,NULL,NULL,'mobile',NULL),
(147016,'2013-11-05 19:31:39',112306,1,NULL,NULL,NULL,'desktop',NULL),
(147017,'2013-11-05 19:35:43',128153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147018,'2013-11-05 19:38:40',128154,0,NULL,NULL,NULL,'mobile',NULL),
(147019,'2013-11-05 19:38:59',128155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147020,'2013-11-05 19:43:29',128156,0,NULL,NULL,NULL,'desktop',NULL),
(147021,'2013-11-05 19:44:19',116562,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(147022,'2013-11-05 19:50:57',128157,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147023,'2013-11-05 19:52:26',128158,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(147024,'2013-11-05 20:07:19',128159,0,NULL,NULL,NULL,'desktop',NULL),
(147025,'2013-11-05 20:09:38',128160,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147026,'2013-11-05 20:10:04',128161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147027,'2013-11-05 20:14:56',128162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147028,'2013-11-05 20:14:57',128163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147029,'2013-11-05 20:16:59',128164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147030,'2013-11-05 20:21:45',128165,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147031,'2013-11-05 20:26:28',128166,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147032,'2013-11-05 20:38:22',128167,0,NULL,NULL,NULL,'mobile',NULL),
(147033,'2013-11-05 20:38:34',128168,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(147034,'2013-11-05 20:39:36',128169,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147035,'2013-11-05 20:56:05',128170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147036,'2013-11-05 20:56:31',110004,1,NULL,NULL,NULL,'mobile',NULL),
(147037,'2013-11-05 20:58:53',128171,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(147038,'2013-11-05 21:02:02',128172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147039,'2013-11-05 21:09:39',128173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147040,'2013-11-05 21:16:04',128174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147041,'2013-11-05 21:20:39',109942,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(147042,'2013-11-05 21:26:02',128175,0,NULL,NULL,NULL,'mobile',NULL),
(147043,'2013-11-05 21:27:39',128176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147044,'2013-11-05 21:33:10',128177,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147045,'2013-11-05 21:37:19',128178,0,NULL,NULL,NULL,'desktop',NULL),
(147046,'2013-11-05 21:38:21',128179,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(147047,'2013-11-05 21:40:34',128180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147048,'2013-11-05 21:44:05',128181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147049,'2013-11-05 21:51:48',104320,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(147050,'2013-11-05 21:52:37',128182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147051,'2013-11-05 21:58:26',128183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147052,'2013-11-05 22:03:07',122579,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(147053,'2013-11-05 22:03:45',128184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147054,'2013-11-05 22:04:10',107687,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(147055,'2013-11-05 22:24:12',128185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147056,'2013-11-05 22:34:20',128186,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(147057,'2013-11-05 22:34:36',128187,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147058,'2013-11-05 22:37:35',128188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147059,'2013-11-05 22:45:48',124439,1,NULL,NULL,NULL,'desktop',NULL),
(147060,'2013-11-05 22:47:20',128189,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147061,'2013-11-05 22:54:00',128190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147062,'2013-11-05 22:55:01',128191,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147063,'2013-11-05 23:07:02',128192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147064,'2013-11-05 23:09:42',111724,1,NULL,NULL,NULL,'mobile',NULL),
(147065,'2013-11-05 23:13:11',128193,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147066,'2013-11-05 23:19:19',121756,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(147067,'2013-11-05 23:34:01',128194,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(147068,'2013-11-05 23:41:32',128195,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(147069,'2013-11-05 23:47:00',128196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147070,'2013-11-06 00:01:51',128197,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147071,'2013-11-06 00:06:53',128198,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147072,'2013-11-06 00:07:24',128199,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147073,'2013-11-06 00:10:36',128200,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147074,'2013-11-06 00:11:13',128201,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(147075,'2013-11-06 00:12:38',128202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147076,'2013-11-06 00:16:48',128203,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147077,'2013-11-06 00:19:00',128204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147078,'2013-11-06 00:26:22',128205,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(147079,'2013-11-06 01:19:02',128206,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147080,'2013-11-06 01:19:36',128207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147081,'2013-11-06 01:48:14',115750,1,NULL,NULL,NULL,'desktop',NULL),
(147082,'2013-11-06 02:01:05',128208,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147083,'2013-11-06 02:01:08',128209,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147084,'2013-11-06 02:05:35',128210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147085,'2013-11-06 02:10:38',128211,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(147086,'2013-11-06 02:28:19',128212,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147087,'2013-11-06 02:29:55',128213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147088,'2013-11-06 02:30:43',128214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147089,'2013-11-06 02:31:27',128215,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(147090,'2013-11-06 02:35:20',128216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147091,'2013-11-06 02:46:22',128217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147092,'2013-11-06 02:49:18',114020,1,NULL,NULL,NULL,'mobile',NULL),
(147093,'2013-11-06 03:09:16',128218,0,NULL,NULL,NULL,'mobile',NULL),
(147094,'2013-11-06 03:17:16',128219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147095,'2013-11-06 03:18:09',124879,1,NULL,NULL,NULL,'mobile',NULL),
(147096,'2013-11-06 03:20:59',128220,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(147097,'2013-11-06 03:56:12',128221,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147098,'2013-11-06 03:59:11',128222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147099,'2013-11-06 04:03:42',128223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147100,'2013-11-06 04:05:08',128224,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147101,'2013-11-06 04:31:51',117696,1,NULL,NULL,NULL,'desktop',NULL),
(147102,'2013-11-06 04:32:55',128225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147103,'2013-11-06 04:44:58',128226,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(147104,'2013-11-06 04:46:35',128227,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147105,'2013-11-06 04:48:56',113089,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(147106,'2013-11-06 04:57:31',125254,1,NULL,NULL,NULL,'desktop',NULL),
(147107,'2013-11-06 05:02:01',114408,1,NULL,NULL,NULL,'mobile',NULL),
(147108,'2013-11-06 05:05:25',128228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147109,'2013-11-06 05:25:21',128229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147110,'2013-11-06 05:27:52',121506,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(147111,'2013-11-06 05:56:58',128230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147112,'2013-11-06 06:05:12',128231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147113,'2013-11-06 06:23:48',128232,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(147114,'2013-11-06 06:35:19',128233,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(147115,'2013-11-06 06:37:52',128234,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(147116,'2013-11-06 06:55:37',124899,1,NULL,NULL,NULL,'desktop',NULL),
(147117,'2013-11-06 07:02:19',123548,1,NULL,NULL,NULL,'desktop',NULL),
(147118,'2013-11-06 07:02:44',128235,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147119,'2013-11-06 07:02:59',128236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147120,'2013-11-06 07:19:24',128237,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147121,'2013-11-06 07:26:20',128238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147122,'2013-11-06 07:40:22',128239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147123,'2013-11-06 07:41:33',128240,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(147124,'2013-11-06 07:47:44',128241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147125,'2013-11-06 07:58:01',114434,1,NULL,NULL,NULL,'mobile',NULL),
(147126,'2013-11-06 08:00:43',111629,1,NULL,NULL,NULL,'desktop',NULL),
(147127,'2013-11-06 08:05:29',128242,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(147128,'2013-11-06 08:10:07',128243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147129,'2013-11-06 08:11:12',128244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147130,'2013-11-06 08:15:23',128245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147131,'2013-11-06 08:26:21',128246,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(147132,'2013-11-06 08:29:48',128247,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147133,'2013-11-06 08:30:16',128248,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(147134,'2013-11-06 08:37:37',128249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147135,'2013-11-06 08:56:53',128250,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147136,'2013-11-06 08:57:24',128251,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(147137,'2013-11-06 08:59:28',128252,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147138,'2013-11-06 09:01:59',128253,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147139,'2013-11-06 09:03:31',128254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147140,'2013-11-06 09:05:38',128255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147141,'2013-11-06 09:08:58',128256,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(147142,'2013-11-06 09:09:28',128257,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147143,'2013-11-06 09:12:02',128258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147144,'2013-11-06 09:13:46',128259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147145,'2013-11-06 09:19:15',107600,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(147146,'2013-11-06 09:21:19',128260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147147,'2013-11-06 09:21:40',128261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147148,'2013-11-06 09:21:47',128262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147149,'2013-11-06 09:21:55',128263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147150,'2013-11-06 09:22:01',128264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147151,'2013-11-06 09:22:09',114690,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(147152,'2013-11-06 09:28:12',128265,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(147153,'2013-11-06 09:29:11',128266,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147154,'2013-11-06 09:30:38',128267,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(147155,'2013-11-06 09:31:50',128268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147156,'2013-11-06 09:33:02',128269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147157,'2013-11-06 09:34:15',113625,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(147158,'2013-11-06 09:41:15',117404,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(147159,'2013-11-06 09:41:55',128270,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147160,'2013-11-06 09:43:14',128271,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(147161,'2013-11-06 09:43:31',128272,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147162,'2013-11-06 09:44:34',128273,0,NULL,NULL,NULL,'mobile',NULL),
(147163,'2013-11-06 09:45:34',110946,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(147164,'2013-11-06 09:47:23',113137,1,NULL,NULL,NULL,'mobile',NULL),
(147165,'2013-11-06 09:48:03',128274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147166,'2013-11-06 09:48:38',128275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147167,'2013-11-06 09:49:04',121424,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(147168,'2013-11-06 09:49:37',128276,0,NULL,NULL,NULL,'desktop',NULL),
(147169,'2013-11-06 09:50:46',128277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147170,'2013-11-06 09:51:59',128278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147171,'2013-11-06 09:52:08',128279,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(147172,'2013-11-06 10:01:17',128280,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147173,'2013-11-06 10:02:19',128281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147174,'2013-11-06 10:04:55',128282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147175,'2013-11-06 10:10:28',117331,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(147176,'2013-11-06 10:11:00',128283,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(147177,'2013-11-06 10:14:14',128284,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(147178,'2013-11-06 10:14:23',116942,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(147179,'2013-11-06 10:17:45',128285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147180,'2013-11-06 10:21:18',128286,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(147181,'2013-11-06 10:29:22',128287,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147182,'2013-11-06 10:29:55',128288,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(147183,'2013-11-06 10:34:55',128289,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147184,'2013-11-06 10:36:28',128290,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147185,'2013-11-06 10:37:04',128291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147186,'2013-11-06 10:37:30',128292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147187,'2013-11-06 10:42:28',128293,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(147188,'2013-11-06 10:43:30',128294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147189,'2013-11-06 10:45:12',123228,1,NULL,NULL,NULL,'desktop',NULL),
(147190,'2013-11-06 10:47:38',128295,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(147191,'2013-11-06 10:48:04',128296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147192,'2013-11-06 10:48:40',128297,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147193,'2013-11-06 10:53:28',128298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147194,'2013-11-06 10:53:37',128299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147195,'2013-11-06 10:53:53',128300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147196,'2013-11-06 10:56:41',128301,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147197,'2013-11-06 10:59:14',128302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147198,'2013-11-06 11:01:07',128303,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(147199,'2013-11-06 11:01:37',128304,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147200,'2013-11-06 11:08:06',128305,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147201,'2013-11-06 11:08:37',128306,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(147202,'2013-11-06 11:09:23',128307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147203,'2013-11-06 11:09:42',128308,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(147204,'2013-11-06 11:10:45',128309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147205,'2013-11-06 11:14:46',128310,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147206,'2013-11-06 11:17:31',128311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147207,'2013-11-06 11:19:48',128312,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147208,'2013-11-06 11:20:06',128313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147209,'2013-11-06 11:21:20',128314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147210,'2013-11-06 11:22:15',128315,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147211,'2013-11-06 11:23:01',128316,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(147212,'2013-11-06 11:24:42',128317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147213,'2013-11-06 11:24:44',128318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147214,'2013-11-06 11:28:56',113740,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(147215,'2013-11-06 11:29:09',128319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147216,'2013-11-06 11:31:59',128320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147217,'2013-11-06 11:37:46',128321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147218,'2013-11-06 11:38:58',128322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147219,'2013-11-06 11:41:51',128323,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147220,'2013-11-06 11:42:47',128324,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(147221,'2013-11-06 11:43:32',128325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147222,'2013-11-06 11:43:34',121086,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(147223,'2013-11-06 11:44:07',128326,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147224,'2013-11-06 11:46:53',128327,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(147225,'2013-11-06 11:49:32',128328,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147226,'2013-11-06 11:49:52',106199,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(147227,'2013-11-06 11:51:01',128329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147228,'2013-11-06 11:52:35',128330,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147229,'2013-11-06 11:52:40',128331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147230,'2013-11-06 11:52:59',128332,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147231,'2013-11-06 11:53:31',122460,1,NULL,NULL,NULL,'mobile',NULL),
(147232,'2013-11-06 11:54:20',128333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147233,'2013-11-06 11:55:33',128334,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147234,'2013-11-06 11:56:56',128335,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147235,'2013-11-06 12:04:12',128336,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(147236,'2013-11-06 12:05:05',128337,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(147237,'2013-11-06 12:09:04',128338,0,NULL,NULL,NULL,'mobile',NULL),
(147238,'2013-11-06 12:10:47',120388,1,NULL,NULL,NULL,'mobile',NULL),
(147239,'2013-11-06 12:12:25',128339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147240,'2013-11-06 12:12:59',128340,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147241,'2013-11-06 12:13:55',128341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147242,'2013-11-06 12:14:45',122824,1,NULL,NULL,NULL,'mobile',NULL),
(147243,'2013-11-06 12:16:13',128342,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(147244,'2013-11-06 12:17:28',128343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147245,'2013-11-06 12:19:12',112783,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(147246,'2013-11-06 12:20:44',128344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147247,'2013-11-06 12:22:59',120450,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(147248,'2013-11-06 12:24:05',128345,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(147249,'2013-11-06 12:26:06',128346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147250,'2013-11-06 12:29:49',128347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147251,'2013-11-06 12:30:31',128348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147252,'2013-11-06 12:35:19',128349,0,NULL,NULL,NULL,'desktop',NULL),
(147253,'2013-11-06 12:36:04',124906,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(147254,'2013-11-06 12:39:05',128350,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(147255,'2013-11-06 12:39:11',128351,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(147256,'2013-11-06 12:41:03',128352,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(147257,'2013-11-06 12:42:41',128353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147258,'2013-11-06 12:42:47',128354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147259,'2013-11-06 12:44:35',111838,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(147260,'2013-11-06 12:45:49',128355,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(147261,'2013-11-06 12:47:20',128356,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(147262,'2013-11-06 12:47:42',128357,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147263,'2013-11-06 12:47:50',128358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147264,'2013-11-06 12:48:25',128359,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147265,'2013-11-06 12:50:05',128360,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147266,'2013-11-06 12:53:15',128361,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147267,'2013-11-06 12:53:34',128362,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(147268,'2013-11-06 12:53:36',128363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147269,'2013-11-06 12:54:35',128364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147270,'2013-11-06 12:56:23',128365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147271,'2013-11-06 12:57:32',126302,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(147272,'2013-11-06 13:01:09',128366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147273,'2013-11-06 13:02:19',102782,1,NULL,NULL,NULL,'desktop',NULL),
(147274,'2013-11-06 13:02:26',128367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147275,'2013-11-06 13:02:53',128368,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147276,'2013-11-06 13:03:35',128369,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147277,'2013-11-06 13:09:13',128370,0,NULL,NULL,NULL,'desktop',NULL),
(147278,'2013-11-06 13:09:52',128371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147279,'2013-11-06 13:10:17',128372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147280,'2013-11-06 13:10:52',128373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147281,'2013-11-06 13:11:58',128374,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(147282,'2013-11-06 13:13:27',128375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147283,'2013-11-06 13:17:21',128376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147284,'2013-11-06 13:18:36',128377,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(147285,'2013-11-06 13:19:08',119763,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(147286,'2013-11-06 13:19:28',128378,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147287,'2013-11-06 13:22:03',128379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147288,'2013-11-06 13:22:08',128380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147289,'2013-11-06 13:24:19',128381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147290,'2013-11-06 13:25:02',128382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147291,'2013-11-06 13:26:49',119993,1,NULL,NULL,NULL,'mobile',NULL),
(147292,'2013-11-06 13:27:50',128383,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147293,'2013-11-06 13:28:14',128384,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147294,'2013-11-06 13:28:53',128385,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147295,'2013-11-06 13:33:41',128386,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(147296,'2013-11-06 13:35:38',128387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147297,'2013-11-06 13:37:30',128388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147298,'2013-11-06 13:38:11',128389,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147299,'2013-11-06 13:38:42',128390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147300,'2013-11-06 13:39:17',128391,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147301,'2013-11-06 13:40:11',128392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147302,'2013-11-06 13:44:01',124271,1,NULL,NULL,NULL,'desktop',NULL),
(147303,'2013-11-06 13:44:38',128393,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147304,'2013-11-06 13:46:23',128394,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147305,'2013-11-06 13:48:40',128395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147306,'2013-11-06 13:49:33',128396,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147307,'2013-11-06 13:57:16',128397,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(147308,'2013-11-06 14:01:44',128398,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147309,'2013-11-06 14:04:18',128399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147310,'2013-11-06 14:07:37',128400,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147311,'2013-11-06 14:08:11',128401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147312,'2013-11-06 14:09:39',128402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147313,'2013-11-06 14:11:29',128403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147314,'2013-11-06 14:12:01',128404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147315,'2013-11-06 14:13:59',128405,0,NULL,NULL,NULL,'desktop',NULL),
(147316,'2013-11-06 14:14:18',116130,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(147317,'2013-11-06 14:24:03',122195,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(147318,'2013-11-06 14:26:58',128406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147319,'2013-11-06 14:26:58',128407,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(147320,'2013-11-06 14:27:19',99740,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(147321,'2013-11-06 14:28:22',128408,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147322,'2013-11-06 14:29:14',128409,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147323,'2013-11-06 14:31:52',128410,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(147324,'2013-11-06 14:34:03',128411,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147325,'2013-11-06 14:35:10',113768,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(147326,'2013-11-06 14:35:24',128412,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(147327,'2013-11-06 14:36:30',128413,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147328,'2013-11-06 14:36:41',128414,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147329,'2013-11-06 14:38:22',115428,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(147330,'2013-11-06 14:38:25',128415,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147331,'2013-11-06 14:46:00',128416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147332,'2013-11-06 14:54:13',128417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147333,'2013-11-06 14:54:46',128418,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(147334,'2013-11-06 14:56:48',128419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147335,'2013-11-06 14:57:11',120424,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(147336,'2013-11-06 14:58:25',120461,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(147337,'2013-11-06 14:59:28',128420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147338,'2013-11-06 14:59:28',128421,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(147339,'2013-11-06 15:01:00',128422,0,NULL,NULL,NULL,'desktop',NULL),
(147340,'2013-11-06 15:01:51',128423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147341,'2013-11-06 15:06:18',128424,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147342,'2013-11-06 15:07:45',128425,0,NULL,NULL,NULL,'mobile',NULL),
(147343,'2013-11-06 15:10:43',128426,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147344,'2013-11-06 15:15:17',128427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147345,'2013-11-06 15:16:50',128428,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147346,'2013-11-06 15:17:07',128429,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147347,'2013-11-06 15:17:56',128430,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147348,'2013-11-06 15:18:28',128431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147349,'2013-11-06 15:19:45',128432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147350,'2013-11-06 15:25:22',128433,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(147351,'2013-11-06 15:27:27',128434,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(147352,'2013-11-06 15:28:38',128435,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147353,'2013-11-06 15:29:40',128436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147354,'2013-11-06 15:31:40',128437,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147355,'2013-11-06 15:33:40',128438,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(147356,'2013-11-06 15:36:09',128439,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(147357,'2013-11-06 15:36:40',128440,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(147358,'2013-11-06 15:36:47',128441,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147359,'2013-11-06 15:38:35',124518,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(147360,'2013-11-06 15:45:46',128442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147361,'2013-11-06 15:50:30',121675,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(147362,'2013-11-06 15:52:37',128443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147363,'2013-11-06 15:56:47',128444,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147364,'2013-11-06 15:56:57',123585,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(147365,'2013-11-06 15:59:16',128445,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147366,'2013-11-06 16:02:09',128446,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147367,'2013-11-06 16:02:16',113422,1,NULL,NULL,NULL,'desktop',NULL),
(147368,'2013-11-06 16:04:25',128447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147369,'2013-11-06 16:05:07',128448,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(147370,'2013-11-06 16:06:02',128449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147371,'2013-11-06 16:06:23',128450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147372,'2013-11-06 16:07:52',128451,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147373,'2013-11-06 16:12:46',128452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147374,'2013-11-06 16:20:42',128453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147375,'2013-11-06 16:24:11',128454,0,NULL,NULL,NULL,'desktop',NULL),
(147376,'2013-11-06 16:28:06',120743,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(147377,'2013-11-06 16:31:03',109674,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(147378,'2013-11-06 16:38:50',128455,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(147379,'2013-11-06 16:39:44',114445,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(147380,'2013-11-06 16:44:16',128456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147381,'2013-11-06 16:44:51',128457,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147382,'2013-11-06 16:47:19',128458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147383,'2013-11-06 16:48:26',128459,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147384,'2013-11-06 16:49:51',128460,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147385,'2013-11-06 16:53:21',128461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147386,'2013-11-06 16:53:43',114301,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(147387,'2013-11-06 16:53:56',128462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147388,'2013-11-06 16:56:44',128463,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147389,'2013-11-06 16:57:02',120490,1,NULL,NULL,NULL,'desktop',NULL),
(147390,'2013-11-06 16:57:31',128464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147391,'2013-11-06 17:00:43',109854,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(147392,'2013-11-06 17:02:53',128465,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147393,'2013-11-06 17:04:38',128466,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147394,'2013-11-06 17:09:30',128467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147395,'2013-11-06 17:10:06',128468,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(147396,'2013-11-06 17:13:33',113963,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(147397,'2013-11-06 17:17:52',120782,1,NULL,NULL,NULL,'desktop',NULL),
(147398,'2013-11-06 17:18:57',128469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147399,'2013-11-06 17:28:32',115971,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(147400,'2013-11-06 17:31:08',128470,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147401,'2013-11-06 17:33:08',128471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147402,'2013-11-06 17:33:41',128472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147403,'2013-11-06 17:34:48',116623,1,NULL,NULL,NULL,'desktop',NULL),
(147404,'2013-11-06 17:35:56',101494,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(147405,'2013-11-06 17:37:59',128473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147406,'2013-11-06 17:38:47',128474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147407,'2013-11-06 17:38:55',120544,1,NULL,NULL,NULL,'desktop',NULL),
(147408,'2013-11-06 17:48:56',128475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147409,'2013-11-06 17:52:39',128476,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(147410,'2013-11-06 17:57:36',128477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147411,'2013-11-06 18:04:50',128478,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147412,'2013-11-06 18:07:15',128479,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147413,'2013-11-06 18:10:04',128480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147414,'2013-11-06 18:10:37',119648,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(147415,'2013-11-06 18:12:15',128481,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147416,'2013-11-06 18:13:17',128482,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147417,'2013-11-06 18:14:19',128483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147418,'2013-11-06 18:14:53',126321,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(147419,'2013-11-06 18:17:31',128484,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(147420,'2013-11-06 18:22:40',128485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147421,'2013-11-06 18:23:58',128486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147422,'2013-11-06 18:24:26',128487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147423,'2013-11-06 18:28:28',128488,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147424,'2013-11-06 18:33:01',128489,0,NULL,NULL,NULL,'mobile',NULL),
(147425,'2013-11-06 18:38:23',128490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147426,'2013-11-06 18:39:07',128491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147427,'2013-11-06 18:40:03',128492,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147428,'2013-11-06 18:41:06',128493,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147429,'2013-11-06 18:46:03',128494,0,NULL,NULL,NULL,'desktop',NULL),
(147430,'2013-11-06 18:46:50',128495,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(147431,'2013-11-06 18:46:52',128496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147432,'2013-11-06 18:52:07',128497,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147433,'2013-11-06 18:53:07',128498,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147434,'2013-11-06 18:57:56',128499,0,NULL,NULL,NULL,'mobile',NULL),
(147435,'2013-11-06 18:59:10',128500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147436,'2013-11-06 19:00:22',113596,1,NULL,NULL,NULL,'mobile',NULL),
(147437,'2013-11-06 19:01:26',128501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147438,'2013-11-06 19:05:01',115183,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(147439,'2013-11-06 19:06:51',128502,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(147440,'2013-11-06 19:09:03',128503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147441,'2013-11-06 19:20:45',128504,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147442,'2013-11-06 19:22:22',128505,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(147443,'2013-11-06 19:24:34',128506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147444,'2013-11-06 19:27:17',119430,1,NULL,NULL,NULL,'desktop',NULL),
(147445,'2013-11-06 19:36:56',128507,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(147446,'2013-11-06 19:37:30',123588,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(147447,'2013-11-06 19:42:05',128508,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147448,'2013-11-06 19:44:40',128509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147449,'2013-11-06 19:46:09',128510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147450,'2013-11-06 19:53:27',128511,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(147451,'2013-11-06 19:54:33',107117,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(147452,'2013-11-06 19:54:56',128512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147453,'2013-11-06 19:55:30',128513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147454,'2013-11-06 19:59:56',128514,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147455,'2013-11-06 20:02:22',128515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147456,'2013-11-06 20:06:27',128516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147457,'2013-11-06 20:07:21',128517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147458,'2013-11-06 20:09:18',128518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147459,'2013-11-06 20:12:05',128519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147460,'2013-11-06 20:25:35',128520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147461,'2013-11-06 20:25:38',128521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147462,'2013-11-06 20:29:22',128522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147463,'2013-11-06 20:32:21',128523,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147464,'2013-11-06 20:33:47',128524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147465,'2013-11-06 20:35:33',117955,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(147466,'2013-11-06 20:37:40',128525,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(147467,'2013-11-06 20:42:19',128526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147468,'2013-11-06 20:47:13',128527,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147469,'2013-11-06 20:51:16',128528,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147470,'2013-11-06 21:03:13',128529,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147471,'2013-11-06 21:10:25',128530,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147472,'2013-11-06 21:13:11',128531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147473,'2013-11-06 21:14:17',128532,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147474,'2013-11-06 21:15:51',128533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147475,'2013-11-06 21:28:12',128534,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(147476,'2013-11-06 21:31:08',128535,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(147477,'2013-11-06 21:41:20',128536,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147478,'2013-11-06 21:41:48',111743,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(147479,'2013-11-06 21:43:59',128537,0,NULL,NULL,NULL,'desktop',NULL),
(147480,'2013-11-06 21:45:51',128538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147481,'2013-11-06 21:48:06',128539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147482,'2013-11-06 21:49:37',128540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147483,'2013-11-06 21:52:21',128541,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(147484,'2013-11-06 21:52:28',128542,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(147485,'2013-11-06 21:53:21',128543,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147486,'2013-11-06 21:54:18',128544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147487,'2013-11-06 22:02:36',128545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147488,'2013-11-06 22:03:17',111878,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(147489,'2013-11-06 22:04:33',128546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147490,'2013-11-06 22:08:42',128547,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(147491,'2013-11-06 22:09:01',128548,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(147492,'2013-11-06 22:11:50',128549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147493,'2013-11-06 22:15:05',128550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147494,'2013-11-06 22:16:29',109873,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(147495,'2013-11-06 22:18:07',128551,0,NULL,NULL,NULL,'mobile',NULL),
(147496,'2013-11-06 22:21:15',113738,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(147497,'2013-11-06 22:22:53',128552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147498,'2013-11-06 22:27:00',128553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147499,'2013-11-06 22:29:32',128554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147500,'2013-11-06 22:40:42',128555,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(147501,'2013-11-06 22:44:38',128556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147502,'2013-11-06 22:48:51',128557,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147503,'2013-11-06 22:49:37',128558,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(147504,'2013-11-06 22:49:51',128559,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147505,'2013-11-06 22:55:27',109629,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(147506,'2013-11-06 22:56:46',128560,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(147507,'2013-11-06 22:57:21',117307,1,NULL,NULL,NULL,'mobile',NULL),
(147508,'2013-11-06 23:02:33',113837,1,NULL,NULL,NULL,'desktop',NULL),
(147509,'2013-11-06 23:05:59',126677,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(147510,'2013-11-06 23:07:59',117961,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(147511,'2013-11-06 23:17:16',128561,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(147512,'2013-11-06 23:22:56',128562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147513,'2013-11-06 23:41:07',128563,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(147514,'2013-11-07 00:09:09',128564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147515,'2013-11-07 00:10:09',122306,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(147516,'2013-11-07 00:14:44',128565,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147517,'2013-11-07 00:15:19',128566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147518,'2013-11-07 00:24:34',128567,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147519,'2013-11-07 00:28:13',128568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147520,'2013-11-07 00:37:46',123981,1,NULL,NULL,NULL,'desktop',NULL),
(147521,'2013-11-07 00:41:05',128569,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147522,'2013-11-07 00:43:02',128570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147523,'2013-11-07 00:44:38',128571,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(147524,'2013-11-07 00:45:49',111589,1,NULL,NULL,NULL,'desktop',NULL),
(147525,'2013-11-07 00:50:48',128572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147526,'2013-11-07 00:53:55',128573,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147527,'2013-11-07 00:54:05',128574,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147528,'2013-11-07 01:12:36',121460,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(147529,'2013-11-07 01:20:05',128575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147530,'2013-11-07 01:29:06',128576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147531,'2013-11-07 01:30:51',128577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147532,'2013-11-07 01:33:09',128578,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147533,'2013-11-07 01:42:59',120122,1,NULL,NULL,NULL,'desktop',NULL),
(147534,'2013-11-07 02:02:03',128579,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(147535,'2013-11-07 02:16:16',128580,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(147536,'2013-11-07 02:19:34',128581,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147537,'2013-11-07 02:20:14',109935,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(147538,'2013-11-07 02:25:26',128582,0,NULL,NULL,NULL,'desktop',NULL),
(147539,'2013-11-07 02:30:40',116276,1,NULL,NULL,NULL,'desktop',NULL),
(147540,'2013-11-07 02:34:23',128583,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147541,'2013-11-07 02:34:50',119475,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(147542,'2013-11-07 02:36:42',128584,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(147543,'2013-11-07 02:38:39',128585,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(147544,'2013-11-07 02:38:56',128586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147545,'2013-11-07 02:41:37',128587,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(147546,'2013-11-07 02:54:21',128588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147547,'2013-11-07 02:54:56',128589,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(147548,'2013-11-07 03:45:47',128590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147549,'2013-11-07 04:19:29',128591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147550,'2013-11-07 04:47:02',128592,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147551,'2013-11-07 04:52:54',128593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147552,'2013-11-07 04:56:14',128594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147553,'2013-11-07 05:07:56',128595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147554,'2013-11-07 05:12:05',128596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147555,'2013-11-07 05:23:28',128597,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147556,'2013-11-07 05:34:50',128598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147557,'2013-11-07 05:56:59',128599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147558,'2013-11-07 05:59:33',128600,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(147559,'2013-11-07 06:06:48',128601,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147560,'2013-11-07 06:09:14',116422,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(147561,'2013-11-07 06:12:48',128602,0,NULL,NULL,NULL,'mobile',NULL),
(147562,'2013-11-07 06:13:26',128603,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(147563,'2013-11-07 06:23:59',128604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147564,'2013-11-07 06:26:16',117186,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(147565,'2013-11-07 06:34:06',128605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147566,'2013-11-07 06:35:56',128606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147567,'2013-11-07 06:43:37',128607,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147568,'2013-11-07 06:59:23',128608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147569,'2013-11-07 07:01:05',128609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147570,'2013-11-07 07:03:13',128610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147571,'2013-11-07 07:04:38',128611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147572,'2013-11-07 07:09:02',128612,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147573,'2013-11-07 07:17:09',128613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147574,'2013-11-07 07:17:33',128614,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(147575,'2013-11-07 07:39:50',128615,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147576,'2013-11-07 07:48:04',122991,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(147577,'2013-11-07 07:55:19',128616,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(147578,'2013-11-07 08:01:33',128617,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(147579,'2013-11-07 08:04:34',124607,1,NULL,NULL,NULL,'mobile',NULL),
(147580,'2013-11-07 08:04:36',128618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147581,'2013-11-07 08:07:55',128619,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147582,'2013-11-07 08:10:07',128620,0,NULL,NULL,NULL,'desktop',NULL),
(147583,'2013-11-07 08:10:11',128621,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(147584,'2013-11-07 08:12:24',128622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147585,'2013-11-07 08:13:27',128623,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147586,'2013-11-07 08:15:37',114148,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(147587,'2013-11-07 08:16:26',128624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147588,'2013-11-07 08:18:16',112555,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(147589,'2013-11-07 08:18:46',128625,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147590,'2013-11-07 08:26:03',128626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147591,'2013-11-07 08:37:26',128627,0,NULL,NULL,NULL,'mobile',NULL),
(147592,'2013-11-07 08:43:44',128628,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(147593,'2013-11-07 08:44:06',128629,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(147594,'2013-11-07 08:49:48',128630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147595,'2013-11-07 08:54:16',128631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147596,'2013-11-07 09:00:50',128632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147597,'2013-11-07 09:01:54',115601,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(147598,'2013-11-07 09:02:32',105331,1,NULL,NULL,NULL,'desktop',NULL),
(147599,'2013-11-07 09:06:32',128633,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147600,'2013-11-07 09:07:13',128634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147601,'2013-11-07 09:07:50',128635,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147602,'2013-11-07 09:08:57',115831,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(147603,'2013-11-07 09:16:00',128636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147604,'2013-11-07 09:16:53',128637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147605,'2013-11-07 09:17:59',128638,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147606,'2013-11-07 09:18:10',128639,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(147607,'2013-11-07 09:18:40',128640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147608,'2013-11-07 09:21:27',128641,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(147609,'2013-11-07 09:21:50',128642,0,NULL,NULL,NULL,'desktop',NULL),
(147610,'2013-11-07 09:22:05',128643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147611,'2013-11-07 09:23:31',128644,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147612,'2013-11-07 09:23:55',128645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147613,'2013-11-07 09:26:48',128646,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147614,'2013-11-07 09:26:48',128647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147615,'2013-11-07 09:26:53',128648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147616,'2013-11-07 09:31:34',128649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147617,'2013-11-07 09:34:51',128650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147618,'2013-11-07 09:39:54',128651,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(147619,'2013-11-07 09:43:00',128652,0,NULL,NULL,NULL,'desktop',NULL),
(147620,'2013-11-07 09:48:17',128653,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(147621,'2013-11-07 09:49:31',128654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147622,'2013-11-07 10:03:23',128655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147623,'2013-11-07 10:04:18',128656,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147624,'2013-11-07 10:05:04',128657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147625,'2013-11-07 10:05:09',112571,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(147626,'2013-11-07 10:07:41',128658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147627,'2013-11-07 10:08:54',128659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147628,'2013-11-07 10:08:56',117235,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(147629,'2013-11-07 10:13:39',120642,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(147630,'2013-11-07 10:16:03',128660,0,NULL,NULL,NULL,'desktop',NULL),
(147631,'2013-11-07 10:18:05',106313,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(147632,'2013-11-07 10:18:10',128661,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147633,'2013-11-07 10:22:45',128662,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(147634,'2013-11-07 10:24:37',128663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147635,'2013-11-07 10:24:57',128664,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147636,'2013-11-07 10:32:01',128665,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147637,'2013-11-07 10:38:58',128666,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147638,'2013-11-07 10:41:08',128667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147639,'2013-11-07 10:41:37',128668,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(147640,'2013-11-07 10:42:49',128669,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(147641,'2013-11-07 10:43:04',128670,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(147642,'2013-11-07 10:44:10',128671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147643,'2013-11-07 10:44:38',128672,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(147644,'2013-11-07 10:47:22',128673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147645,'2013-11-07 10:48:01',128674,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147646,'2013-11-07 10:49:08',128675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147647,'2013-11-07 10:50:14',128676,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147648,'2013-11-07 10:51:41',111845,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(147649,'2013-11-07 10:54:49',118396,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(147650,'2013-11-07 10:58:20',128677,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147651,'2013-11-07 10:59:43',128678,0,NULL,NULL,NULL,'mobile',NULL),
(147652,'2013-11-07 11:00:09',128679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147653,'2013-11-07 11:02:52',128680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147654,'2013-11-07 11:08:05',128681,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(147655,'2013-11-07 11:08:21',128682,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147656,'2013-11-07 11:16:08',128683,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147657,'2013-11-07 11:23:17',113927,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(147658,'2013-11-07 11:24:30',120397,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(147659,'2013-11-07 11:26:26',128684,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(147660,'2013-11-07 11:26:27',128685,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(147661,'2013-11-07 11:28:42',128686,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147662,'2013-11-07 11:30:33',122174,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(147663,'2013-11-07 11:32:10',128687,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147664,'2013-11-07 11:34:07',128688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147665,'2013-11-07 11:34:36',128689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147666,'2013-11-07 11:39:05',128690,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(147667,'2013-11-07 11:39:50',128691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147668,'2013-11-07 11:42:03',128692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147669,'2013-11-07 11:42:57',128693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147670,'2013-11-07 11:56:56',128694,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147671,'2013-11-07 11:59:40',128695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147672,'2013-11-07 12:01:00',128696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147673,'2013-11-07 12:02:34',128697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147674,'2013-11-07 12:03:06',128698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147675,'2013-11-07 12:05:41',128699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147676,'2013-11-07 12:06:02',128700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147677,'2013-11-07 12:08:37',128701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147678,'2013-11-07 12:08:50',128702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147679,'2013-11-07 12:16:48',128703,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(147680,'2013-11-07 12:18:28',128704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147681,'2013-11-07 12:20:05',128705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147682,'2013-11-07 12:22:19',128706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147683,'2013-11-07 12:23:30',128707,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147684,'2013-11-07 12:24:23',124107,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(147685,'2013-11-07 12:36:28',128708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147686,'2013-11-07 12:38:33',117083,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(147687,'2013-11-07 12:39:03',128709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147688,'2013-11-07 12:39:38',128710,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147689,'2013-11-07 12:41:39',128711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147690,'2013-11-07 12:49:03',128712,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147691,'2013-11-07 12:50:33',128713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147692,'2013-11-07 12:51:44',128714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147693,'2013-11-07 12:54:10',128715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147694,'2013-11-07 12:59:56',119825,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(147695,'2013-11-07 13:03:35',128716,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147696,'2013-11-07 13:03:58',128717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147697,'2013-11-07 13:05:07',128718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147698,'2013-11-07 13:08:12',128719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147699,'2013-11-07 13:10:32',128720,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147700,'2013-11-07 13:11:08',128721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147701,'2013-11-07 13:13:32',128722,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(147702,'2013-11-07 13:15:07',111704,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(147703,'2013-11-07 13:19:09',128723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147704,'2013-11-07 13:24:53',128724,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(147705,'2013-11-07 13:28:36',100013,1,NULL,NULL,NULL,'desktop',NULL),
(147706,'2013-11-07 13:29:40',128725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147707,'2013-11-07 13:34:23',128726,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(147708,'2013-11-07 13:39:23',125491,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(147709,'2013-11-07 13:40:09',128727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147710,'2013-11-07 13:40:16',123646,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(147711,'2013-11-07 13:40:44',128728,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147712,'2013-11-07 13:44:58',128729,0,NULL,NULL,NULL,'desktop',NULL),
(147713,'2013-11-07 13:46:37',128730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147714,'2013-11-07 13:47:31',128731,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(147715,'2013-11-07 13:47:59',128732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147716,'2013-11-07 13:50:27',128733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147717,'2013-11-07 13:51:26',128734,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(147718,'2013-11-07 13:57:37',128735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147719,'2013-11-07 14:01:51',128736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147720,'2013-11-07 14:02:49',128737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147721,'2013-11-07 14:03:10',128738,0,NULL,NULL,NULL,'desktop',NULL),
(147722,'2013-11-07 14:04:21',128739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147723,'2013-11-07 14:05:09',121923,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(147724,'2013-11-07 14:06:05',128740,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(147725,'2013-11-07 14:11:00',128741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147726,'2013-11-07 14:11:52',128742,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(147727,'2013-11-07 14:14:17',114061,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(147728,'2013-11-07 14:16:33',128743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147729,'2013-11-07 14:18:03',128744,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147730,'2013-11-07 14:18:10',128745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147731,'2013-11-07 14:18:50',128746,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147732,'2013-11-07 14:19:17',128747,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(147733,'2013-11-07 14:22:31',128748,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147734,'2013-11-07 14:26:38',115237,1,NULL,NULL,NULL,'desktop',NULL),
(147735,'2013-11-07 14:28:46',128749,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(147736,'2013-11-07 14:29:07',128750,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147737,'2013-11-07 14:29:49',128751,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147738,'2013-11-07 14:31:21',128752,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147739,'2013-11-07 14:31:44',128753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147740,'2013-11-07 14:33:56',128754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147741,'2013-11-07 14:36:51',128755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147742,'2013-11-07 14:38:23',128756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147743,'2013-11-07 14:39:16',128757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147744,'2013-11-07 14:40:25',128758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147745,'2013-11-07 14:43:09',104535,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(147746,'2013-11-07 14:43:36',128759,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147747,'2013-11-07 14:51:10',128760,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(147748,'2013-11-07 14:53:23',103354,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(147749,'2013-11-07 14:53:56',128761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147750,'2013-11-07 15:02:38',106885,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(147751,'2013-11-07 15:04:45',128762,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147752,'2013-11-07 15:08:27',128763,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(147753,'2013-11-07 15:08:54',128764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147754,'2013-11-07 15:14:49',128765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147755,'2013-11-07 15:17:24',128766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147756,'2013-11-07 15:20:12',128767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147757,'2013-11-07 15:20:15',128768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147758,'2013-11-07 15:21:27',128769,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147759,'2013-11-07 15:23:54',128770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147760,'2013-11-07 15:25:37',122281,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(147761,'2013-11-07 15:26:45',128771,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147762,'2013-11-07 15:27:40',128772,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147763,'2013-11-07 15:36:19',128773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147764,'2013-11-07 15:37:07',119051,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(147765,'2013-11-07 15:45:24',117134,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(147766,'2013-11-07 15:49:08',128774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147767,'2013-11-07 15:51:25',110471,1,NULL,NULL,NULL,'mobile',NULL),
(147768,'2013-11-07 15:52:47',128775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147769,'2013-11-07 15:53:54',128776,0,NULL,NULL,NULL,'desktop',NULL),
(147770,'2013-11-07 15:54:19',128777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147771,'2013-11-07 15:54:34',128778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147772,'2013-11-07 15:57:45',128779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147773,'2013-11-07 15:58:12',128780,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147774,'2013-11-07 16:01:05',128781,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147775,'2013-11-07 16:02:03',128782,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(147776,'2013-11-07 16:04:15',128783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147777,'2013-11-07 16:04:39',128784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147778,'2013-11-07 16:05:10',128785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147779,'2013-11-07 16:06:31',128786,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147780,'2013-11-07 16:09:29',119547,1,NULL,NULL,NULL,'desktop',NULL),
(147781,'2013-11-07 16:09:32',128787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147782,'2013-11-07 16:10:53',119852,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(147783,'2013-11-07 16:11:19',128788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147784,'2013-11-07 16:12:43',128789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147785,'2013-11-07 16:13:55',128790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147786,'2013-11-07 16:19:21',124114,1,NULL,NULL,NULL,'desktop',NULL),
(147787,'2013-11-07 16:25:16',128791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147788,'2013-11-07 16:27:18',128792,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147789,'2013-11-07 16:30:11',128793,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147790,'2013-11-07 16:31:25',111555,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(147791,'2013-11-07 16:33:50',128794,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(147792,'2013-11-07 16:34:57',128795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147793,'2013-11-07 16:39:32',128796,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147794,'2013-11-07 16:40:04',128797,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147795,'2013-11-07 16:40:19',128798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147796,'2013-11-07 16:45:02',128799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147797,'2013-11-07 16:45:57',128800,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147798,'2013-11-07 16:49:55',128801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147799,'2013-11-07 16:51:43',128802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147800,'2013-11-07 16:52:55',128803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147801,'2013-11-07 16:58:49',128804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147802,'2013-11-07 16:59:06',128805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147803,'2013-11-07 16:59:19',128806,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(147804,'2013-11-07 17:02:29',128807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147805,'2013-11-07 17:02:33',128808,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147806,'2013-11-07 17:04:49',113750,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(147807,'2013-11-07 17:07:57',128809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147808,'2013-11-07 17:08:19',128810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147809,'2013-11-07 17:09:44',128811,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147810,'2013-11-07 17:09:52',128812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147811,'2013-11-07 17:11:46',128813,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147812,'2013-11-07 17:23:26',128814,0,NULL,NULL,NULL,'desktop',NULL),
(147813,'2013-11-07 17:29:59',128815,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147814,'2013-11-07 17:31:43',128816,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(147815,'2013-11-07 17:34:38',128817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147816,'2013-11-07 17:35:28',104705,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(147817,'2013-11-07 17:37:33',128818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147818,'2013-11-07 17:38:09',128819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147819,'2013-11-07 17:39:26',128820,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147820,'2013-11-07 17:39:50',128821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147821,'2013-11-07 17:39:53',128822,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147822,'2013-11-07 17:40:48',128823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147823,'2013-11-07 17:41:37',128824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147824,'2013-11-07 17:49:26',128825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147825,'2013-11-07 17:50:01',125056,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(147826,'2013-11-07 17:51:13',128826,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(147827,'2013-11-07 17:51:18',128827,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(147828,'2013-11-07 17:52:38',128828,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147829,'2013-11-07 17:55:41',128829,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(147830,'2013-11-07 17:57:24',128830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147831,'2013-11-07 18:00:04',126678,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(147832,'2013-11-07 18:00:47',117740,1,NULL,NULL,NULL,'mobile',NULL),
(147833,'2013-11-07 18:02:14',128831,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147834,'2013-11-07 18:04:00',128832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147835,'2013-11-07 18:07:05',128833,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147836,'2013-11-07 18:09:06',128834,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(147837,'2013-11-07 18:10:53',128835,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(147838,'2013-11-07 18:18:51',128836,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147839,'2013-11-07 18:19:28',110323,1,NULL,NULL,NULL,'desktop',NULL),
(147840,'2013-11-07 18:20:18',128837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147841,'2013-11-07 18:20:40',128838,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(147842,'2013-11-07 18:21:25',128839,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(147843,'2013-11-07 18:22:39',128840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147844,'2013-11-07 18:25:00',128841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147845,'2013-11-07 18:33:12',128842,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(147846,'2013-11-07 18:34:44',128843,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(147847,'2013-11-07 18:36:10',128844,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147848,'2013-11-07 18:38:53',128845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147849,'2013-11-07 18:41:48',128846,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147850,'2013-11-07 18:47:19',127234,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(147851,'2013-11-07 18:47:57',128847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147852,'2013-11-07 18:50:21',128848,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(147853,'2013-11-07 18:55:14',120632,1,NULL,NULL,NULL,'mobile',NULL),
(147854,'2013-11-07 18:57:18',128849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147855,'2013-11-07 18:58:38',117271,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(147856,'2013-11-07 19:02:15',128850,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147857,'2013-11-07 19:03:42',128851,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(147858,'2013-11-07 19:07:51',128852,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147859,'2013-11-07 19:13:31',107379,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(147860,'2013-11-07 19:20:46',128853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147861,'2013-11-07 19:21:09',119521,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(147862,'2013-11-07 19:22:21',128854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147863,'2013-11-07 19:27:17',128855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147864,'2013-11-07 19:27:32',128856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147865,'2013-11-07 19:35:03',111193,1,NULL,NULL,NULL,'desktop',NULL),
(147866,'2013-11-07 19:38:03',128857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147867,'2013-11-07 19:39:20',128858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147868,'2013-11-07 19:43:15',128859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147869,'2013-11-07 19:44:53',128860,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147870,'2013-11-07 19:45:56',128861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147871,'2013-11-07 19:49:00',128862,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(147872,'2013-11-07 19:49:10',128863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147873,'2013-11-07 19:51:22',128864,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147874,'2013-11-07 20:08:53',128865,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(147875,'2013-11-07 20:36:54',128866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147876,'2013-11-07 20:39:23',119542,1,NULL,NULL,NULL,'desktop',NULL),
(147877,'2013-11-07 20:40:36',128867,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147878,'2013-11-07 20:41:06',128868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147879,'2013-11-07 20:45:33',106973,1,NULL,NULL,NULL,'desktop',NULL),
(147880,'2013-11-07 20:50:39',110634,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(147881,'2013-11-07 20:51:27',128869,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147882,'2013-11-07 20:57:49',125637,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(147883,'2013-11-07 21:00:54',128870,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(147884,'2013-11-07 21:01:43',128871,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147885,'2013-11-07 21:02:48',128872,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147886,'2013-11-07 21:05:32',118155,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(147887,'2013-11-07 21:14:10',128873,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147888,'2013-11-07 21:22:20',128874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147889,'2013-11-07 21:26:24',109402,1,NULL,NULL,NULL,'desktop',NULL),
(147890,'2013-11-07 21:28:52',119619,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(147891,'2013-11-07 21:29:02',128875,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147892,'2013-11-07 21:35:24',128876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147893,'2013-11-07 21:38:20',128877,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147894,'2013-11-07 21:41:29',128878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147895,'2013-11-07 21:42:10',114776,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(147896,'2013-11-07 21:46:55',128879,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(147897,'2013-11-07 21:51:15',128880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147898,'2013-11-07 22:04:30',128881,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(147899,'2013-11-07 22:11:02',128882,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147900,'2013-11-07 22:14:37',128883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147901,'2013-11-07 22:16:12',128884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147902,'2013-11-07 22:19:04',121293,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(147903,'2013-11-07 22:23:27',128885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147904,'2013-11-07 22:40:53',128886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147905,'2013-11-07 22:43:20',128887,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(147906,'2013-11-07 22:43:50',128888,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147907,'2013-11-07 22:45:28',128889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147908,'2013-11-07 22:50:19',128890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147909,'2013-11-07 22:51:47',128891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147910,'2013-11-07 22:51:56',128892,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147911,'2013-11-07 22:53:24',128893,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147912,'2013-11-07 22:55:51',128894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147913,'2013-11-07 22:57:23',113328,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(147914,'2013-11-07 23:00:43',128895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147915,'2013-11-07 23:01:24',128896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147916,'2013-11-07 23:02:30',128897,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147917,'2013-11-07 23:22:51',128898,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(147918,'2013-11-07 23:25:32',128899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147919,'2013-11-07 23:31:15',128900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147920,'2013-11-07 23:40:25',128901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147921,'2013-11-07 23:42:27',128902,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147922,'2013-11-07 23:46:27',128903,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(147923,'2013-11-07 23:54:27',128904,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147924,'2013-11-08 00:02:26',128905,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147925,'2013-11-08 00:10:53',128906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147926,'2013-11-08 00:37:51',128907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147927,'2013-11-08 00:44:54',128908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147928,'2013-11-08 00:46:48',128909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147929,'2013-11-08 00:48:51',128910,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147930,'2013-11-08 00:51:33',128911,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147931,'2013-11-08 00:54:25',128912,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147932,'2013-11-08 00:58:34',128913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147933,'2013-11-08 01:04:00',128914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147934,'2013-11-08 01:07:40',128915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147935,'2013-11-08 01:09:07',128916,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(147936,'2013-11-08 01:09:08',128917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147937,'2013-11-08 01:38:02',128918,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(147938,'2013-11-08 01:38:37',119014,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(147939,'2013-11-08 01:44:34',128919,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(147940,'2013-11-08 01:54:13',128920,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(147941,'2013-11-08 01:56:54',128921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147942,'2013-11-08 02:06:43',128922,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(147943,'2013-11-08 02:10:44',103587,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(147944,'2013-11-08 02:15:45',128923,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(147945,'2013-11-08 02:25:31',109745,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(147946,'2013-11-08 02:25:32',128924,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(147947,'2013-11-08 02:48:13',128925,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(147948,'2013-11-08 02:51:43',128926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147949,'2013-11-08 02:55:48',128927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147950,'2013-11-08 02:56:11',128928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147951,'2013-11-08 03:10:24',128929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147952,'2013-11-08 03:11:50',128930,0,NULL,NULL,NULL,'desktop',NULL),
(147953,'2013-11-08 03:17:52',128931,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(147954,'2013-11-08 03:38:32',128932,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147955,'2013-11-08 03:53:32',128933,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147956,'2013-11-08 03:54:36',118987,1,NULL,NULL,NULL,'desktop',NULL),
(147957,'2013-11-08 04:20:23',128934,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(147958,'2013-11-08 04:21:02',128935,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(147959,'2013-11-08 04:31:36',128936,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(147960,'2013-11-08 04:46:49',128937,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147961,'2013-11-08 05:02:23',128938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147962,'2013-11-08 05:34:14',128939,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(147963,'2013-11-08 06:01:17',128940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147964,'2013-11-08 06:02:17',128941,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(147965,'2013-11-08 06:09:13',128942,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(147966,'2013-11-08 06:15:44',128943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147967,'2013-11-08 06:20:23',128944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147968,'2013-11-08 06:30:16',126898,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(147969,'2013-11-08 06:32:21',128945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147970,'2013-11-08 06:33:39',128946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147971,'2013-11-08 06:37:04',128947,0,NULL,NULL,NULL,'mobile',NULL),
(147972,'2013-11-08 06:44:10',128948,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147973,'2013-11-08 06:49:50',128949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147974,'2013-11-08 06:58:58',128950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147975,'2013-11-08 07:04:24',128951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147976,'2013-11-08 07:04:25',128952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147977,'2013-11-08 07:09:59',128953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147978,'2013-11-08 07:16:39',128954,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(147979,'2013-11-08 07:26:19',109476,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(147980,'2013-11-08 07:31:21',128955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147981,'2013-11-08 07:32:39',128956,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(147982,'2013-11-08 07:32:51',128957,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147983,'2013-11-08 07:38:13',128958,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147984,'2013-11-08 07:45:04',128959,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(147985,'2013-11-08 08:05:51',128960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147986,'2013-11-08 08:11:28',128961,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(147987,'2013-11-08 08:20:38',113174,1,NULL,NULL,NULL,'mobile',NULL),
(147988,'2013-11-08 08:28:07',128962,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(147989,'2013-11-08 08:29:38',128963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147990,'2013-11-08 08:32:26',128964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147991,'2013-11-08 08:32:30',125301,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(147992,'2013-11-08 08:33:18',128965,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(147993,'2013-11-08 08:40:17',112521,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(147994,'2013-11-08 08:43:22',128966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147995,'2013-11-08 08:46:08',128967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147996,'2013-11-08 08:46:14',128968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147997,'2013-11-08 08:48:05',127112,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(147998,'2013-11-08 08:48:26',128969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(147999,'2013-11-08 08:50:22',128970,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(148000,'2013-11-08 08:55:38',128971,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148001,'2013-11-08 08:57:57',128972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148002,'2013-11-08 09:00:31',128973,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148003,'2013-11-08 09:04:41',128974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148004,'2013-11-08 09:07:07',128975,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148005,'2013-11-08 09:16:05',113880,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(148006,'2013-11-08 09:19:58',128976,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148007,'2013-11-08 09:21:32',128977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148008,'2013-11-08 09:29:28',124165,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(148009,'2013-11-08 09:39:18',128978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148010,'2013-11-08 09:39:58',128979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148011,'2013-11-08 09:45:10',128980,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(148012,'2013-11-08 09:47:33',128981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148013,'2013-11-08 09:48:01',128982,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148014,'2013-11-08 09:48:23',128983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148015,'2013-11-08 09:49:50',128984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148016,'2013-11-08 09:53:29',128985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148017,'2013-11-08 09:53:57',128986,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(148018,'2013-11-08 09:54:05',118892,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(148019,'2013-11-08 10:00:28',128987,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(148020,'2013-11-08 10:02:00',128988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148021,'2013-11-08 10:02:57',128989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148022,'2013-11-08 10:05:24',128990,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148023,'2013-11-08 10:05:57',128991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148024,'2013-11-08 10:07:10',113152,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(148025,'2013-11-08 10:11:23',109947,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(148026,'2013-11-08 10:12:38',116950,1,NULL,NULL,NULL,'mobile',NULL),
(148027,'2013-11-08 10:13:47',128992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148028,'2013-11-08 10:14:38',125947,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(148029,'2013-11-08 10:14:56',128993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148030,'2013-11-08 10:16:06',128994,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(148031,'2013-11-08 10:16:48',114254,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(148032,'2013-11-08 10:18:46',128995,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148033,'2013-11-08 10:19:16',128996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148034,'2013-11-08 10:19:43',128997,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148035,'2013-11-08 10:23:54',128998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148036,'2013-11-08 10:25:07',128999,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(148037,'2013-11-08 10:26:25',129000,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148038,'2013-11-08 10:34:48',129001,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(148039,'2013-11-08 10:40:35',129002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148040,'2013-11-08 10:43:36',129003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148041,'2013-11-08 10:47:43',129004,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(148042,'2013-11-08 10:49:37',129005,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148043,'2013-11-08 10:50:05',129006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148044,'2013-11-08 10:50:47',129007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148045,'2013-11-08 10:52:03',110673,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(148046,'2013-11-08 10:53:20',129008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148047,'2013-11-08 10:55:07',129009,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(148048,'2013-11-08 10:57:50',129010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148049,'2013-11-08 10:58:22',129011,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148050,'2013-11-08 11:02:00',129012,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148051,'2013-11-08 11:02:02',112931,1,NULL,NULL,NULL,'desktop',NULL),
(148052,'2013-11-08 11:02:37',129013,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(148053,'2013-11-08 11:04:37',129014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148054,'2013-11-08 11:06:56',129015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148055,'2013-11-08 11:08:29',129016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148056,'2013-11-08 11:15:28',129017,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148057,'2013-11-08 11:15:32',129018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148058,'2013-11-08 11:16:02',129019,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(148059,'2013-11-08 11:18:54',129020,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148060,'2013-11-08 11:20:43',100936,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(148061,'2013-11-08 11:22:48',129021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148062,'2013-11-08 11:32:00',129022,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148063,'2013-11-08 11:35:04',129023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148064,'2013-11-08 11:36:07',129024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148065,'2013-11-08 11:40:05',129025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148066,'2013-11-08 11:45:50',129026,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(148067,'2013-11-08 11:52:00',129027,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(148068,'2013-11-08 11:52:43',129028,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(148069,'2013-11-08 11:55:24',129029,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148070,'2013-11-08 11:59:23',126183,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(148071,'2013-11-08 11:59:23',129030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148072,'2013-11-08 12:00:55',129031,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148073,'2013-11-08 12:02:22',129032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148074,'2013-11-08 12:05:06',129033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148075,'2013-11-08 12:07:57',129034,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(148076,'2013-11-08 12:08:18',129035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148077,'2013-11-08 12:09:25',119060,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(148078,'2013-11-08 12:13:17',129036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148079,'2013-11-08 12:19:51',129037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148080,'2013-11-08 12:25:36',129038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148081,'2013-11-08 12:31:49',129039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148082,'2013-11-08 12:34:45',129040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148083,'2013-11-08 12:35:52',129041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148084,'2013-11-08 12:38:47',107894,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(148085,'2013-11-08 12:39:38',129042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148086,'2013-11-08 12:42:02',129043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148087,'2013-11-08 12:44:48',129044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148088,'2013-11-08 12:45:16',129045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148089,'2013-11-08 12:45:24',129046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148090,'2013-11-08 12:50:01',129047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148091,'2013-11-08 12:54:16',129048,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148092,'2013-11-08 12:57:34',129049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148093,'2013-11-08 13:00:29',129050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148094,'2013-11-08 13:02:25',129051,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(148095,'2013-11-08 13:02:31',129052,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148096,'2013-11-08 13:04:09',129053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148097,'2013-11-08 13:04:58',129054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148098,'2013-11-08 13:06:09',129055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148099,'2013-11-08 13:11:48',121465,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(148100,'2013-11-08 13:12:03',129056,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148101,'2013-11-08 13:13:38',129057,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148102,'2013-11-08 13:14:25',129058,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148103,'2013-11-08 13:20:13',129059,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148104,'2013-11-08 13:20:58',129060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148105,'2013-11-08 13:23:56',129061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148106,'2013-11-08 13:25:05',129062,0,NULL,NULL,NULL,'mobile',NULL),
(148107,'2013-11-08 13:25:37',129063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148108,'2013-11-08 13:33:50',120838,1,NULL,NULL,NULL,'desktop',NULL),
(148109,'2013-11-08 13:36:20',129064,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(148110,'2013-11-08 13:46:29',121531,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(148111,'2013-11-08 13:48:08',129065,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148112,'2013-11-08 13:48:16',129066,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(148113,'2013-11-08 13:53:58',129067,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(148114,'2013-11-08 13:58:57',129068,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(148115,'2013-11-08 13:59:25',129069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148116,'2013-11-08 13:59:40',129070,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(148117,'2013-11-08 14:05:30',129071,0,NULL,NULL,NULL,'desktop',NULL),
(148118,'2013-11-08 14:07:03',112550,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(148119,'2013-11-08 14:12:07',129072,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148120,'2013-11-08 14:12:37',129073,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(148121,'2013-11-08 14:19:19',129074,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148122,'2013-11-08 14:26:36',129075,0,NULL,NULL,NULL,'desktop',NULL),
(148123,'2013-11-08 14:37:02',129076,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148124,'2013-11-08 14:37:46',129077,0,NULL,NULL,NULL,'desktop',NULL),
(148125,'2013-11-08 14:43:03',129078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148126,'2013-11-08 14:45:07',129079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148127,'2013-11-08 14:45:18',129080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148128,'2013-11-08 14:46:09',129081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148129,'2013-11-08 14:47:03',129082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148130,'2013-11-08 14:53:19',129083,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148131,'2013-11-08 14:54:31',129084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148132,'2013-11-08 14:58:55',129085,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(148133,'2013-11-08 15:07:09',129086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148134,'2013-11-08 15:09:49',129087,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148135,'2013-11-08 15:11:43',118941,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(148136,'2013-11-08 15:12:47',129088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148137,'2013-11-08 15:12:55',129089,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(148138,'2013-11-08 15:18:01',129090,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(148139,'2013-11-08 15:23:34',129091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148140,'2013-11-08 15:28:26',129092,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(148141,'2013-11-08 15:29:08',129093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148142,'2013-11-08 15:30:04',129094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148143,'2013-11-08 15:31:47',129095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148144,'2013-11-08 15:33:09',129096,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148145,'2013-11-08 15:36:51',129097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148146,'2013-11-08 15:38:24',118694,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(148147,'2013-11-08 15:41:43',129098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148148,'2013-11-08 15:44:37',129099,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148149,'2013-11-08 15:47:21',129100,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148150,'2013-11-08 15:47:50',129101,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148151,'2013-11-08 15:48:51',129102,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148152,'2013-11-08 15:48:55',129103,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148153,'2013-11-08 15:50:18',129104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148154,'2013-11-08 15:51:32',129105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148155,'2013-11-08 15:55:05',129106,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(148156,'2013-11-08 15:55:31',129107,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148157,'2013-11-08 15:56:06',129108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148158,'2013-11-08 15:58:53',129109,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148159,'2013-11-08 15:59:11',129110,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(148160,'2013-11-08 16:04:12',129111,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148161,'2013-11-08 16:05:31',129112,0,NULL,NULL,NULL,'desktop',NULL),
(148162,'2013-11-08 16:06:23',129113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148163,'2013-11-08 16:08:52',117295,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(148164,'2013-11-08 16:09:43',129114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148165,'2013-11-08 16:13:57',129115,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148166,'2013-11-08 16:16:46',117095,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(148167,'2013-11-08 16:18:40',129116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148168,'2013-11-08 16:21:22',129117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148169,'2013-11-08 16:21:57',129118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148170,'2013-11-08 16:27:16',99887,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(148171,'2013-11-08 16:27:40',129119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148172,'2013-11-08 16:30:16',129120,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(148173,'2013-11-08 16:33:50',129121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148174,'2013-11-08 16:41:48',129122,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(148175,'2013-11-08 16:44:22',105023,1,NULL,NULL,NULL,'mobile',NULL),
(148176,'2013-11-08 16:44:23',105573,1,NULL,NULL,NULL,'desktop',NULL),
(148177,'2013-11-08 16:46:31',129123,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(148178,'2013-11-08 16:49:50',129124,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148179,'2013-11-08 16:52:51',129125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148180,'2013-11-08 16:53:43',129126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148181,'2013-11-08 16:54:04',129127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148182,'2013-11-08 16:56:55',129128,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148183,'2013-11-08 17:01:21',129129,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148184,'2013-11-08 17:07:17',129130,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148185,'2013-11-08 17:14:59',129131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148186,'2013-11-08 17:15:29',129132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148187,'2013-11-08 17:15:54',129133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148188,'2013-11-08 17:15:57',129134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148189,'2013-11-08 17:16:28',129135,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148190,'2013-11-08 17:17:23',129136,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(148191,'2013-11-08 17:17:30',129137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148192,'2013-11-08 17:18:42',129138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148193,'2013-11-08 17:19:27',125427,1,NULL,NULL,NULL,'mobile',NULL),
(148194,'2013-11-08 17:19:36',109939,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(148195,'2013-11-08 17:26:10',129139,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148196,'2013-11-08 17:26:35',129140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148197,'2013-11-08 17:26:39',129141,0,NULL,NULL,NULL,'desktop',NULL),
(148198,'2013-11-08 17:27:10',129142,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148199,'2013-11-08 17:29:55',129143,0,NULL,NULL,NULL,'mobile',NULL),
(148200,'2013-11-08 17:34:29',129144,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(148201,'2013-11-08 17:34:32',129145,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(148202,'2013-11-08 17:38:02',129146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148203,'2013-11-08 17:38:59',129147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148204,'2013-11-08 17:40:15',129148,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(148205,'2013-11-08 17:42:46',129149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148206,'2013-11-08 17:47:43',104786,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(148207,'2013-11-08 17:48:23',129150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148208,'2013-11-08 17:51:41',129151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148209,'2013-11-08 17:52:35',129152,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148210,'2013-11-08 17:55:20',109612,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(148211,'2013-11-08 17:56:30',129153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148212,'2013-11-08 18:01:11',129154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148213,'2013-11-08 18:04:52',129155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148214,'2013-11-08 18:12:08',129156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148215,'2013-11-08 18:12:20',129157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148216,'2013-11-08 18:12:46',129158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148217,'2013-11-08 18:14:12',129159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148218,'2013-11-08 18:15:42',116643,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(148219,'2013-11-08 18:40:10',129160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148220,'2013-11-08 18:47:10',122672,1,NULL,NULL,NULL,'mobile',NULL),
(148221,'2013-11-08 18:49:09',129161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148222,'2013-11-08 18:50:13',129162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148223,'2013-11-08 18:55:21',129163,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148224,'2013-11-08 18:58:16',129164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148225,'2013-11-08 19:06:50',129165,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148226,'2013-11-08 19:11:53',129166,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(148227,'2013-11-08 19:20:17',129167,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(148228,'2013-11-08 19:20:44',129168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148229,'2013-11-08 19:24:02',129169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148230,'2013-11-08 19:27:42',129170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148231,'2013-11-08 19:28:47',121225,1,NULL,NULL,NULL,'mobile',NULL),
(148232,'2013-11-08 19:29:17',129171,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148233,'2013-11-08 19:40:38',129172,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148234,'2013-11-08 19:43:01',129173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148235,'2013-11-08 19:44:26',129174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148236,'2013-11-08 19:49:38',129175,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148237,'2013-11-08 19:53:38',129176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148238,'2013-11-08 19:59:30',110474,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(148239,'2013-11-08 19:59:53',129177,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(148240,'2013-11-08 20:06:44',129178,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148241,'2013-11-08 20:15:18',129179,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148242,'2013-11-08 20:15:51',129180,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(148243,'2013-11-08 20:42:04',129181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148244,'2013-11-08 20:54:56',112232,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(148245,'2013-11-08 20:55:31',129182,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148246,'2013-11-08 20:55:46',110362,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(148247,'2013-11-08 20:57:28',129183,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(148248,'2013-11-08 20:59:44',129184,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148249,'2013-11-08 21:05:32',129185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148250,'2013-11-08 21:08:47',129186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148251,'2013-11-08 21:14:53',129187,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(148252,'2013-11-08 21:32:48',129188,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(148253,'2013-11-08 21:47:17',129189,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148254,'2013-11-08 21:49:51',129190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148255,'2013-11-08 22:00:00',129191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148256,'2013-11-08 22:04:39',111035,1,NULL,NULL,NULL,'mobile',NULL),
(148257,'2013-11-08 22:10:44',129192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148258,'2013-11-08 22:12:04',123113,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(148259,'2013-11-08 22:22:27',129193,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(148260,'2013-11-08 22:23:46',129194,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(148261,'2013-11-08 22:42:06',109828,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(148262,'2013-11-08 22:45:39',129195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148263,'2013-11-08 22:46:16',121600,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(148264,'2013-11-08 22:46:46',129196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148265,'2013-11-08 22:49:54',129197,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148266,'2013-11-08 22:57:36',114665,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(148267,'2013-11-08 23:02:09',129198,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(148268,'2013-11-08 23:05:11',129199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148269,'2013-11-08 23:19:37',116321,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(148270,'2013-11-08 23:23:17',129200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148271,'2013-11-08 23:27:54',129201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148272,'2013-11-08 23:31:17',129202,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148273,'2013-11-08 23:33:48',129203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148274,'2013-11-08 23:42:08',112814,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(148275,'2013-11-09 00:01:08',129204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148276,'2013-11-09 00:10:19',129205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148277,'2013-11-09 00:25:12',129206,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(148278,'2013-11-09 00:26:32',129207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148279,'2013-11-09 00:38:36',129208,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148280,'2013-11-09 00:39:29',129209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148281,'2013-11-09 00:42:23',129210,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(148282,'2013-11-09 00:43:23',129211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148283,'2013-11-09 01:34:11',129212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148284,'2013-11-09 01:36:46',129213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148285,'2013-11-09 01:37:36',129214,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(148286,'2013-11-09 01:43:28',129215,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148287,'2013-11-09 01:44:46',129216,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148288,'2013-11-09 02:01:01',129217,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148289,'2013-11-09 02:06:17',129218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148290,'2013-11-09 02:11:58',129219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148291,'2013-11-09 02:19:10',129220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148292,'2013-11-09 02:26:56',129221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148293,'2013-11-09 02:27:13',129222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148294,'2013-11-09 02:37:34',129223,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148295,'2013-11-09 03:45:28',129224,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(148296,'2013-11-09 03:47:30',129225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148297,'2013-11-09 03:56:37',129226,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(148298,'2013-11-09 04:22:34',129227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148299,'2013-11-09 04:44:32',129228,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148300,'2013-11-09 05:12:45',129229,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148301,'2013-11-09 05:39:50',129230,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148302,'2013-11-09 05:43:14',129231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148303,'2013-11-09 06:08:41',129232,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(148304,'2013-11-09 06:10:55',129233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148305,'2013-11-09 06:29:58',129234,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148306,'2013-11-09 06:45:14',129235,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(148307,'2013-11-09 06:47:35',129236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148308,'2013-11-09 06:56:06',129237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148309,'2013-11-09 06:58:14',129238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148310,'2013-11-09 07:06:15',129239,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148311,'2013-11-09 07:45:36',113641,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(148312,'2013-11-09 07:58:47',129240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148313,'2013-11-09 08:12:23',129241,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148314,'2013-11-09 08:25:57',111189,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(148315,'2013-11-09 08:32:38',129242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148316,'2013-11-09 08:39:03',129243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148317,'2013-11-09 08:50:09',129244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148318,'2013-11-09 08:54:33',129245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148319,'2013-11-09 09:07:50',110380,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(148320,'2013-11-09 09:08:57',129246,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(148321,'2013-11-09 09:11:43',129247,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(148322,'2013-11-09 09:11:47',129248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148323,'2013-11-09 09:13:51',129249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148324,'2013-11-09 09:14:31',129250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148325,'2013-11-09 09:25:37',129251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148326,'2013-11-09 09:27:23',129252,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(148327,'2013-11-09 09:31:31',129253,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148328,'2013-11-09 09:36:44',129254,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148329,'2013-11-09 10:04:54',129255,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(148330,'2013-11-09 10:07:40',129256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148331,'2013-11-09 10:19:29',129257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148332,'2013-11-09 10:19:49',129258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148333,'2013-11-09 10:32:40',129259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148334,'2013-11-09 10:45:02',129260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148335,'2013-11-09 10:50:51',129261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148336,'2013-11-09 11:01:39',129262,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148337,'2013-11-09 11:05:38',129263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148338,'2013-11-09 11:08:58',129264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148339,'2013-11-09 11:33:20',129265,0,NULL,NULL,NULL,'mobile',NULL),
(148340,'2013-11-09 11:36:30',129266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148341,'2013-11-09 11:44:13',129267,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(148342,'2013-11-09 11:48:11',129268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148343,'2013-11-09 11:48:25',110886,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(148344,'2013-11-09 11:54:54',129269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148345,'2013-11-09 11:55:56',129270,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(148346,'2013-11-09 12:04:12',129271,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(148347,'2013-11-09 12:12:56',129272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148348,'2013-11-09 12:14:49',129273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148349,'2013-11-09 12:15:02',113669,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(148350,'2013-11-09 12:16:10',129274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148351,'2013-11-09 12:18:45',109997,1,NULL,NULL,NULL,'desktop',NULL),
(148352,'2013-11-09 12:21:45',129275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148353,'2013-11-09 12:25:57',113019,1,NULL,NULL,NULL,'mobile',NULL),
(148354,'2013-11-09 12:28:16',129276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148355,'2013-11-09 12:39:30',129277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148356,'2013-11-09 12:45:33',112158,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(148357,'2013-11-09 12:46:00',110566,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(148358,'2013-11-09 12:46:16',129278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148359,'2013-11-09 12:58:23',129279,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(148360,'2013-11-09 13:03:15',129280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148361,'2013-11-09 13:14:01',129281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148362,'2013-11-09 13:18:10',123032,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(148363,'2013-11-09 13:18:17',129282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148364,'2013-11-09 13:27:07',129283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148365,'2013-11-09 13:29:04',129284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148366,'2013-11-09 13:31:16',129285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148367,'2013-11-09 13:32:22',129286,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148368,'2013-11-09 13:38:34',129287,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(148369,'2013-11-09 13:46:59',129288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148370,'2013-11-09 13:53:32',129289,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148371,'2013-11-09 14:13:15',129290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148372,'2013-11-09 14:14:30',129291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148373,'2013-11-09 14:21:55',129292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148374,'2013-11-09 14:29:06',129293,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(148375,'2013-11-09 14:29:10',129294,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(148376,'2013-11-09 14:33:30',129295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148377,'2013-11-09 14:33:46',129296,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(148378,'2013-11-09 14:39:57',129297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148379,'2013-11-09 14:42:23',129298,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148380,'2013-11-09 14:45:58',129299,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(148381,'2013-11-09 14:46:38',129300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148382,'2013-11-09 14:50:24',129301,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(148383,'2013-11-09 15:16:15',129302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148384,'2013-11-09 15:36:39',129303,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148385,'2013-11-09 15:43:30',103361,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(148386,'2013-11-09 16:06:29',126969,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(148387,'2013-11-09 16:09:37',129304,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(148388,'2013-11-09 16:33:05',129305,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148389,'2013-11-09 16:41:03',129306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148390,'2013-11-09 16:41:13',129307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148391,'2013-11-09 16:44:15',129308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148392,'2013-11-09 16:51:51',129309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148393,'2013-11-09 16:53:35',129310,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148394,'2013-11-09 16:54:43',129311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148395,'2013-11-09 17:06:25',129312,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(148396,'2013-11-09 17:13:50',129313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148397,'2013-11-09 17:27:27',129314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148398,'2013-11-09 17:29:11',129315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148399,'2013-11-09 17:34:46',129316,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148400,'2013-11-09 17:53:28',129317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148401,'2013-11-09 17:56:29',129318,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148402,'2013-11-09 18:10:10',129319,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148403,'2013-11-09 18:15:39',129320,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148404,'2013-11-09 18:18:57',129321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148405,'2013-11-09 18:31:41',129322,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(148406,'2013-11-09 18:37:17',129323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148407,'2013-11-09 18:50:07',129324,0,NULL,NULL,NULL,'desktop',NULL),
(148408,'2013-11-09 18:55:32',129325,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148409,'2013-11-09 18:59:16',129326,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148410,'2013-11-09 19:22:32',129327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148411,'2013-11-09 19:25:06',129328,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148412,'2013-11-09 19:28:02',129329,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148413,'2013-11-09 19:36:47',129330,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148414,'2013-11-09 19:37:25',129331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148415,'2013-11-09 19:58:37',129332,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(148416,'2013-11-09 20:01:46',129333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148417,'2013-11-09 20:12:03',129334,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(148418,'2013-11-09 20:19:06',129335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148419,'2013-11-09 20:31:24',129336,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148420,'2013-11-09 20:56:27',129337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148421,'2013-11-09 20:59:29',129338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148422,'2013-11-09 21:06:13',129339,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(148423,'2013-11-09 21:15:41',129340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148424,'2013-11-09 21:17:49',129341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148425,'2013-11-09 21:35:16',129342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148426,'2013-11-09 21:35:20',129343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148427,'2013-11-09 21:42:22',129344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148428,'2013-11-09 21:43:48',129345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148429,'2013-11-09 21:44:42',129346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148430,'2013-11-09 21:47:52',129347,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148431,'2013-11-09 21:55:47',115513,1,NULL,NULL,NULL,'mobile',NULL),
(148432,'2013-11-09 22:02:56',129348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148433,'2013-11-09 22:10:40',120936,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(148434,'2013-11-09 22:14:19',129349,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(148435,'2013-11-09 22:16:40',129350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148436,'2013-11-09 22:20:07',129351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148437,'2013-11-09 22:33:29',129352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148438,'2013-11-09 22:52:58',129353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148439,'2013-11-09 23:07:12',129354,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148440,'2013-11-09 23:14:49',114601,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(148441,'2013-11-09 23:22:56',129355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148442,'2013-11-09 23:31:07',129356,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148443,'2013-11-09 23:37:18',129357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148444,'2013-11-09 23:42:03',116733,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(148445,'2013-11-09 23:43:03',129358,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148446,'2013-11-10 00:11:44',129359,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148447,'2013-11-10 00:11:49',129360,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(148448,'2013-11-10 00:27:19',128782,1,NULL,NULL,NULL,'desktop',NULL),
(148449,'2013-11-10 00:43:49',129361,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148450,'2013-11-10 01:00:41',129362,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148451,'2013-11-10 01:01:40',129363,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148452,'2013-11-10 01:03:09',129364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148453,'2013-11-10 01:21:41',129365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148454,'2013-11-10 01:25:05',129366,0,NULL,NULL,NULL,'mobile',NULL),
(148455,'2013-11-10 01:29:33',129367,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148456,'2013-11-10 01:40:29',129368,0,NULL,NULL,NULL,'mobile',NULL),
(148457,'2013-11-10 01:56:24',129369,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(148458,'2013-11-10 02:24:20',129370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148459,'2013-11-10 02:38:52',129371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148460,'2013-11-10 02:39:04',129372,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148461,'2013-11-10 02:42:02',129373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148462,'2013-11-10 02:42:38',110968,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(148463,'2013-11-10 02:53:18',129374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148464,'2013-11-10 02:54:51',129375,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148465,'2013-11-10 03:59:27',129376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148466,'2013-11-10 04:15:01',120746,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(148467,'2013-11-10 04:21:30',129377,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148468,'2013-11-10 04:27:01',129378,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148469,'2013-11-10 04:27:06',129379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148470,'2013-11-10 04:38:47',129380,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(148471,'2013-11-10 04:50:49',129381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148472,'2013-11-10 04:50:52',129382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148473,'2013-11-10 05:14:45',129383,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(148474,'2013-11-10 05:49:57',129384,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(148475,'2013-11-10 05:59:55',129385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148476,'2013-11-10 06:22:48',129386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148477,'2013-11-10 06:23:20',129387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148478,'2013-11-10 06:48:38',123202,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(148479,'2013-11-10 07:23:25',129388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148480,'2013-11-10 07:34:12',129389,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148481,'2013-11-10 07:35:55',129390,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(148482,'2013-11-10 07:40:08',129391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148483,'2013-11-10 07:50:22',112731,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(148484,'2013-11-10 07:55:16',129392,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148485,'2013-11-10 08:10:30',129393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148486,'2013-11-10 08:10:37',129394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148487,'2013-11-10 08:23:09',129395,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(148488,'2013-11-10 08:29:12',129396,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(148489,'2013-11-10 08:29:58',129397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148490,'2013-11-10 08:34:17',129398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148491,'2013-11-10 08:44:14',129399,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(148492,'2013-11-10 08:44:15',129400,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148493,'2013-11-10 08:53:59',129401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148494,'2013-11-10 08:57:21',129402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148495,'2013-11-10 09:01:12',129403,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(148496,'2013-11-10 09:03:11',129404,0,NULL,NULL,NULL,'mobile',NULL),
(148497,'2013-11-10 09:03:29',129405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148498,'2013-11-10 09:20:45',103281,1,NULL,NULL,NULL,'mobile',NULL),
(148499,'2013-11-10 09:21:22',129406,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(148500,'2013-11-10 09:30:52',124311,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(148501,'2013-11-10 09:38:46',129407,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(148502,'2013-11-10 09:45:14',129408,0,NULL,NULL,NULL,'mobile',NULL),
(148503,'2013-11-10 09:48:15',129409,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148504,'2013-11-10 10:00:56',129410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148505,'2013-11-10 10:11:41',129411,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148506,'2013-11-10 10:18:40',129412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148507,'2013-11-10 10:19:19',107907,1,NULL,NULL,NULL,'mobile',NULL),
(148508,'2013-11-10 10:30:25',121134,1,NULL,NULL,NULL,'desktop',NULL),
(148509,'2013-11-10 10:34:16',129413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148510,'2013-11-10 10:35:06',129414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148511,'2013-11-10 10:37:53',129415,0,NULL,NULL,NULL,'desktop',NULL),
(148512,'2013-11-10 10:56:15',129416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148513,'2013-11-10 11:06:22',129417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148514,'2013-11-10 11:09:05',129418,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148515,'2013-11-10 11:13:30',129419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148516,'2013-11-10 11:20:33',129420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148517,'2013-11-10 11:23:33',129421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148518,'2013-11-10 11:23:35',129422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148519,'2013-11-10 11:25:39',129423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148520,'2013-11-10 11:28:33',129424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148521,'2013-11-10 11:31:47',129425,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(148522,'2013-11-10 11:38:23',129426,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(148523,'2013-11-10 11:42:17',129427,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(148524,'2013-11-10 11:44:28',129428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148525,'2013-11-10 11:44:56',129429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148526,'2013-11-10 11:52:17',129430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148527,'2013-11-10 11:52:25',116659,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(148528,'2013-11-10 11:59:24',129431,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(148529,'2013-11-10 12:11:08',129432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148530,'2013-11-10 12:12:13',129433,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148531,'2013-11-10 12:24:03',129434,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(148532,'2013-11-10 12:27:10',122480,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(148533,'2013-11-10 12:29:42',129435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148534,'2013-11-10 12:38:33',129436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148535,'2013-11-10 12:38:44',129437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148536,'2013-11-10 12:41:20',129438,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148537,'2013-11-10 12:42:18',122997,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(148538,'2013-11-10 12:45:54',129439,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(148539,'2013-11-10 12:46:54',129440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148540,'2013-11-10 12:56:30',129441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148541,'2013-11-10 12:58:44',129442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148542,'2013-11-10 13:05:23',129443,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148543,'2013-11-10 13:17:32',129444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148544,'2013-11-10 13:22:03',129445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148545,'2013-11-10 13:29:29',129446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148546,'2013-11-10 13:32:37',129447,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148547,'2013-11-10 13:52:35',129448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148548,'2013-11-10 13:54:03',129449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148549,'2013-11-10 13:59:45',129450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148550,'2013-11-10 13:59:56',129451,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(148551,'2013-11-10 14:06:51',129452,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148552,'2013-11-10 14:08:53',129453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148553,'2013-11-10 14:10:55',129454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148554,'2013-11-10 14:17:42',129455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148555,'2013-11-10 14:19:01',110048,1,NULL,NULL,NULL,'desktop',NULL),
(148556,'2013-11-10 14:20:19',129456,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(148557,'2013-11-10 14:21:16',119768,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(148558,'2013-11-10 14:28:12',129457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148559,'2013-11-10 14:32:04',111471,1,NULL,NULL,NULL,'mobile',NULL),
(148560,'2013-11-10 14:32:31',129458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148561,'2013-11-10 14:34:53',129459,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(148562,'2013-11-10 14:41:39',129460,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148563,'2013-11-10 14:45:57',129461,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148564,'2013-11-10 14:59:05',129462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148565,'2013-11-10 15:00:31',129463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148566,'2013-11-10 15:08:58',129464,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148567,'2013-11-10 15:11:44',113142,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(148568,'2013-11-10 15:15:04',129465,0,NULL,NULL,NULL,'desktop',NULL),
(148569,'2013-11-10 15:37:45',129466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148570,'2013-11-10 15:38:41',129467,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148571,'2013-11-10 15:42:13',129468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148572,'2013-11-10 16:12:57',108136,1,NULL,NULL,NULL,'desktop',NULL),
(148573,'2013-11-10 16:28:34',129469,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148574,'2013-11-10 16:31:24',111898,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(148575,'2013-11-10 16:52:43',129470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148576,'2013-11-10 16:54:58',129471,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(148577,'2013-11-10 17:22:36',126562,1,NULL,NULL,NULL,'desktop',NULL),
(148578,'2013-11-10 17:25:27',129472,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148579,'2013-11-10 17:28:12',129473,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(148580,'2013-11-10 17:48:59',129474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148581,'2013-11-10 17:52:40',129475,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(148582,'2013-11-10 18:04:13',129476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148583,'2013-11-10 18:13:53',129477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148584,'2013-11-10 18:14:57',123128,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(148585,'2013-11-10 18:16:34',129478,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(148586,'2013-11-10 18:28:52',129479,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(148587,'2013-11-10 18:42:04',129480,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148588,'2013-11-10 18:49:34',129481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148589,'2013-11-10 19:19:38',129482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148590,'2013-11-10 19:27:24',123584,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(148591,'2013-11-10 19:28:55',129483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148592,'2013-11-10 19:30:50',129484,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(148593,'2013-11-10 19:33:56',129485,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(148594,'2013-11-10 19:37:24',129486,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(148595,'2013-11-10 19:38:52',129487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148596,'2013-11-10 19:40:59',122962,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(148597,'2013-11-10 19:43:04',129488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148598,'2013-11-10 20:09:46',114020,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(148599,'2013-11-10 20:11:10',129489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148600,'2013-11-10 20:17:50',129490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148601,'2013-11-10 20:31:49',129491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148602,'2013-11-10 20:45:05',129492,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148603,'2013-11-10 20:47:23',129493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148604,'2013-11-10 20:49:10',129494,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(148605,'2013-11-10 20:56:07',129495,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(148606,'2013-11-10 20:59:59',129496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148607,'2013-11-10 21:00:51',129497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148608,'2013-11-10 21:01:30',129498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148609,'2013-11-10 21:06:14',129499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148610,'2013-11-10 21:18:40',129500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148611,'2013-11-10 21:24:21',115282,1,NULL,NULL,NULL,'desktop',NULL),
(148612,'2013-11-10 21:24:26',123714,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(148613,'2013-11-10 21:33:32',129501,0,NULL,NULL,NULL,'desktop',NULL),
(148614,'2013-11-10 21:45:06',129502,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148615,'2013-11-10 21:45:07',129503,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(148616,'2013-11-10 21:49:21',129504,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(148617,'2013-11-10 21:56:27',129505,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(148618,'2013-11-10 21:56:29',129506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148619,'2013-11-10 21:56:46',129507,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148620,'2013-11-10 22:00:15',129508,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148621,'2013-11-10 22:07:37',129509,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(148622,'2013-11-10 22:09:59',129510,0,NULL,NULL,NULL,'desktop',NULL),
(148623,'2013-11-10 22:14:34',129511,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(148624,'2013-11-10 22:14:44',129512,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148625,'2013-11-10 22:15:24',117065,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(148626,'2013-11-10 22:23:23',129513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148627,'2013-11-10 22:26:37',129514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148628,'2013-11-10 22:28:14',129515,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148629,'2013-11-10 22:38:27',129516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148630,'2013-11-10 22:48:13',129517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148631,'2013-11-10 22:58:53',129518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148632,'2013-11-10 22:59:05',129519,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148633,'2013-11-10 22:59:13',129520,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148634,'2013-11-10 23:05:20',106330,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(148635,'2013-11-10 23:06:51',129521,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148636,'2013-11-10 23:11:21',129522,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148637,'2013-11-10 23:14:24',129523,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148638,'2013-11-10 23:16:40',129524,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148639,'2013-11-10 23:19:20',129525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148640,'2013-11-10 23:26:46',129526,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148641,'2013-11-10 23:39:56',129527,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(148642,'2013-11-10 23:40:56',129528,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148643,'2013-11-10 23:49:22',129529,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(148644,'2013-11-10 23:52:02',129530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148645,'2013-11-10 23:53:20',129531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148646,'2013-11-10 23:57:51',129532,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148647,'2013-11-11 00:02:32',129533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148648,'2013-11-11 00:06:55',112066,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(148649,'2013-11-11 00:11:03',129534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148650,'2013-11-11 00:20:30',117781,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(148651,'2013-11-11 00:23:33',115919,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(148652,'2013-11-11 00:36:30',129535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148653,'2013-11-11 00:38:35',124472,1,NULL,NULL,NULL,'desktop',NULL),
(148654,'2013-11-11 01:08:20',129536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148655,'2013-11-11 01:17:23',108306,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(148656,'2013-11-11 01:19:17',129537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148657,'2013-11-11 01:31:15',129538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148658,'2013-11-11 01:40:08',129539,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(148659,'2013-11-11 01:41:57',129540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148660,'2013-11-11 01:49:02',129541,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(148661,'2013-11-11 01:49:15',125464,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(148662,'2013-11-11 01:49:19',129542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148663,'2013-11-11 01:59:15',129543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148664,'2013-11-11 02:22:36',129544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148665,'2013-11-11 02:48:22',129545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148666,'2013-11-11 02:48:27',129546,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(148667,'2013-11-11 03:08:34',129547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148668,'2013-11-11 03:09:26',129548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148669,'2013-11-11 03:19:32',129549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148670,'2013-11-11 03:19:45',129550,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(148671,'2013-11-11 03:29:16',113491,1,NULL,NULL,NULL,'mobile',NULL),
(148672,'2013-11-11 03:39:40',129551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148673,'2013-11-11 03:53:10',129552,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(148674,'2013-11-11 03:58:46',129553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148675,'2013-11-11 04:11:34',129554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148676,'2013-11-11 04:27:49',129555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148677,'2013-11-11 04:30:19',102253,1,NULL,NULL,NULL,'mobile',NULL),
(148678,'2013-11-11 04:52:54',129556,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(148679,'2013-11-11 04:55:22',129557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148680,'2013-11-11 05:01:41',129558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148681,'2013-11-11 05:25:24',129265,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(148682,'2013-11-11 05:29:00',129559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148683,'2013-11-11 05:32:29',129560,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148684,'2013-11-11 05:45:45',129561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148685,'2013-11-11 06:07:17',129562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148686,'2013-11-11 06:11:27',129563,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(148687,'2013-11-11 06:33:07',129564,0,NULL,NULL,NULL,'desktop',NULL),
(148688,'2013-11-11 06:52:57',129565,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(148689,'2013-11-11 07:01:53',129566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148690,'2013-11-11 07:03:11',129567,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148691,'2013-11-11 07:04:18',129568,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148692,'2013-11-11 07:09:26',129569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148693,'2013-11-11 07:10:44',129570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148694,'2013-11-11 07:11:57',129571,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(148695,'2013-11-11 07:13:39',129572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148696,'2013-11-11 07:16:21',129573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148697,'2013-11-11 07:20:46',129574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148698,'2013-11-11 07:25:01',129575,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(148699,'2013-11-11 07:47:03',129576,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148700,'2013-11-11 07:47:48',129577,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(148701,'2013-11-11 07:56:09',129578,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148702,'2013-11-11 07:56:12',124975,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(148703,'2013-11-11 07:57:30',114199,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(148704,'2013-11-11 08:00:06',129579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148705,'2013-11-11 08:02:49',129580,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(148706,'2013-11-11 08:04:01',129581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148707,'2013-11-11 08:05:41',129582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148708,'2013-11-11 08:10:41',129583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148709,'2013-11-11 08:18:36',129584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148710,'2013-11-11 08:19:24',110259,1,NULL,NULL,NULL,'mobile',NULL),
(148711,'2013-11-11 08:21:39',129585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148712,'2013-11-11 08:23:16',129586,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(148713,'2013-11-11 08:29:50',129587,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(148714,'2013-11-11 08:34:37',129588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148715,'2013-11-11 08:37:57',123036,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(148716,'2013-11-11 08:41:09',129589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148717,'2013-11-11 08:51:23',129590,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148718,'2013-11-11 08:51:31',129591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148719,'2013-11-11 08:51:44',129592,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148720,'2013-11-11 08:57:56',129593,0,NULL,NULL,NULL,'desktop',NULL),
(148721,'2013-11-11 09:01:40',114666,1,NULL,NULL,NULL,'desktop',NULL),
(148722,'2013-11-11 09:04:04',129594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148723,'2013-11-11 09:08:56',129595,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(148724,'2013-11-11 09:10:42',129596,0,NULL,NULL,NULL,'desktop',NULL),
(148725,'2013-11-11 09:14:13',129597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148726,'2013-11-11 09:17:22',129598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148727,'2013-11-11 09:18:23',129599,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(148728,'2013-11-11 09:20:44',129600,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148729,'2013-11-11 09:24:16',129601,0,NULL,NULL,NULL,'desktop',NULL),
(148730,'2013-11-11 09:25:59',129602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148731,'2013-11-11 09:28:46',129603,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(148732,'2013-11-11 09:31:10',129604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148733,'2013-11-11 09:33:30',129605,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(148734,'2013-11-11 09:36:01',129606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148735,'2013-11-11 09:36:24',129607,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148736,'2013-11-11 09:36:40',129608,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(148737,'2013-11-11 09:42:18',129609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148738,'2013-11-11 09:51:53',129610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148739,'2013-11-11 09:55:23',111671,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(148740,'2013-11-11 09:56:08',129611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148741,'2013-11-11 09:59:39',129612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148742,'2013-11-11 10:07:57',129613,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148743,'2013-11-11 10:07:58',129614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148744,'2013-11-11 10:08:09',129615,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(148745,'2013-11-11 10:13:17',129616,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148746,'2013-11-11 10:14:51',129617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148747,'2013-11-11 10:16:34',129618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148748,'2013-11-11 10:19:22',129619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148749,'2013-11-11 10:20:05',129620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148750,'2013-11-11 10:20:26',129621,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148751,'2013-11-11 10:22:41',112738,1,NULL,NULL,NULL,'desktop',NULL),
(148752,'2013-11-11 10:24:16',129622,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(148753,'2013-11-11 10:24:41',129623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148754,'2013-11-11 10:25:30',129624,0,NULL,NULL,NULL,'mobile',NULL),
(148755,'2013-11-11 10:28:00',129625,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(148756,'2013-11-11 10:31:54',129626,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(148757,'2013-11-11 10:33:05',129627,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(148758,'2013-11-11 10:36:53',129628,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148759,'2013-11-11 10:38:23',129629,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(148760,'2013-11-11 10:44:21',129630,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(148761,'2013-11-11 10:50:45',129631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148762,'2013-11-11 10:54:02',129632,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148763,'2013-11-11 10:58:28',129633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148764,'2013-11-11 10:59:50',129634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148765,'2013-11-11 11:05:26',129635,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148766,'2013-11-11 11:06:29',129636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148767,'2013-11-11 11:08:03',127966,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(148768,'2013-11-11 11:08:44',129637,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148769,'2013-11-11 11:09:47',129638,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148770,'2013-11-11 11:10:34',121700,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(148771,'2013-11-11 11:10:56',129639,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148772,'2013-11-11 11:11:09',121573,1,NULL,NULL,NULL,'mobile',NULL),
(148773,'2013-11-11 11:11:55',129640,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(148774,'2013-11-11 11:12:55',129641,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148775,'2013-11-11 11:13:23',129642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148776,'2013-11-11 11:16:04',129643,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148777,'2013-11-11 11:17:11',129644,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148778,'2013-11-11 11:21:16',129645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148779,'2013-11-11 11:22:50',129646,0,NULL,NULL,NULL,'desktop',NULL),
(148780,'2013-11-11 11:22:51',125056,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(148781,'2013-11-11 11:23:45',129647,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148782,'2013-11-11 11:25:12',129648,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148783,'2013-11-11 11:26:17',129649,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148784,'2013-11-11 11:26:56',129650,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148785,'2013-11-11 11:32:04',129651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148786,'2013-11-11 11:32:21',129652,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148787,'2013-11-11 11:33:44',129653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148788,'2013-11-11 11:36:10',128876,1,NULL,NULL,NULL,'desktop',NULL),
(148789,'2013-11-11 11:38:45',129654,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148790,'2013-11-11 11:41:47',129655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148791,'2013-11-11 11:43:04',128124,1,NULL,NULL,NULL,'desktop',NULL),
(148792,'2013-11-11 11:44:04',129656,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148793,'2013-11-11 11:47:04',118244,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(148794,'2013-11-11 11:47:12',129657,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148795,'2013-11-11 11:47:31',129658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148796,'2013-11-11 11:50:49',129659,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(148797,'2013-11-11 12:05:21',129660,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148798,'2013-11-11 12:05:34',118092,1,NULL,NULL,NULL,'mobile',NULL),
(148799,'2013-11-11 12:06:23',113537,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(148800,'2013-11-11 12:07:18',117393,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(148801,'2013-11-11 12:07:39',129661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148802,'2013-11-11 12:09:08',129662,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(148803,'2013-11-11 12:09:53',129663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148804,'2013-11-11 12:10:35',129664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148805,'2013-11-11 12:10:43',120489,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(148806,'2013-11-11 12:11:59',129665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148807,'2013-11-11 12:14:27',129666,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148808,'2013-11-11 12:14:31',129667,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(148809,'2013-11-11 12:14:32',129668,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148810,'2013-11-11 12:17:30',129669,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148811,'2013-11-11 12:18:43',129670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148812,'2013-11-11 12:21:10',129671,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(148813,'2013-11-11 12:21:19',129672,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(148814,'2013-11-11 12:24:44',129673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148815,'2013-11-11 12:29:26',129674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148816,'2013-11-11 12:34:10',129675,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148817,'2013-11-11 12:34:37',129676,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(148818,'2013-11-11 12:39:45',129677,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(148819,'2013-11-11 12:42:58',121578,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(148820,'2013-11-11 12:43:53',129678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148821,'2013-11-11 12:47:12',129679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148822,'2013-11-11 12:47:34',126762,1,NULL,NULL,NULL,'mobile',NULL),
(148823,'2013-11-11 12:59:14',129680,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148824,'2013-11-11 12:59:42',124812,1,NULL,NULL,NULL,'desktop',NULL),
(148825,'2013-11-11 13:00:08',129681,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148826,'2013-11-11 13:03:05',129682,0,NULL,NULL,NULL,'desktop',NULL),
(148827,'2013-11-11 13:03:42',129683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148828,'2013-11-11 13:04:30',129684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148829,'2013-11-11 13:04:58',129685,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148830,'2013-11-11 13:09:18',129686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148831,'2013-11-11 13:12:31',129687,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(148832,'2013-11-11 13:13:29',129688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148833,'2013-11-11 13:13:52',129689,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(148834,'2013-11-11 13:15:34',129690,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148835,'2013-11-11 13:15:38',129691,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(148836,'2013-11-11 13:16:28',129692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148837,'2013-11-11 13:17:25',129693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148838,'2013-11-11 13:20:06',129694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148839,'2013-11-11 13:22:56',129695,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(148840,'2013-11-11 13:26:03',129696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148841,'2013-11-11 13:26:15',129697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148842,'2013-11-11 13:26:52',129698,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148843,'2013-11-11 13:27:40',129699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148844,'2013-11-11 13:30:01',129700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148845,'2013-11-11 13:35:41',129701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148846,'2013-11-11 13:38:16',129702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148847,'2013-11-11 13:45:26',129703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148848,'2013-11-11 13:47:18',129704,0,NULL,NULL,NULL,'desktop',NULL),
(148849,'2013-11-11 14:00:18',129705,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148850,'2013-11-11 14:06:11',129706,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148851,'2013-11-11 14:06:40',129707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148852,'2013-11-11 14:08:03',129708,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148853,'2013-11-11 14:08:13',129709,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(148854,'2013-11-11 14:08:15',129710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148855,'2013-11-11 14:08:19',111652,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(148856,'2013-11-11 14:08:52',129711,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(148857,'2013-11-11 14:09:07',129712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148858,'2013-11-11 14:12:41',129713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148859,'2013-11-11 14:13:09',111128,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(148860,'2013-11-11 14:14:56',129714,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148861,'2013-11-11 14:18:57',129715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148862,'2013-11-11 14:19:20',129716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148863,'2013-11-11 14:27:58',129717,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(148864,'2013-11-11 14:30:12',129718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148865,'2013-11-11 14:31:37',114258,1,NULL,NULL,NULL,'desktop',NULL),
(148866,'2013-11-11 14:33:45',129719,0,NULL,NULL,NULL,'desktop',NULL),
(148867,'2013-11-11 14:34:26',129720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148868,'2013-11-11 14:34:54',129721,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148869,'2013-11-11 14:35:48',129722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148870,'2013-11-11 14:39:22',129723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148871,'2013-11-11 14:43:33',125254,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(148872,'2013-11-11 14:43:38',126437,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(148873,'2013-11-11 14:44:25',129724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148874,'2013-11-11 14:58:27',129725,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(148875,'2013-11-11 15:00:55',129726,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(148876,'2013-11-11 15:07:11',116906,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(148877,'2013-11-11 15:08:39',129727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148878,'2013-11-11 15:09:19',129728,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(148879,'2013-11-11 15:16:16',129729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148880,'2013-11-11 15:18:30',129730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148881,'2013-11-11 15:19:19',129731,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148882,'2013-11-11 15:19:54',129732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148883,'2013-11-11 15:24:52',129733,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148884,'2013-11-11 15:25:25',110690,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(148885,'2013-11-11 15:25:51',113089,1,NULL,NULL,NULL,'desktop',NULL),
(148886,'2013-11-11 15:26:23',129734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148887,'2013-11-11 15:30:30',129735,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148888,'2013-11-11 15:30:51',129736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148889,'2013-11-11 15:31:00',129737,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148890,'2013-11-11 15:34:02',129738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148891,'2013-11-11 15:36:08',121225,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(148892,'2013-11-11 15:37:40',119075,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(148893,'2013-11-11 15:41:29',129739,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148894,'2013-11-11 15:42:25',110212,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(148895,'2013-11-11 15:45:39',129740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148896,'2013-11-11 15:45:48',129741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148897,'2013-11-11 15:51:50',129742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148898,'2013-11-11 15:52:36',129743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148899,'2013-11-11 15:52:53',129744,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148900,'2013-11-11 15:59:31',129745,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(148901,'2013-11-11 16:03:34',129746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148902,'2013-11-11 16:09:19',129747,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(148903,'2013-11-11 16:14:06',129748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148904,'2013-11-11 16:16:34',129749,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(148905,'2013-11-11 16:20:37',129750,0,NULL,NULL,NULL,'mobile',NULL),
(148906,'2013-11-11 16:24:57',129751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148907,'2013-11-11 16:25:10',129752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148908,'2013-11-11 16:25:21',116656,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(148909,'2013-11-11 16:29:34',118349,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(148910,'2013-11-11 16:40:14',129753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148911,'2013-11-11 16:40:26',129754,0,NULL,NULL,NULL,'desktop',NULL),
(148912,'2013-11-11 16:45:10',129755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148913,'2013-11-11 16:45:37',129756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148914,'2013-11-11 16:47:53',129757,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(148915,'2013-11-11 16:49:28',114664,1,NULL,NULL,NULL,'desktop',NULL),
(148916,'2013-11-11 16:53:46',129758,0,NULL,NULL,NULL,'desktop',NULL),
(148917,'2013-11-11 16:57:16',129759,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(148918,'2013-11-11 17:01:38',129760,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148919,'2013-11-11 17:03:26',129761,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148920,'2013-11-11 17:14:04',129762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148921,'2013-11-11 17:14:04',129763,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(148922,'2013-11-11 17:15:34',129764,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(148923,'2013-11-11 17:16:40',114355,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(148924,'2013-11-11 17:16:55',129765,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(148925,'2013-11-11 17:17:41',129766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148926,'2013-11-11 17:23:11',129767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148927,'2013-11-11 17:26:10',129768,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148928,'2013-11-11 17:28:58',129769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148929,'2013-11-11 17:29:42',129770,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148930,'2013-11-11 17:33:59',129771,0,NULL,NULL,NULL,'mobile',NULL),
(148931,'2013-11-11 17:34:48',129772,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(148932,'2013-11-11 17:37:12',129773,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148933,'2013-11-11 17:43:42',129774,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148934,'2013-11-11 17:45:32',129775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148935,'2013-11-11 17:49:07',129776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148936,'2013-11-11 17:49:31',129777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148937,'2013-11-11 17:53:43',129778,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(148938,'2013-11-11 17:55:30',129779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148939,'2013-11-11 17:55:44',129780,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148940,'2013-11-11 17:55:47',119939,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(148941,'2013-11-11 18:02:47',124519,1,NULL,NULL,NULL,'desktop',NULL),
(148942,'2013-11-11 18:02:55',129781,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(148943,'2013-11-11 18:03:34',120823,1,NULL,NULL,NULL,'desktop',NULL),
(148944,'2013-11-11 18:10:23',129782,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(148945,'2013-11-11 18:13:12',129783,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148946,'2013-11-11 18:14:25',129784,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148947,'2013-11-11 18:16:06',129785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148948,'2013-11-11 18:23:01',129786,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148949,'2013-11-11 18:23:23',129787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148950,'2013-11-11 18:27:44',129788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148951,'2013-11-11 18:28:45',129789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148952,'2013-11-11 18:34:09',129790,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148953,'2013-11-11 18:34:16',129791,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(148954,'2013-11-11 18:40:43',129792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148955,'2013-11-11 18:42:22',129793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148956,'2013-11-11 18:42:46',129794,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148957,'2013-11-11 18:45:12',129795,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148958,'2013-11-11 18:49:45',115979,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(148959,'2013-11-11 18:51:38',129796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148960,'2013-11-11 18:52:14',129797,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(148961,'2013-11-11 18:53:53',129798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148962,'2013-11-11 18:55:04',127713,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(148963,'2013-11-11 18:55:08',129799,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148964,'2013-11-11 18:56:28',129800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148965,'2013-11-11 18:58:09',129801,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148966,'2013-11-11 19:01:28',116948,1,NULL,NULL,NULL,'mobile',NULL),
(148967,'2013-11-11 19:02:03',129802,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148968,'2013-11-11 19:06:24',129803,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(148969,'2013-11-11 19:18:09',129804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148970,'2013-11-11 19:27:02',116760,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(148971,'2013-11-11 19:39:00',129805,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148972,'2013-11-11 19:41:51',129806,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148973,'2013-11-11 19:48:32',116893,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(148974,'2013-11-11 19:52:09',129807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148975,'2013-11-11 19:53:47',129808,0,NULL,NULL,NULL,'mobile',NULL),
(148976,'2013-11-11 19:54:40',129809,0,NULL,NULL,NULL,'desktop',NULL),
(148977,'2013-11-11 19:56:13',129810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148978,'2013-11-11 20:00:15',129811,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(148979,'2013-11-11 20:03:21',129812,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(148980,'2013-11-11 20:18:11',129813,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148981,'2013-11-11 20:23:05',129814,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148982,'2013-11-11 20:24:40',119443,1,NULL,NULL,NULL,'desktop',NULL),
(148983,'2013-11-11 20:25:54',129815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148984,'2013-11-11 20:37:41',129816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148985,'2013-11-11 20:39:29',129817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148986,'2013-11-11 20:41:46',129818,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(148987,'2013-11-11 20:41:52',129819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148988,'2013-11-11 20:42:04',104747,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(148989,'2013-11-11 20:42:17',129820,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148990,'2013-11-11 20:48:27',129821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148991,'2013-11-11 20:49:17',129822,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148992,'2013-11-11 20:49:49',129823,0,NULL,NULL,NULL,'desktop',NULL),
(148993,'2013-11-11 20:51:06',129824,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148994,'2013-11-11 20:53:09',129825,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(148995,'2013-11-11 21:04:58',124216,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(148996,'2013-11-11 21:08:35',129826,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(148997,'2013-11-11 21:11:21',129827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148998,'2013-11-11 21:25:40',129828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(148999,'2013-11-11 21:25:53',129829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149000,'2013-11-11 21:27:15',129830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149001,'2013-11-11 21:36:25',129831,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(149002,'2013-11-11 21:41:03',129832,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149003,'2013-11-11 21:49:17',129833,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(149004,'2013-11-11 21:51:05',123192,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(149005,'2013-11-11 21:52:04',129834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149006,'2013-11-11 21:54:58',129835,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149007,'2013-11-11 21:59:36',121450,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(149008,'2013-11-11 22:04:59',129836,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149009,'2013-11-11 22:07:38',129021,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(149010,'2013-11-11 22:14:52',129837,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149011,'2013-11-11 22:26:51',129838,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149012,'2013-11-11 22:29:10',129839,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149013,'2013-11-11 22:32:02',129840,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(149014,'2013-11-11 22:44:36',129841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149015,'2013-11-11 22:46:32',129842,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149016,'2013-11-11 22:59:12',129843,0,NULL,NULL,NULL,'mobile',NULL),
(149017,'2013-11-11 23:00:03',129844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149018,'2013-11-11 23:01:21',129845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149019,'2013-11-11 23:02:45',129846,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(149020,'2013-11-11 23:12:47',129847,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149021,'2013-11-11 23:12:49',129848,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149022,'2013-11-11 23:27:15',129849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149023,'2013-11-11 23:31:42',129850,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149024,'2013-11-11 23:35:56',129851,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149025,'2013-11-11 23:41:40',129852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149026,'2013-11-11 23:43:11',129853,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149027,'2013-11-11 23:45:01',129854,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149028,'2013-11-11 23:46:41',129855,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149029,'2013-11-11 23:49:33',129856,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149030,'2013-11-11 23:50:50',129857,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(149031,'2013-11-12 00:21:15',129858,0,NULL,NULL,NULL,'mobile',NULL),
(149032,'2013-11-12 00:25:47',129859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149033,'2013-11-12 00:28:41',129860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149034,'2013-11-12 00:44:03',129861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149035,'2013-11-12 00:59:46',129862,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149036,'2013-11-12 01:05:50',129863,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(149037,'2013-11-12 01:25:16',129864,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149038,'2013-11-12 01:28:24',129865,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(149039,'2013-11-12 01:38:16',129866,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149040,'2013-11-12 01:39:56',129867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149041,'2013-11-12 01:47:21',129868,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149042,'2013-11-12 01:47:37',117672,1,NULL,NULL,NULL,'desktop',NULL),
(149043,'2013-11-12 01:50:26',112367,1,NULL,NULL,NULL,'desktop',NULL),
(149044,'2013-11-12 01:56:18',129869,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149045,'2013-11-12 02:10:09',118323,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(149046,'2013-11-12 02:14:42',129870,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149047,'2013-11-12 02:29:44',129871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149048,'2013-11-12 02:29:49',129872,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(149049,'2013-11-12 02:35:23',129873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149050,'2013-11-12 02:37:50',129874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149051,'2013-11-12 02:41:42',129875,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149052,'2013-11-12 02:42:49',129876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149053,'2013-11-12 02:52:52',129877,0,NULL,NULL,NULL,'desktop',NULL),
(149054,'2013-11-12 03:10:30',129878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149055,'2013-11-12 03:16:12',129879,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(149056,'2013-11-12 03:27:30',129880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149057,'2013-11-12 03:38:38',129881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149058,'2013-11-12 03:39:33',124069,1,NULL,NULL,NULL,'desktop',NULL),
(149059,'2013-11-12 03:59:27',129882,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(149060,'2013-11-12 04:11:12',129883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149061,'2013-11-12 04:28:19',129884,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149062,'2013-11-12 04:31:35',117047,1,NULL,NULL,NULL,'mobile',NULL),
(149063,'2013-11-12 04:33:52',129885,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(149064,'2013-11-12 04:51:35',129886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149065,'2013-11-12 05:19:11',116265,1,NULL,NULL,NULL,'desktop',NULL),
(149066,'2013-11-12 05:41:03',129887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149067,'2013-11-12 05:51:31',129888,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149068,'2013-11-12 05:56:37',127777,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(149069,'2013-11-12 06:04:42',129889,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(149070,'2013-11-12 06:13:24',129890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149071,'2013-11-12 06:15:12',129891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149072,'2013-11-12 06:20:04',122849,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(149073,'2013-11-12 06:25:14',114443,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(149074,'2013-11-12 06:25:41',129892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149075,'2013-11-12 06:25:56',129893,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(149076,'2013-11-12 06:30:20',129894,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149077,'2013-11-12 06:36:22',129895,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149078,'2013-11-12 06:41:21',129896,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149079,'2013-11-12 06:44:42',129897,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(149080,'2013-11-12 06:49:08',129898,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(149081,'2013-11-12 06:58:44',129899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149082,'2013-11-12 07:06:55',129900,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(149083,'2013-11-12 07:20:53',129901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149084,'2013-11-12 07:28:38',129902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149085,'2013-11-12 07:30:17',129903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149086,'2013-11-12 07:33:55',129904,0,NULL,NULL,NULL,'mobile',NULL),
(149087,'2013-11-12 07:37:11',129905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149088,'2013-11-12 07:49:24',129906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149089,'2013-11-12 07:55:12',129907,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(149090,'2013-11-12 07:57:47',129908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149091,'2013-11-12 08:03:18',129909,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(149092,'2013-11-12 08:11:13',129910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149093,'2013-11-12 08:14:32',129911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149094,'2013-11-12 08:15:25',129912,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(149095,'2013-11-12 08:15:57',129913,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149096,'2013-11-12 08:16:25',129914,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149097,'2013-11-12 08:18:57',129915,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149098,'2013-11-12 08:19:08',119641,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(149099,'2013-11-12 08:19:21',129916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149100,'2013-11-12 08:25:35',129917,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149101,'2013-11-12 08:32:07',129918,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149102,'2013-11-12 08:42:31',129919,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(149103,'2013-11-12 08:48:41',129920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149104,'2013-11-12 08:49:25',129921,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(149105,'2013-11-12 09:00:18',129922,0,NULL,NULL,NULL,'mobile',NULL),
(149106,'2013-11-12 09:09:02',129923,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(149107,'2013-11-12 09:13:29',129924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149108,'2013-11-12 09:14:37',129925,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(149109,'2013-11-12 09:17:25',112801,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(149110,'2013-11-12 09:22:20',129926,0,NULL,NULL,NULL,'desktop',NULL),
(149111,'2013-11-12 09:26:09',129927,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(149112,'2013-11-12 09:26:49',129928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149113,'2013-11-12 09:32:10',120640,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(149114,'2013-11-12 09:33:53',129929,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(149115,'2013-11-12 09:42:11',129930,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149116,'2013-11-12 09:47:25',129931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149117,'2013-11-12 09:48:41',129932,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149118,'2013-11-12 09:52:12',129933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149119,'2013-11-12 09:58:12',129934,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149120,'2013-11-12 10:00:07',129935,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149121,'2013-11-12 10:01:07',129936,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149122,'2013-11-12 10:05:14',129937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149123,'2013-11-12 10:08:02',124283,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(149124,'2013-11-12 10:15:42',129938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149125,'2013-11-12 10:16:26',99090,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(149126,'2013-11-12 10:18:06',129939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149127,'2013-11-12 10:18:36',112305,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(149128,'2013-11-12 10:18:52',129940,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(149129,'2013-11-12 10:18:59',129941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149130,'2013-11-12 10:19:17',129942,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149131,'2013-11-12 10:20:31',126240,1,NULL,NULL,NULL,'desktop',NULL),
(149132,'2013-11-12 10:31:41',129943,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(149133,'2013-11-12 10:36:37',129944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149134,'2013-11-12 10:37:01',129945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149135,'2013-11-12 10:37:11',129946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149136,'2013-11-12 10:38:56',129947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149137,'2013-11-12 10:40:19',129948,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149138,'2013-11-12 10:41:25',122810,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(149139,'2013-11-12 10:41:25',129949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149140,'2013-11-12 10:43:12',129950,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149141,'2013-11-12 10:45:20',129951,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149142,'2013-11-12 10:46:51',129952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149143,'2013-11-12 10:52:42',129953,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149144,'2013-11-12 10:52:46',129954,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(149145,'2013-11-12 10:56:17',129193,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(149146,'2013-11-12 10:56:33',126111,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(149147,'2013-11-12 11:01:41',129955,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(149148,'2013-11-12 11:01:42',129956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149149,'2013-11-12 11:02:17',129957,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149150,'2013-11-12 11:02:56',129958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149151,'2013-11-12 11:03:18',129959,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(149152,'2013-11-12 11:05:50',129960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149153,'2013-11-12 11:06:11',129961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149154,'2013-11-12 11:09:39',129962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149155,'2013-11-12 11:14:01',129963,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149156,'2013-11-12 11:15:48',129964,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(149157,'2013-11-12 11:15:57',129965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149158,'2013-11-12 11:16:51',118215,1,NULL,NULL,NULL,'desktop',NULL),
(149159,'2013-11-12 11:17:59',129966,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149160,'2013-11-12 11:21:32',129967,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(149161,'2013-11-12 11:21:50',129968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149162,'2013-11-12 11:24:49',114882,1,NULL,NULL,NULL,'desktop',NULL),
(149163,'2013-11-12 11:25:37',129969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149164,'2013-11-12 11:25:38',129970,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(149165,'2013-11-12 11:27:12',129971,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149166,'2013-11-12 11:28:24',129972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149167,'2013-11-12 11:28:55',129973,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(149168,'2013-11-12 11:32:21',129974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149169,'2013-11-12 11:33:02',129975,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(149170,'2013-11-12 11:33:57',129976,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149171,'2013-11-12 11:34:16',129977,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149172,'2013-11-12 11:41:12',129978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149173,'2013-11-12 11:41:50',129979,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149174,'2013-11-12 11:46:18',129980,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149175,'2013-11-12 11:46:27',129981,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149176,'2013-11-12 11:52:27',129982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149177,'2013-11-12 11:52:51',115846,1,NULL,NULL,NULL,'desktop',NULL),
(149178,'2013-11-12 11:53:35',129983,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149179,'2013-11-12 11:57:33',129984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149180,'2013-11-12 12:03:41',129985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149181,'2013-11-12 12:04:56',129986,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(149182,'2013-11-12 12:05:37',129987,0,NULL,NULL,NULL,'desktop',NULL),
(149183,'2013-11-12 12:08:13',129988,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(149184,'2013-11-12 12:11:43',129989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149185,'2013-11-12 12:19:39',129990,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149186,'2013-11-12 12:22:11',129991,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149187,'2013-11-12 12:24:03',129992,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149188,'2013-11-12 12:24:53',129993,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149189,'2013-11-12 12:25:52',129994,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(149190,'2013-11-12 12:26:10',129995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149191,'2013-11-12 12:32:24',129996,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149192,'2013-11-12 12:35:56',129997,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149193,'2013-11-12 12:36:22',129998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149194,'2013-11-12 12:37:38',129999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149195,'2013-11-12 12:38:26',130000,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149196,'2013-11-12 12:39:33',130001,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(149197,'2013-11-12 12:42:59',130002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149198,'2013-11-12 12:43:58',130003,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149199,'2013-11-12 12:45:16',130004,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(149200,'2013-11-12 12:46:44',130005,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(149201,'2013-11-12 12:47:46',130006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149202,'2013-11-12 12:48:11',130007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149203,'2013-11-12 12:50:54',130008,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(149204,'2013-11-12 12:57:05',115275,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(149205,'2013-11-12 12:57:53',130009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149206,'2013-11-12 12:57:58',130010,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149207,'2013-11-12 12:58:41',130011,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(149208,'2013-11-12 12:59:29',130012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149209,'2013-11-12 13:00:44',130013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149210,'2013-11-12 13:02:41',112716,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(149211,'2013-11-12 13:02:41',130014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149212,'2013-11-12 13:03:05',130015,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(149213,'2013-11-12 13:05:36',130016,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149214,'2013-11-12 13:07:10',130017,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(149215,'2013-11-12 13:08:13',108191,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(149216,'2013-11-12 13:08:56',130018,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149217,'2013-11-12 13:10:48',130019,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149218,'2013-11-12 13:11:43',130020,0,NULL,NULL,NULL,'desktop',NULL),
(149219,'2013-11-12 13:12:36',130021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149220,'2013-11-12 13:17:02',130022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149221,'2013-11-12 13:18:13',130023,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(149222,'2013-11-12 13:21:59',130024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149223,'2013-11-12 13:23:58',111985,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(149224,'2013-11-12 13:24:29',111668,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(149225,'2013-11-12 13:26:59',130025,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149226,'2013-11-12 13:29:39',106284,1,NULL,NULL,NULL,'desktop',NULL),
(149227,'2013-11-12 13:29:48',130026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149228,'2013-11-12 13:30:01',130027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149229,'2013-11-12 13:30:54',130028,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149230,'2013-11-12 13:33:45',130029,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149231,'2013-11-12 13:37:33',130030,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(149232,'2013-11-12 13:38:40',130031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149233,'2013-11-12 13:45:29',130032,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(149234,'2013-11-12 13:47:16',130033,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(149235,'2013-11-12 14:02:10',117747,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(149236,'2013-11-12 14:02:40',130034,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149237,'2013-11-12 14:02:42',130035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149238,'2013-11-12 14:10:13',130036,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149239,'2013-11-12 14:10:56',125826,1,NULL,NULL,NULL,'mobile',NULL),
(149240,'2013-11-12 14:17:25',130037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149241,'2013-11-12 14:19:29',130038,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149242,'2013-11-12 14:21:18',128364,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(149243,'2013-11-12 14:21:33',115061,1,NULL,NULL,NULL,'mobile',NULL),
(149244,'2013-11-12 14:23:06',115837,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(149245,'2013-11-12 14:23:51',130039,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149246,'2013-11-12 14:32:54',130040,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149247,'2013-11-12 14:33:59',130041,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149248,'2013-11-12 14:34:35',130042,0,NULL,NULL,NULL,'desktop',NULL),
(149249,'2013-11-12 14:37:00',130043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149250,'2013-11-12 14:38:11',130044,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149251,'2013-11-12 14:41:34',130045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149252,'2013-11-12 14:43:02',130046,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149253,'2013-11-12 14:46:09',130047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149254,'2013-11-12 14:46:16',130048,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149255,'2013-11-12 14:47:13',130049,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149256,'2013-11-12 14:58:06',130050,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(149257,'2013-11-12 15:00:21',130051,0,NULL,NULL,NULL,'desktop',NULL),
(149258,'2013-11-12 15:04:35',130052,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149259,'2013-11-12 15:07:58',126301,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(149260,'2013-11-12 15:10:37',130053,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(149261,'2013-11-12 15:11:36',130054,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149262,'2013-11-12 15:18:15',130055,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149263,'2013-11-12 15:21:15',130056,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149264,'2013-11-12 15:24:07',130057,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(149265,'2013-11-12 15:25:18',121420,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(149266,'2013-11-12 15:25:41',110925,1,NULL,NULL,NULL,'desktop',NULL),
(149267,'2013-11-12 15:27:44',130058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149268,'2013-11-12 15:27:47',110156,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(149269,'2013-11-12 15:28:10',130059,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149270,'2013-11-12 15:28:58',130060,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149271,'2013-11-12 15:29:45',130061,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149272,'2013-11-12 15:30:02',130062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149273,'2013-11-12 15:32:57',130063,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(149274,'2013-11-12 15:38:00',130064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149275,'2013-11-12 15:40:22',130065,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149276,'2013-11-12 15:40:35',130066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149277,'2013-11-12 15:41:46',130067,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(149278,'2013-11-12 15:43:11',118807,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(149279,'2013-11-12 15:44:41',130068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149280,'2013-11-12 15:45:58',130069,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(149281,'2013-11-12 15:45:59',130070,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(149282,'2013-11-12 15:46:18',130071,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149283,'2013-11-12 15:48:43',130072,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(149284,'2013-11-12 15:52:28',130073,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(149285,'2013-11-12 15:53:37',130074,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149286,'2013-11-12 15:56:13',121828,1,NULL,NULL,NULL,'desktop',NULL),
(149287,'2013-11-12 15:56:41',130075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149288,'2013-11-12 15:58:02',130076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149289,'2013-11-12 15:59:57',130077,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(149290,'2013-11-12 16:03:28',130078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149291,'2013-11-12 16:06:50',130079,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149292,'2013-11-12 16:07:15',130080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149293,'2013-11-12 16:11:49',117020,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(149294,'2013-11-12 16:13:49',130081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149295,'2013-11-12 16:14:59',130082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149296,'2013-11-12 16:15:20',130083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149297,'2013-11-12 16:15:51',130084,0,NULL,NULL,NULL,'desktop',NULL),
(149298,'2013-11-12 16:21:55',130085,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149299,'2013-11-12 16:22:04',130086,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149300,'2013-11-12 16:22:54',130087,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149301,'2013-11-12 16:25:53',105488,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(149302,'2013-11-12 16:26:47',130088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149303,'2013-11-12 16:26:49',130089,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(149304,'2013-11-12 16:28:17',115750,1,NULL,NULL,NULL,'desktop',NULL),
(149305,'2013-11-12 16:28:54',130090,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(149306,'2013-11-12 16:29:43',130091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149307,'2013-11-12 16:31:39',130092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149308,'2013-11-12 16:32:26',113596,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(149309,'2013-11-12 16:34:27',130093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149310,'2013-11-12 16:34:30',122249,1,NULL,NULL,NULL,'mobile',NULL),
(149311,'2013-11-12 16:38:18',127633,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(149312,'2013-11-12 16:38:30',130094,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149313,'2013-11-12 16:38:58',130095,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149314,'2013-11-12 16:40:54',130096,0,NULL,NULL,NULL,'mobile',NULL),
(149315,'2013-11-12 16:48:34',130097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149316,'2013-11-12 16:52:18',130098,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149317,'2013-11-12 16:52:23',130099,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149318,'2013-11-12 16:54:49',130100,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149319,'2013-11-12 16:59:58',130101,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149320,'2013-11-12 17:02:47',130102,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149321,'2013-11-12 17:08:35',130103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149322,'2013-11-12 17:08:54',130104,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149323,'2013-11-12 17:11:14',130105,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149324,'2013-11-12 17:17:54',130106,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149325,'2013-11-12 17:20:29',130107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149326,'2013-11-12 17:27:20',130108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149327,'2013-11-12 17:28:23',130109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149328,'2013-11-12 17:29:45',130110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149329,'2013-11-12 17:31:09',130111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149330,'2013-11-12 17:37:47',130112,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149331,'2013-11-12 17:39:33',130113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149332,'2013-11-12 17:41:16',130114,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(149333,'2013-11-12 17:42:44',130115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149334,'2013-11-12 17:45:47',130116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149335,'2013-11-12 17:47:21',111916,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(149336,'2013-11-12 17:50:27',113525,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(149337,'2013-11-12 17:51:08',130117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149338,'2013-11-12 17:52:14',130118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149339,'2013-11-12 17:53:40',130119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149340,'2013-11-12 17:55:20',130120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149341,'2013-11-12 18:00:10',130121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149342,'2013-11-12 18:01:06',130122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149343,'2013-11-12 18:11:13',130123,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(149344,'2013-11-12 18:12:36',130124,0,NULL,NULL,NULL,'desktop',NULL),
(149345,'2013-11-12 18:16:30',130125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149346,'2013-11-12 18:24:48',130126,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(149347,'2013-11-12 18:27:49',130127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149348,'2013-11-12 18:29:22',130128,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149349,'2013-11-12 18:31:02',130129,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149350,'2013-11-12 18:31:36',130130,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149351,'2013-11-12 18:33:41',130131,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149352,'2013-11-12 18:35:03',120430,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(149353,'2013-11-12 18:43:34',130132,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149354,'2013-11-12 18:48:28',130133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149355,'2013-11-12 18:48:38',122717,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(149356,'2013-11-12 18:51:52',130134,0,NULL,NULL,NULL,'mobile',NULL),
(149357,'2013-11-12 18:53:41',130135,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149358,'2013-11-12 18:59:33',130136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149359,'2013-11-12 18:59:58',130137,0,NULL,NULL,NULL,'mobile',NULL),
(149360,'2013-11-12 19:06:40',130138,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(149361,'2013-11-12 19:06:45',130139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149362,'2013-11-12 19:10:00',130140,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(149363,'2013-11-12 19:14:49',130141,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(149364,'2013-11-12 19:14:57',130142,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(149365,'2013-11-12 19:23:31',130143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149366,'2013-11-12 19:30:43',116422,1,NULL,NULL,NULL,'mobile',NULL),
(149367,'2013-11-12 19:31:49',130144,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(149368,'2013-11-12 19:33:09',117860,1,NULL,NULL,NULL,'desktop',NULL),
(149369,'2013-11-12 19:36:42',130145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149370,'2013-11-12 19:37:02',130146,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149371,'2013-11-12 19:38:58',113809,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(149372,'2013-11-12 19:39:25',130147,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(149373,'2013-11-12 19:54:05',130148,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149374,'2013-11-12 19:57:09',130149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149375,'2013-11-12 20:12:37',110839,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(149376,'2013-11-12 20:12:48',103624,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(149377,'2013-11-12 20:14:28',130150,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149378,'2013-11-12 20:18:25',130151,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(149379,'2013-11-12 20:22:28',130152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149380,'2013-11-12 20:23:36',130153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149381,'2013-11-12 20:24:20',130154,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149382,'2013-11-12 20:29:08',130155,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149383,'2013-11-12 20:34:45',130156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149384,'2013-11-12 20:36:49',122506,1,NULL,NULL,NULL,'desktop',NULL),
(149385,'2013-11-12 20:37:51',130157,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149386,'2013-11-12 20:40:11',130158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149387,'2013-11-12 20:40:14',130159,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149388,'2013-11-12 20:40:43',130160,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149389,'2013-11-12 20:41:28',130161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149390,'2013-11-12 20:46:02',130162,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149391,'2013-11-12 20:53:00',130163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149392,'2013-11-12 21:12:04',130164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149393,'2013-11-12 21:13:53',130165,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(149394,'2013-11-12 21:24:32',130166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149395,'2013-11-12 21:26:33',130167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149396,'2013-11-12 21:30:00',130168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149397,'2013-11-12 21:31:08',130169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149398,'2013-11-12 21:33:55',116627,1,NULL,NULL,NULL,'desktop',NULL),
(149399,'2013-11-12 21:42:43',130170,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149400,'2013-11-12 21:46:32',130171,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149401,'2013-11-12 21:48:04',130172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149402,'2013-11-12 21:49:10',130173,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149403,'2013-11-12 21:50:02',121022,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(149404,'2013-11-12 21:56:19',130174,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149405,'2013-11-12 21:56:31',130175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149406,'2013-11-12 21:58:26',130176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149407,'2013-11-12 22:04:12',130177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149408,'2013-11-12 22:11:31',130178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149409,'2013-11-12 22:16:55',122428,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(149410,'2013-11-12 22:17:03',130179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149411,'2013-11-12 22:21:33',130180,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(149412,'2013-11-12 22:22:37',130181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149413,'2013-11-12 22:24:13',130182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149414,'2013-11-12 22:26:20',130183,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(149415,'2013-11-12 22:28:15',130184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149416,'2013-11-12 22:32:55',130185,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149417,'2013-11-12 22:39:21',130186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149418,'2013-11-12 22:40:08',130187,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(149419,'2013-11-12 22:42:51',130188,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(149420,'2013-11-12 22:44:17',130189,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(149421,'2013-11-12 22:44:35',130190,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(149422,'2013-11-12 22:45:00',130191,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(149423,'2013-11-12 22:49:32',118240,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(149424,'2013-11-12 22:58:17',130192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149425,'2013-11-12 22:58:30',130193,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(149426,'2013-11-12 23:07:19',130194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149427,'2013-11-12 23:11:55',130195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149428,'2013-11-12 23:17:30',130196,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(149429,'2013-11-12 23:20:23',130197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149430,'2013-11-12 23:23:58',130198,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(149431,'2013-11-12 23:26:56',130199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149432,'2013-11-12 23:38:04',130200,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149433,'2013-11-12 23:44:50',130201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149434,'2013-11-12 23:44:53',130202,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(149435,'2013-11-12 23:48:28',130203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149436,'2013-11-12 23:49:36',130204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149437,'2013-11-12 23:51:30',114012,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(149438,'2013-11-12 23:55:47',116365,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(149439,'2013-11-12 23:57:57',130205,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149440,'2013-11-13 00:03:40',130206,0,NULL,NULL,NULL,'desktop',NULL),
(149441,'2013-11-13 00:11:28',130207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149442,'2013-11-13 00:12:48',130208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149443,'2013-11-13 00:19:23',112918,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(149444,'2013-11-13 00:30:08',109876,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(149445,'2013-11-13 00:31:23',130209,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(149446,'2013-11-13 00:34:32',130210,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(149447,'2013-11-13 00:39:55',130211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149448,'2013-11-13 00:47:06',130212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149449,'2013-11-13 00:48:13',130213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149450,'2013-11-13 00:55:57',130214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149451,'2013-11-13 01:08:37',115769,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(149452,'2013-11-13 01:09:47',130215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149453,'2013-11-13 01:11:46',130216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149454,'2013-11-13 01:21:13',130217,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(149455,'2013-11-13 01:26:57',130218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149456,'2013-11-13 01:29:00',130219,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(149457,'2013-11-13 01:37:36',130220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149458,'2013-11-13 01:39:31',130221,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149459,'2013-11-13 01:44:10',130222,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149460,'2013-11-13 01:50:43',130223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149461,'2013-11-13 02:04:08',130224,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(149462,'2013-11-13 02:08:15',117570,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(149463,'2013-11-13 02:09:28',130225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149464,'2013-11-13 02:16:09',130226,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149465,'2013-11-13 02:16:29',130227,0,NULL,NULL,NULL,'mobile',NULL),
(149466,'2013-11-13 02:26:40',130228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149467,'2013-11-13 02:30:18',130229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149468,'2013-11-13 02:31:28',130230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149469,'2013-11-13 02:38:59',115734,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(149470,'2013-11-13 02:39:35',130231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149471,'2013-11-13 02:48:03',130232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149472,'2013-11-13 03:55:42',130233,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149473,'2013-11-13 03:56:24',124378,1,NULL,NULL,NULL,'desktop',NULL),
(149474,'2013-11-13 04:02:30',119116,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(149475,'2013-11-13 04:08:55',130234,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(149476,'2013-11-13 04:31:06',130235,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(149477,'2013-11-13 04:32:44',130236,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(149478,'2013-11-13 04:44:33',130237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149479,'2013-11-13 04:45:33',130238,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(149480,'2013-11-13 04:51:29',130239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149481,'2013-11-13 04:51:54',130240,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(149482,'2013-11-13 05:24:55',130241,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149483,'2013-11-13 05:28:50',130242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149484,'2013-11-13 06:06:26',130243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149485,'2013-11-13 06:16:16',130244,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(149486,'2013-11-13 06:28:52',130245,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(149487,'2013-11-13 06:31:04',130246,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149488,'2013-11-13 06:33:38',130247,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(149489,'2013-11-13 06:37:07',130248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149490,'2013-11-13 06:40:56',130249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149491,'2013-11-13 07:01:34',130250,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149492,'2013-11-13 07:03:41',130251,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(149493,'2013-11-13 07:05:59',130252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149494,'2013-11-13 07:15:16',130253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149495,'2013-11-13 07:15:51',130254,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149496,'2013-11-13 07:21:19',130255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149497,'2013-11-13 07:28:00',130256,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149498,'2013-11-13 07:29:20',108196,1,NULL,NULL,NULL,'mobile',NULL),
(149499,'2013-11-13 07:39:00',130257,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(149500,'2013-11-13 07:42:35',114260,1,NULL,NULL,NULL,'mobile',NULL),
(149501,'2013-11-13 07:43:14',130258,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(149502,'2013-11-13 07:47:32',130259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149503,'2013-11-13 07:47:53',130260,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(149504,'2013-11-13 07:47:59',130261,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149505,'2013-11-13 07:55:15',130262,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149506,'2013-11-13 08:04:37',130263,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(149507,'2013-11-13 08:04:46',130264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149508,'2013-11-13 08:06:52',130265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149509,'2013-11-13 08:13:51',130266,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149510,'2013-11-13 08:14:35',130267,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149511,'2013-11-13 08:24:05',130268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149512,'2013-11-13 08:25:54',130269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149513,'2013-11-13 08:28:43',130270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149514,'2013-11-13 08:33:02',130271,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(149515,'2013-11-13 08:40:12',130272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149516,'2013-11-13 08:49:44',130273,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149517,'2013-11-13 08:51:57',130274,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149518,'2013-11-13 08:55:52',130275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149519,'2013-11-13 09:00:02',130276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149520,'2013-11-13 09:00:53',115836,1,NULL,NULL,NULL,'desktop',NULL),
(149521,'2013-11-13 09:02:30',130277,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149522,'2013-11-13 09:04:23',130278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149523,'2013-11-13 09:04:58',130279,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(149524,'2013-11-13 09:06:31',125821,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(149525,'2013-11-13 09:16:55',130280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149526,'2013-11-13 09:22:31',130281,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149527,'2013-11-13 09:23:56',125489,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(149528,'2013-11-13 09:28:26',130282,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(149529,'2013-11-13 09:30:34',118903,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(149530,'2013-11-13 09:31:36',130283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149531,'2013-11-13 09:32:29',130284,0,NULL,NULL,NULL,'desktop',NULL),
(149532,'2013-11-13 09:34:23',130285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149533,'2013-11-13 09:39:56',112764,1,NULL,NULL,NULL,'mobile',NULL),
(149534,'2013-11-13 09:43:19',130286,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149535,'2013-11-13 09:45:46',127109,1,NULL,NULL,NULL,'mobile',NULL),
(149536,'2013-11-13 09:52:07',130287,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149537,'2013-11-13 09:55:18',130288,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149538,'2013-11-13 10:02:19',130289,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149539,'2013-11-13 10:04:57',130290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149540,'2013-11-13 10:07:18',130291,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149541,'2013-11-13 10:07:52',130292,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(149542,'2013-11-13 10:11:24',130293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149543,'2013-11-13 10:12:42',130294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149544,'2013-11-13 10:13:33',130295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149545,'2013-11-13 10:13:54',130296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149546,'2013-11-13 10:16:35',116146,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(149547,'2013-11-13 10:18:42',130297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149548,'2013-11-13 10:28:32',126067,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(149549,'2013-11-13 10:29:13',130298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149550,'2013-11-13 10:29:34',124430,1,NULL,NULL,NULL,'mobile',NULL),
(149551,'2013-11-13 10:31:59',130299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149552,'2013-11-13 10:32:09',130300,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(149553,'2013-11-13 10:32:26',130301,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149554,'2013-11-13 10:33:51',130302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149555,'2013-11-13 10:36:54',111338,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(149556,'2013-11-13 10:39:10',130303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149557,'2013-11-13 10:39:40',130304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149558,'2013-11-13 10:39:56',130305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149559,'2013-11-13 10:39:59',130306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149560,'2013-11-13 10:42:55',130307,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(149561,'2013-11-13 10:42:56',130308,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149562,'2013-11-13 10:44:19',130309,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149563,'2013-11-13 10:47:00',123416,1,NULL,NULL,NULL,'mobile',NULL),
(149564,'2013-11-13 10:47:40',130310,0,NULL,NULL,NULL,'mobile',NULL),
(149565,'2013-11-13 10:47:57',115112,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(149566,'2013-11-13 10:51:57',130311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149567,'2013-11-13 10:52:22',130312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149568,'2013-11-13 10:53:20',130313,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(149569,'2013-11-13 10:54:01',130314,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149570,'2013-11-13 10:55:58',112474,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(149571,'2013-11-13 11:00:22',130315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149572,'2013-11-13 11:02:13',130316,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149573,'2013-11-13 11:05:32',130317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149574,'2013-11-13 11:06:50',130318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149575,'2013-11-13 11:08:15',130319,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149576,'2013-11-13 11:12:16',116162,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(149577,'2013-11-13 11:14:37',130320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149578,'2013-11-13 11:15:40',127260,1,NULL,NULL,NULL,'desktop',NULL),
(149579,'2013-11-13 11:16:39',130321,0,NULL,NULL,NULL,'desktop',NULL),
(149580,'2013-11-13 11:16:58',105573,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(149581,'2013-11-13 11:18:28',130322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149582,'2013-11-13 11:20:04',130323,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149583,'2013-11-13 11:21:21',130324,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149584,'2013-11-13 11:21:28',130325,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149585,'2013-11-13 11:21:33',130326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149586,'2013-11-13 11:25:18',130327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149587,'2013-11-13 11:25:32',130328,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149588,'2013-11-13 11:27:57',130329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149589,'2013-11-13 11:28:47',130330,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(149590,'2013-11-13 11:30:07',130331,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149591,'2013-11-13 11:30:09',117808,1,NULL,NULL,NULL,'desktop',NULL),
(149592,'2013-11-13 11:31:26',130332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149593,'2013-11-13 11:32:18',130333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149594,'2013-11-13 11:32:51',130334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149595,'2013-11-13 11:33:25',130335,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149596,'2013-11-13 11:33:43',130336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149597,'2013-11-13 11:33:55',130337,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149598,'2013-11-13 11:35:19',130338,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149599,'2013-11-13 11:36:58',130339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149600,'2013-11-13 11:40:58',130340,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149601,'2013-11-13 11:41:15',130341,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149602,'2013-11-13 11:42:41',113317,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(149603,'2013-11-13 11:42:41',130342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149604,'2013-11-13 11:45:07',130343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149605,'2013-11-13 11:47:14',130344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149606,'2013-11-13 11:49:17',130345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149607,'2013-11-13 11:56:58',120554,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(149608,'2013-11-13 12:00:55',130346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149609,'2013-11-13 12:01:53',130347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149610,'2013-11-13 12:02:35',124029,1,NULL,NULL,NULL,'desktop',NULL),
(149611,'2013-11-13 12:02:43',130348,0,NULL,NULL,NULL,'desktop',NULL),
(149612,'2013-11-13 12:05:19',130349,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149613,'2013-11-13 12:05:25',130350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149614,'2013-11-13 12:07:11',128291,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(149615,'2013-11-13 12:07:14',130351,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(149616,'2013-11-13 12:08:03',130352,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149617,'2013-11-13 12:10:54',130353,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149618,'2013-11-13 12:11:38',130354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149619,'2013-11-13 12:14:09',130355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149620,'2013-11-13 12:23:40',130356,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149621,'2013-11-13 12:24:53',130357,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(149622,'2013-11-13 12:25:01',130358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149623,'2013-11-13 12:25:54',130359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149624,'2013-11-13 12:29:09',130360,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(149625,'2013-11-13 12:29:52',130361,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(149626,'2013-11-13 12:31:59',117942,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(149627,'2013-11-13 12:32:45',114061,1,NULL,NULL,NULL,'desktop',NULL),
(149628,'2013-11-13 12:35:25',130362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149629,'2013-11-13 12:39:34',121293,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(149630,'2013-11-13 12:40:10',130363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149631,'2013-11-13 12:41:11',130364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149632,'2013-11-13 12:43:03',130365,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149633,'2013-11-13 12:48:33',130366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149634,'2013-11-13 12:48:36',130367,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(149635,'2013-11-13 12:51:24',130368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149636,'2013-11-13 12:55:10',130369,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(149637,'2013-11-13 12:55:18',130370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149638,'2013-11-13 12:56:09',130371,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(149639,'2013-11-13 12:56:55',130372,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(149640,'2013-11-13 12:57:12',121545,1,NULL,NULL,NULL,'desktop',NULL),
(149641,'2013-11-13 12:58:46',130373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149642,'2013-11-13 12:59:55',130374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149643,'2013-11-13 13:02:54',110890,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(149644,'2013-11-13 13:06:23',130375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149645,'2013-11-13 13:07:20',130376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149646,'2013-11-13 13:12:49',130377,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(149647,'2013-11-13 13:12:51',130378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149648,'2013-11-13 13:14:33',130379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149649,'2013-11-13 13:16:10',130380,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149650,'2013-11-13 13:17:10',130381,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149651,'2013-11-13 13:19:31',130382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149652,'2013-11-13 13:25:54',100654,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(149653,'2013-11-13 13:26:03',130383,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149654,'2013-11-13 13:26:17',130384,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149655,'2013-11-13 13:26:34',130385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149656,'2013-11-13 13:29:19',130386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149657,'2013-11-13 13:30:04',130387,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149658,'2013-11-13 13:32:56',130388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149659,'2013-11-13 13:34:04',130389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149660,'2013-11-13 13:35:34',130390,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149661,'2013-11-13 13:38:14',130391,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149662,'2013-11-13 13:38:35',130392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149663,'2013-11-13 13:39:44',130393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149664,'2013-11-13 13:41:08',130394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149665,'2013-11-13 13:42:34',130395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149666,'2013-11-13 13:44:56',130396,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(149667,'2013-11-13 13:48:23',130397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149668,'2013-11-13 13:49:09',122795,1,NULL,NULL,NULL,'desktop',NULL),
(149669,'2013-11-13 13:50:30',125103,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(149670,'2013-11-13 13:51:06',130398,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149671,'2013-11-13 13:52:57',130399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149672,'2013-11-13 13:59:07',130400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149673,'2013-11-13 14:01:34',130401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149674,'2013-11-13 14:02:39',130402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149675,'2013-11-13 14:03:02',130403,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(149676,'2013-11-13 14:04:09',130404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149677,'2013-11-13 14:06:09',130405,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(149678,'2013-11-13 14:06:16',130406,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149679,'2013-11-13 14:08:18',130407,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(149680,'2013-11-13 14:08:35',130408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149681,'2013-11-13 14:12:22',130409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149682,'2013-11-13 14:14:23',126654,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(149683,'2013-11-13 14:17:48',130410,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149684,'2013-11-13 14:26:29',130411,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(149685,'2013-11-13 14:28:11',130412,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149686,'2013-11-13 14:29:46',130413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149687,'2013-11-13 14:35:30',130414,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(149688,'2013-11-13 14:39:42',130415,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149689,'2013-11-13 14:41:00',130416,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149690,'2013-11-13 14:50:21',111641,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(149691,'2013-11-13 14:50:56',130417,0,NULL,NULL,NULL,'mobile',NULL),
(149692,'2013-11-13 14:52:49',130418,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(149693,'2013-11-13 14:53:00',130419,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(149694,'2013-11-13 14:54:12',130420,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(149695,'2013-11-13 14:54:26',130421,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(149696,'2013-11-13 14:54:43',130422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149697,'2013-11-13 15:00:22',119195,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(149698,'2013-11-13 15:02:55',130423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149699,'2013-11-13 15:03:29',130424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149700,'2013-11-13 15:03:33',130425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149701,'2013-11-13 15:06:23',130426,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149702,'2013-11-13 15:14:42',130427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149703,'2013-11-13 15:15:29',130428,0,NULL,NULL,NULL,'desktop',NULL),
(149704,'2013-11-13 15:16:13',130429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149705,'2013-11-13 15:18:44',130430,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149706,'2013-11-13 15:20:50',125235,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(149707,'2013-11-13 15:29:31',130431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149708,'2013-11-13 15:30:23',130432,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(149709,'2013-11-13 15:30:47',130433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149710,'2013-11-13 15:32:24',130434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149711,'2013-11-13 15:32:30',130435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149712,'2013-11-13 15:32:36',130436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149713,'2013-11-13 15:34:20',112819,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(149714,'2013-11-13 15:34:37',130437,0,NULL,NULL,NULL,'mobile',NULL),
(149715,'2013-11-13 15:38:24',130438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149716,'2013-11-13 15:44:28',130439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149717,'2013-11-13 15:50:21',114827,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(149718,'2013-11-13 15:53:27',130440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149719,'2013-11-13 15:54:01',130441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149720,'2013-11-13 15:56:04',130442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149721,'2013-11-13 16:01:19',130443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149722,'2013-11-13 16:03:14',130444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149723,'2013-11-13 16:04:54',130445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149724,'2013-11-13 16:05:23',115860,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(149725,'2013-11-13 16:08:00',130446,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(149726,'2013-11-13 16:11:05',130447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149727,'2013-11-13 16:12:42',130448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149728,'2013-11-13 16:14:36',130449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149729,'2013-11-13 16:23:45',130450,0,NULL,NULL,NULL,'desktop',NULL),
(149730,'2013-11-13 16:24:52',130451,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(149731,'2013-11-13 16:24:58',130452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149732,'2013-11-13 16:32:22',130453,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149733,'2013-11-13 16:33:20',130454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149734,'2013-11-13 16:33:40',130455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149735,'2013-11-13 16:40:23',127765,1,NULL,NULL,NULL,'mobile',NULL),
(149736,'2013-11-13 16:42:29',130456,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149737,'2013-11-13 16:42:39',130457,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149738,'2013-11-13 16:44:02',127656,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(149739,'2013-11-13 16:48:22',130458,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149740,'2013-11-13 16:49:01',130459,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149741,'2013-11-13 16:54:41',130460,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(149742,'2013-11-13 16:56:36',130461,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149743,'2013-11-13 17:01:43',123980,1,NULL,NULL,NULL,'mobile',NULL),
(149744,'2013-11-13 17:04:10',130462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149745,'2013-11-13 17:11:15',130463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149746,'2013-11-13 17:11:57',130464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149747,'2013-11-13 17:22:15',130465,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149748,'2013-11-13 17:30:00',130466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149749,'2013-11-13 17:34:32',130467,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(149750,'2013-11-13 17:36:10',130468,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(149751,'2013-11-13 17:36:50',130469,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149752,'2013-11-13 17:39:24',130470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149753,'2013-11-13 17:41:53',124237,1,NULL,NULL,NULL,'desktop',NULL),
(149754,'2013-11-13 17:42:24',130471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149755,'2013-11-13 17:43:47',130472,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149756,'2013-11-13 17:45:13',130473,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149757,'2013-11-13 17:45:13',130474,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149758,'2013-11-13 17:47:11',130475,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(149759,'2013-11-13 17:48:25',130476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149760,'2013-11-13 17:49:51',127385,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(149761,'2013-11-13 17:52:52',130477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149762,'2013-11-13 17:57:37',130478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149763,'2013-11-13 17:59:06',130479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149764,'2013-11-13 18:12:41',130480,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(149765,'2013-11-13 18:13:25',130481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149766,'2013-11-13 18:14:26',130482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149767,'2013-11-13 18:16:29',114254,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(149768,'2013-11-13 18:21:34',130483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149769,'2013-11-13 18:24:08',130484,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(149770,'2013-11-13 18:25:24',130485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149771,'2013-11-13 18:27:23',130486,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(149772,'2013-11-13 18:29:11',130487,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149773,'2013-11-13 18:33:11',130488,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149774,'2013-11-13 18:34:35',130489,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(149775,'2013-11-13 18:36:14',130490,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149776,'2013-11-13 18:37:18',124272,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(149777,'2013-11-13 18:40:27',130491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149778,'2013-11-13 18:43:09',115278,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(149779,'2013-11-13 18:43:40',130492,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149780,'2013-11-13 18:45:00',130493,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(149781,'2013-11-13 18:45:44',130494,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(149782,'2013-11-13 18:46:26',130495,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(149783,'2013-11-13 18:47:49',130496,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(149784,'2013-11-13 18:48:23',130497,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(149785,'2013-11-13 18:48:52',130498,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149786,'2013-11-13 18:53:02',130499,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149787,'2013-11-13 19:15:01',130500,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149788,'2013-11-13 19:16:05',130501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149789,'2013-11-13 19:23:00',130502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149790,'2013-11-13 19:25:16',130503,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(149791,'2013-11-13 19:27:39',130504,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149792,'2013-11-13 19:30:32',130505,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149793,'2013-11-13 19:31:00',130506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149794,'2013-11-13 19:45:50',122794,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(149795,'2013-11-13 19:52:48',130507,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(149796,'2013-11-13 19:53:52',111736,1,NULL,NULL,NULL,'desktop',NULL),
(149797,'2013-11-13 19:55:18',130508,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149798,'2013-11-13 19:56:26',130509,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(149799,'2013-11-13 20:05:56',130510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149800,'2013-11-13 20:09:49',130511,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(149801,'2013-11-13 20:14:31',130512,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(149802,'2013-11-13 20:20:31',130513,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(149803,'2013-11-13 20:23:35',112395,1,NULL,NULL,NULL,'mobile',NULL),
(149804,'2013-11-13 20:24:12',130514,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149805,'2013-11-13 20:28:30',108137,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(149806,'2013-11-13 20:31:35',130515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149807,'2013-11-13 20:41:48',115120,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(149808,'2013-11-13 20:46:39',130516,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149809,'2013-11-13 20:54:59',130517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149810,'2013-11-13 21:01:16',117373,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(149811,'2013-11-13 21:02:05',122338,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(149812,'2013-11-13 21:09:34',130518,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(149813,'2013-11-13 21:10:03',130519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149814,'2013-11-13 21:13:32',130520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149815,'2013-11-13 21:16:39',130521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149816,'2013-11-13 21:16:54',130522,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(149817,'2013-11-13 21:22:03',122248,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(149818,'2013-11-13 21:29:27',109612,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(149819,'2013-11-13 21:30:56',130523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149820,'2013-11-13 21:46:26',103863,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(149821,'2013-11-13 21:47:37',130524,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149822,'2013-11-13 21:52:43',130525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149823,'2013-11-13 21:59:48',130526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149824,'2013-11-13 22:06:38',130527,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149825,'2013-11-13 22:06:41',112111,1,NULL,NULL,NULL,'desktop',NULL),
(149826,'2013-11-13 22:10:51',130528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149827,'2013-11-13 22:14:40',103472,1,NULL,NULL,NULL,'desktop',NULL),
(149828,'2013-11-13 22:15:43',130529,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(149829,'2013-11-13 22:15:47',130530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149830,'2013-11-13 22:19:43',130531,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149831,'2013-11-13 22:20:55',130532,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(149832,'2013-11-13 22:21:10',130533,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(149833,'2013-11-13 22:28:34',112671,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(149834,'2013-11-13 22:30:22',130534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149835,'2013-11-13 22:37:48',130535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149836,'2013-11-13 22:39:06',130536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149837,'2013-11-13 22:41:06',130537,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149838,'2013-11-13 22:42:47',130538,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149839,'2013-11-13 22:44:15',130539,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149840,'2013-11-13 22:48:46',102814,1,NULL,NULL,NULL,'desktop',NULL),
(149841,'2013-11-13 22:50:26',130540,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149842,'2013-11-13 22:53:22',130541,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149843,'2013-11-13 22:58:21',130542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149844,'2013-11-13 22:58:41',130543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149845,'2013-11-13 23:00:10',130544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149846,'2013-11-13 23:05:21',130545,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(149847,'2013-11-13 23:09:32',130546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149848,'2013-11-13 23:13:48',130547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149849,'2013-11-13 23:15:47',130548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149850,'2013-11-13 23:15:50',130549,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149851,'2013-11-13 23:33:10',130550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149852,'2013-11-13 23:36:28',130551,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(149853,'2013-11-13 23:36:59',130552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149854,'2013-11-13 23:40:18',130553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149855,'2013-11-13 23:48:41',130554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149856,'2013-11-13 23:50:43',130555,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149857,'2013-11-13 23:51:40',122835,1,NULL,NULL,NULL,'mobile',NULL),
(149858,'2013-11-13 23:52:14',130556,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149859,'2013-11-13 23:53:22',130557,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(149860,'2013-11-13 23:55:17',130558,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(149861,'2013-11-14 00:02:48',130559,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(149862,'2013-11-14 00:04:59',130560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149863,'2013-11-14 00:13:07',130561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149864,'2013-11-14 00:31:14',130562,0,NULL,NULL,NULL,'mobile',NULL),
(149865,'2013-11-14 00:34:23',130563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149866,'2013-11-14 00:35:45',130564,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(149867,'2013-11-14 00:42:58',130565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149868,'2013-11-14 00:43:12',130566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149869,'2013-11-14 00:44:00',130567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149870,'2013-11-14 00:46:07',130568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149871,'2013-11-14 00:51:42',113169,1,NULL,NULL,NULL,'mobile',NULL),
(149872,'2013-11-14 00:56:46',130569,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149873,'2013-11-14 00:58:56',130570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149874,'2013-11-14 00:59:15',130571,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149875,'2013-11-14 01:04:44',130572,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149876,'2013-11-14 01:09:13',130573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149877,'2013-11-14 01:21:13',130574,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(149878,'2013-11-14 01:43:00',112039,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(149879,'2013-11-14 01:48:49',130575,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(149880,'2013-11-14 01:52:24',126532,1,NULL,NULL,NULL,'mobile',NULL),
(149881,'2013-11-14 02:06:09',130576,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(149882,'2013-11-14 02:13:34',130577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149883,'2013-11-14 02:15:04',130578,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(149884,'2013-11-14 02:16:25',130579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149885,'2013-11-14 02:16:30',130580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149886,'2013-11-14 02:17:20',130581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149887,'2013-11-14 02:20:11',107655,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(149888,'2013-11-14 02:34:47',130582,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149889,'2013-11-14 02:55:44',130583,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149890,'2013-11-14 03:04:25',123663,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(149891,'2013-11-14 03:14:11',130584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149892,'2013-11-14 03:16:34',130585,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149893,'2013-11-14 03:31:19',130586,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149894,'2013-11-14 03:43:34',130587,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149895,'2013-11-14 04:23:35',130588,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149896,'2013-11-14 04:24:17',130589,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149897,'2013-11-14 04:27:38',117887,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(149898,'2013-11-14 04:28:37',130590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149899,'2013-11-14 04:36:01',130591,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149900,'2013-11-14 04:41:33',130592,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(149901,'2013-11-14 04:47:14',130593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149902,'2013-11-14 04:49:32',130594,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149903,'2013-11-14 04:50:32',113484,1,NULL,NULL,NULL,'desktop',NULL),
(149904,'2013-11-14 05:05:54',130595,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(149905,'2013-11-14 05:07:41',115571,1,NULL,NULL,NULL,'desktop',NULL),
(149906,'2013-11-14 05:20:12',130596,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(149907,'2013-11-14 05:26:23',130597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149908,'2013-11-14 05:35:49',130598,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(149909,'2013-11-14 05:37:10',130599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149910,'2013-11-14 05:41:00',119596,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(149911,'2013-11-14 06:11:09',130600,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149912,'2013-11-14 06:12:24',130601,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149913,'2013-11-14 06:26:01',130602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149914,'2013-11-14 06:31:53',130603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149915,'2013-11-14 06:46:03',130604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149916,'2013-11-14 06:47:50',130605,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149917,'2013-11-14 06:53:10',130606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149918,'2013-11-14 06:55:22',120736,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(149919,'2013-11-14 07:00:30',130607,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(149920,'2013-11-14 07:02:57',120098,1,NULL,NULL,NULL,'mobile',NULL),
(149921,'2013-11-14 07:06:35',130608,0,NULL,NULL,NULL,'mobile',NULL),
(149922,'2013-11-14 07:06:40',130609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149923,'2013-11-14 07:16:34',113724,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(149924,'2013-11-14 07:19:53',130610,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149925,'2013-11-14 07:28:22',130611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149926,'2013-11-14 07:29:10',130612,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149927,'2013-11-14 07:37:40',130613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149928,'2013-11-14 07:43:02',108220,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(149929,'2013-11-14 07:44:10',130614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149930,'2013-11-14 07:44:15',130615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149931,'2013-11-14 07:50:51',130616,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149932,'2013-11-14 07:51:02',113312,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(149933,'2013-11-14 07:52:46',130617,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149934,'2013-11-14 07:55:43',130618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149935,'2013-11-14 08:03:21',130619,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(149936,'2013-11-14 08:11:16',130620,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(149937,'2013-11-14 08:19:24',130621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149938,'2013-11-14 08:29:38',130622,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(149939,'2013-11-14 08:32:55',130623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149940,'2013-11-14 08:33:21',130624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149941,'2013-11-14 08:39:22',130625,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149942,'2013-11-14 08:43:56',130626,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149943,'2013-11-14 08:48:54',126657,1,NULL,NULL,NULL,'mobile',NULL),
(149944,'2013-11-14 08:49:45',130627,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(149945,'2013-11-14 08:49:55',130628,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149946,'2013-11-14 08:50:50',130629,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(149947,'2013-11-14 08:50:56',130630,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149948,'2013-11-14 08:52:32',130631,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(149949,'2013-11-14 08:54:44',130632,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149950,'2013-11-14 08:56:07',130633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149951,'2013-11-14 08:56:47',120059,1,NULL,NULL,NULL,'desktop',NULL),
(149952,'2013-11-14 09:02:40',130634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149953,'2013-11-14 09:07:14',130635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149954,'2013-11-14 09:08:04',130636,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149955,'2013-11-14 09:12:54',130637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149956,'2013-11-14 09:16:17',130638,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(149957,'2013-11-14 09:16:54',130639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149958,'2013-11-14 09:17:15',130640,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(149959,'2013-11-14 09:19:00',130641,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149960,'2013-11-14 09:24:09',118266,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(149961,'2013-11-14 09:27:04',130642,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149962,'2013-11-14 09:28:29',130643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149963,'2013-11-14 09:29:58',122966,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(149964,'2013-11-14 09:30:03',119673,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(149965,'2013-11-14 09:31:03',108576,1,NULL,NULL,NULL,'desktop',NULL),
(149966,'2013-11-14 09:36:49',130644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149967,'2013-11-14 09:36:49',130645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149968,'2013-11-14 09:39:43',130646,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(149969,'2013-11-14 09:41:14',130647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149970,'2013-11-14 09:45:18',130648,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149971,'2013-11-14 09:49:13',130649,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(149972,'2013-11-14 09:51:52',130650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149973,'2013-11-14 09:57:47',130651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149974,'2013-11-14 09:58:33',130652,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(149975,'2013-11-14 10:01:13',130653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149976,'2013-11-14 10:02:54',130654,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(149977,'2013-11-14 10:03:01',130655,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(149978,'2013-11-14 10:03:06',130656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149979,'2013-11-14 10:06:12',130657,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149980,'2013-11-14 10:06:13',130658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149981,'2013-11-14 10:10:56',130659,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149982,'2013-11-14 10:11:00',130660,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149983,'2013-11-14 10:11:28',130661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149984,'2013-11-14 10:11:46',130662,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149985,'2013-11-14 10:13:26',130663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149986,'2013-11-14 10:16:21',130664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149987,'2013-11-14 10:23:06',130665,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149988,'2013-11-14 10:25:35',121087,1,NULL,NULL,NULL,'mobile',NULL),
(149989,'2013-11-14 10:26:30',130666,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(149990,'2013-11-14 10:27:22',130667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149991,'2013-11-14 10:28:13',130668,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149992,'2013-11-14 10:32:32',112609,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(149993,'2013-11-14 10:34:37',130669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(149994,'2013-11-14 10:34:43',130670,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(149995,'2013-11-14 10:38:30',130671,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149996,'2013-11-14 10:40:28',130672,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149997,'2013-11-14 10:40:45',130673,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(149998,'2013-11-14 10:42:22',130674,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(149999,'2013-11-14 10:44:08',130675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150000,'2013-11-14 10:46:56',130676,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(150001,'2013-11-14 10:50:42',125617,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(150002,'2013-11-14 10:53:39',130677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150003,'2013-11-14 10:59:46',130678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150004,'2013-11-14 11:01:11',130679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150005,'2013-11-14 11:02:39',128330,1,NULL,NULL,NULL,'desktop',NULL),
(150006,'2013-11-14 11:12:59',130680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150007,'2013-11-14 11:16:06',130681,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(150008,'2013-11-14 11:17:09',130682,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150009,'2013-11-14 11:18:09',130683,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150010,'2013-11-14 11:18:39',130684,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150011,'2013-11-14 11:19:55',130685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150012,'2013-11-14 11:23:23',130686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150013,'2013-11-14 11:23:57',130687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150014,'2013-11-14 11:26:58',114908,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(150015,'2013-11-14 11:31:31',130688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150016,'2013-11-14 11:32:38',130689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150017,'2013-11-14 11:35:04',130690,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150018,'2013-11-14 11:35:48',102240,1,NULL,NULL,NULL,'desktop',NULL),
(150019,'2013-11-14 11:35:50',130691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150020,'2013-11-14 11:38:12',130692,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(150021,'2013-11-14 11:39:48',130693,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(150022,'2013-11-14 11:42:21',130694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150023,'2013-11-14 11:43:16',130695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150024,'2013-11-14 11:45:34',130696,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150025,'2013-11-14 11:45:49',130697,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150026,'2013-11-14 11:46:46',130698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150027,'2013-11-14 11:47:12',130699,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(150028,'2013-11-14 11:48:07',130700,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(150029,'2013-11-14 11:48:16',130701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150030,'2013-11-14 11:48:31',130702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150031,'2013-11-14 11:51:55',117850,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(150032,'2013-11-14 11:54:17',130703,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150033,'2013-11-14 11:55:35',130704,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150034,'2013-11-14 11:56:54',130705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150035,'2013-11-14 12:01:19',130706,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(150036,'2013-11-14 12:02:54',130707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150037,'2013-11-14 12:07:26',130708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150038,'2013-11-14 12:08:07',130709,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(150039,'2013-11-14 12:14:35',130710,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150040,'2013-11-14 12:14:39',130711,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(150041,'2013-11-14 12:21:05',130712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150042,'2013-11-14 12:25:18',127911,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(150043,'2013-11-14 12:27:26',130713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150044,'2013-11-14 12:28:37',130714,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150045,'2013-11-14 12:36:14',130715,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(150046,'2013-11-14 12:39:41',130716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150047,'2013-11-14 12:39:56',130717,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150048,'2013-11-14 12:49:13',130718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150049,'2013-11-14 12:53:41',130719,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150050,'2013-11-14 12:54:27',130720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150051,'2013-11-14 12:54:35',130721,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(150052,'2013-11-14 12:56:11',130722,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150053,'2013-11-14 12:56:59',130723,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150054,'2013-11-14 12:57:25',130724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150055,'2013-11-14 13:00:50',130725,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150056,'2013-11-14 13:03:32',130726,0,NULL,NULL,NULL,'mobile',NULL),
(150057,'2013-11-14 13:04:19',121068,1,NULL,NULL,NULL,'desktop',NULL),
(150058,'2013-11-14 13:06:24',130727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150059,'2013-11-14 13:07:15',113536,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(150060,'2013-11-14 13:07:40',125794,1,NULL,NULL,NULL,'mobile',NULL),
(150061,'2013-11-14 13:08:09',130728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150062,'2013-11-14 13:10:17',130729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150063,'2013-11-14 13:10:25',130730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150064,'2013-11-14 13:12:23',130731,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150065,'2013-11-14 13:16:05',130732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150066,'2013-11-14 13:16:28',130733,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150067,'2013-11-14 13:21:31',130734,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(150068,'2013-11-14 13:22:58',130735,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(150069,'2013-11-14 13:26:43',130736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150070,'2013-11-14 13:26:53',130737,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(150071,'2013-11-14 13:31:11',104603,1,NULL,NULL,NULL,'mobile',NULL),
(150072,'2013-11-14 13:31:50',130738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150073,'2013-11-14 13:34:43',130739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150074,'2013-11-14 13:35:34',130740,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(150075,'2013-11-14 13:36:50',130741,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(150076,'2013-11-14 13:38:18',130742,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(150077,'2013-11-14 13:41:21',130743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150078,'2013-11-14 13:43:05',120579,1,NULL,NULL,NULL,'desktop',NULL),
(150079,'2013-11-14 13:50:33',128469,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(150080,'2013-11-14 13:59:10',130744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150081,'2013-11-14 14:00:17',130745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150082,'2013-11-14 14:02:37',130746,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150083,'2013-11-14 14:06:54',130747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150084,'2013-11-14 14:08:56',130748,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150085,'2013-11-14 14:10:36',118243,1,NULL,NULL,NULL,'mobile',NULL),
(150086,'2013-11-14 14:11:00',130749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150087,'2013-11-14 14:15:04',130750,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(150088,'2013-11-14 14:16:06',130751,0,NULL,NULL,NULL,'desktop',NULL),
(150089,'2013-11-14 14:17:22',130752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150090,'2013-11-14 14:18:22',121430,1,NULL,NULL,NULL,'desktop',NULL),
(150091,'2013-11-14 14:20:01',130753,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(150092,'2013-11-14 14:21:44',130754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150093,'2013-11-14 14:21:46',130755,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(150094,'2013-11-14 14:22:26',122854,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(150095,'2013-11-14 14:26:52',120121,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(150096,'2013-11-14 14:33:38',130756,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(150097,'2013-11-14 14:36:11',130757,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150098,'2013-11-14 14:42:44',130758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150099,'2013-11-14 14:43:36',130759,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150100,'2013-11-14 14:44:23',130760,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(150101,'2013-11-14 14:51:15',130761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150102,'2013-11-14 14:53:43',130762,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150103,'2013-11-14 14:54:46',120239,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(150104,'2013-11-14 15:00:34',130763,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150105,'2013-11-14 15:00:58',130764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150106,'2013-11-14 15:01:05',106263,1,NULL,NULL,NULL,'desktop',NULL),
(150107,'2013-11-14 15:02:06',114321,1,NULL,NULL,NULL,'desktop',NULL),
(150108,'2013-11-14 15:03:12',130765,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(150109,'2013-11-14 15:03:27',130766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150110,'2013-11-14 15:03:33',130767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150111,'2013-11-14 15:03:44',130768,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150112,'2013-11-14 15:04:24',130769,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150113,'2013-11-14 15:06:14',130770,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150114,'2013-11-14 15:09:29',130771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150115,'2013-11-14 15:10:06',130772,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150116,'2013-11-14 15:15:55',130773,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150117,'2013-11-14 15:18:35',130774,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150118,'2013-11-14 15:18:53',130775,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(150119,'2013-11-14 15:23:23',130776,0,NULL,NULL,NULL,'mobile',NULL),
(150120,'2013-11-14 15:23:44',130777,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(150121,'2013-11-14 15:23:55',130778,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150122,'2013-11-14 15:24:45',120662,1,NULL,NULL,NULL,'mobile',NULL),
(150123,'2013-11-14 15:24:48',127293,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(150124,'2013-11-14 15:26:37',130779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150125,'2013-11-14 15:27:34',130780,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150126,'2013-11-14 15:29:46',130781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150127,'2013-11-14 15:32:34',130782,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(150128,'2013-11-14 15:35:38',130783,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(150129,'2013-11-14 15:38:57',130784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150130,'2013-11-14 15:39:18',120981,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(150131,'2013-11-14 15:40:36',130785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150132,'2013-11-14 15:43:49',130786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150133,'2013-11-14 15:48:55',130787,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(150134,'2013-11-14 15:53:59',130788,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(150135,'2013-11-14 15:54:48',130789,0,NULL,NULL,NULL,'mobile',NULL),
(150136,'2013-11-14 15:56:00',130790,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150137,'2013-11-14 15:59:41',130791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150138,'2013-11-14 16:01:10',130792,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(150139,'2013-11-14 16:05:30',130793,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150140,'2013-11-14 16:07:33',130794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150141,'2013-11-14 16:08:08',130795,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150142,'2013-11-14 16:09:28',130796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150143,'2013-11-14 16:16:40',130797,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150144,'2013-11-14 16:16:52',130798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150145,'2013-11-14 16:21:17',109458,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(150146,'2013-11-14 16:23:20',130799,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150147,'2013-11-14 16:25:20',130800,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150148,'2013-11-14 16:29:06',130801,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150149,'2013-11-14 16:29:26',130802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150150,'2013-11-14 16:29:29',130803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150151,'2013-11-14 16:36:33',130804,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(150152,'2013-11-14 16:37:27',117482,1,NULL,NULL,NULL,'desktop',NULL),
(150153,'2013-11-14 16:37:56',130805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150154,'2013-11-14 16:39:22',130806,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(150155,'2013-11-14 16:42:45',130807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150156,'2013-11-14 16:44:12',120765,1,NULL,NULL,NULL,'mobile',NULL),
(150157,'2013-11-14 16:46:23',130808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150158,'2013-11-14 16:49:22',130809,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(150159,'2013-11-14 16:50:25',124903,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(150160,'2013-11-14 16:51:14',130810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150161,'2013-11-14 16:53:38',130811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150162,'2013-11-14 16:58:55',130812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150163,'2013-11-14 17:01:20',130813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150164,'2013-11-14 17:03:05',130814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150165,'2013-11-14 17:03:10',130815,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150166,'2013-11-14 17:05:21',113853,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(150167,'2013-11-14 17:07:30',130816,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150168,'2013-11-14 17:09:05',130817,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(150169,'2013-11-14 17:10:22',130818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150170,'2013-11-14 17:10:34',130819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150171,'2013-11-14 17:10:53',130820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150172,'2013-11-14 17:12:01',130821,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150173,'2013-11-14 17:14:17',130822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150174,'2013-11-14 17:20:54',111242,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(150175,'2013-11-14 17:21:55',115052,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(150176,'2013-11-14 17:24:03',130823,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150177,'2013-11-14 17:24:53',130824,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(150178,'2013-11-14 17:25:42',130825,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150179,'2013-11-14 17:25:46',130826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150180,'2013-11-14 17:35:11',130827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150181,'2013-11-14 17:39:47',130828,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150182,'2013-11-14 17:45:47',130829,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(150183,'2013-11-14 17:46:58',130830,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150184,'2013-11-14 17:48:12',130831,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(150185,'2013-11-14 17:48:22',130832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150186,'2013-11-14 17:48:23',130833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150187,'2013-11-14 17:51:34',115938,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(150188,'2013-11-14 17:53:44',119491,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(150189,'2013-11-14 17:54:01',130834,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(150190,'2013-11-14 17:55:27',130835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150191,'2013-11-14 18:24:58',130836,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(150192,'2013-11-14 18:29:51',130837,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(150193,'2013-11-14 18:31:21',119290,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(150194,'2013-11-14 18:41:35',121882,1,NULL,NULL,NULL,'mobile',NULL),
(150195,'2013-11-14 18:41:37',130838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150196,'2013-11-14 18:43:37',130839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150197,'2013-11-14 18:46:34',130840,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150198,'2013-11-14 18:49:49',130841,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(150199,'2013-11-14 18:52:49',130842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150200,'2013-11-14 18:53:27',130843,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150201,'2013-11-14 18:54:52',111619,1,NULL,NULL,NULL,'desktop',NULL),
(150202,'2013-11-14 18:57:41',130844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150203,'2013-11-14 18:59:40',130845,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150204,'2013-11-14 19:13:39',130846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150205,'2013-11-14 19:17:55',130847,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150206,'2013-11-14 19:23:42',130848,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150207,'2013-11-14 19:24:18',120593,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(150208,'2013-11-14 19:27:35',105520,1,NULL,NULL,NULL,'desktop',NULL),
(150209,'2013-11-14 19:30:40',130849,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(150210,'2013-11-14 19:33:35',130850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150211,'2013-11-14 19:33:42',130851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150212,'2013-11-14 19:40:16',130852,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150213,'2013-11-14 19:44:50',130853,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(150214,'2013-11-14 19:45:23',130854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150215,'2013-11-14 19:46:18',130855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150216,'2013-11-14 19:54:20',130856,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150217,'2013-11-14 19:54:58',130857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150218,'2013-11-14 20:00:02',130858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150219,'2013-11-14 20:00:59',130859,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150220,'2013-11-14 20:10:17',130860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150221,'2013-11-14 20:10:39',130861,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(150222,'2013-11-14 20:16:45',130862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150223,'2013-11-14 20:21:45',130863,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(150224,'2013-11-14 20:26:46',130864,0,NULL,NULL,NULL,'desktop',NULL),
(150225,'2013-11-14 20:31:43',130865,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(150226,'2013-11-14 20:35:26',130866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150227,'2013-11-14 20:36:47',114207,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(150228,'2013-11-14 20:42:58',130867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150229,'2013-11-14 20:49:13',130868,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150230,'2013-11-14 21:03:00',130869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150231,'2013-11-14 21:06:05',130870,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(150232,'2013-11-14 21:16:37',130871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150233,'2013-11-14 21:16:52',119748,1,NULL,NULL,NULL,'desktop',NULL),
(150234,'2013-11-14 21:19:49',130872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150235,'2013-11-14 21:24:28',130873,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150236,'2013-11-14 21:39:03',130874,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(150237,'2013-11-14 21:43:34',130875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150238,'2013-11-14 21:44:56',130876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150239,'2013-11-14 21:51:23',130877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150240,'2013-11-14 21:54:07',130878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150241,'2013-11-14 21:54:44',130879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150242,'2013-11-14 21:56:05',117134,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(150243,'2013-11-14 22:03:17',130880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150244,'2013-11-14 22:06:59',119513,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(150245,'2013-11-14 22:08:07',130881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150246,'2013-11-14 22:09:44',130882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150247,'2013-11-14 22:42:13',130883,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150248,'2013-11-14 22:44:08',130884,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150249,'2013-11-14 22:44:58',130885,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(150250,'2013-11-14 22:54:26',130886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150251,'2013-11-14 22:56:44',130887,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150252,'2013-11-14 23:00:58',130888,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150253,'2013-11-14 23:05:28',130889,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(150254,'2013-11-14 23:15:18',130890,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150255,'2013-11-14 23:18:36',130891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150256,'2013-11-14 23:22:49',130892,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(150257,'2013-11-14 23:27:55',130893,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(150258,'2013-11-14 23:39:49',130894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150259,'2013-11-14 23:54:42',130895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150260,'2013-11-14 23:59:06',114729,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(150261,'2013-11-15 00:06:44',130896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150262,'2013-11-15 00:12:27',130897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150263,'2013-11-15 00:17:20',130898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150264,'2013-11-15 00:20:57',130899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150265,'2013-11-15 00:29:00',130900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150266,'2013-11-15 00:32:21',130901,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150267,'2013-11-15 00:44:33',130902,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150268,'2013-11-15 00:48:25',130903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150269,'2013-11-15 01:03:27',104804,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(150270,'2013-11-15 01:05:37',130904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150271,'2013-11-15 01:12:13',130905,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150272,'2013-11-15 01:21:36',130906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150273,'2013-11-15 01:24:51',130907,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150274,'2013-11-15 01:27:02',130908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150275,'2013-11-15 01:32:43',130909,0,NULL,NULL,NULL,'desktop',NULL),
(150276,'2013-11-15 01:35:18',130910,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150277,'2013-11-15 01:37:25',130911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150278,'2013-11-15 02:13:03',130912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150279,'2013-11-15 02:13:19',130913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150280,'2013-11-15 03:04:29',130914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150281,'2013-11-15 03:15:07',130915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150282,'2013-11-15 03:18:01',130916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150283,'2013-11-15 04:04:54',130917,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(150284,'2013-11-15 04:06:38',130918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150285,'2013-11-15 04:07:20',130919,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150286,'2013-11-15 04:07:48',130920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150287,'2013-11-15 04:09:01',130921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150288,'2013-11-15 04:15:53',130922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150289,'2013-11-15 04:19:37',130923,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(150290,'2013-11-15 04:26:10',130924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150291,'2013-11-15 04:32:48',130925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150292,'2013-11-15 04:35:15',130926,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(150293,'2013-11-15 04:51:45',130927,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(150294,'2013-11-15 04:53:28',111523,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(150295,'2013-11-15 04:58:37',130928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150296,'2013-11-15 05:06:19',130929,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(150297,'2013-11-15 05:31:17',130930,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(150298,'2013-11-15 05:32:43',130931,0,NULL,NULL,NULL,'desktop',NULL),
(150299,'2013-11-15 05:37:14',130932,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150300,'2013-11-15 05:45:21',130933,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150301,'2013-11-15 05:51:54',130934,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(150302,'2013-11-15 06:06:03',130935,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(150303,'2013-11-15 06:08:16',130936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150304,'2013-11-15 06:13:23',130937,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(150305,'2013-11-15 06:28:21',130938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150306,'2013-11-15 06:32:27',127154,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(150307,'2013-11-15 06:39:41',130939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150308,'2013-11-15 06:49:56',130940,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(150309,'2013-11-15 06:51:30',130941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150310,'2013-11-15 07:01:54',130942,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150311,'2013-11-15 07:03:55',130943,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(150312,'2013-11-15 07:08:44',130944,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150313,'2013-11-15 07:19:14',130945,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(150314,'2013-11-15 07:45:47',130946,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150315,'2013-11-15 07:48:17',130947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150316,'2013-11-15 07:54:20',130948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150317,'2013-11-15 08:00:00',130949,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(150318,'2013-11-15 08:05:00',111776,1,NULL,NULL,NULL,'desktop',NULL),
(150319,'2013-11-15 08:15:54',109808,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(150320,'2013-11-15 08:21:32',130950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150321,'2013-11-15 08:23:06',130951,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150322,'2013-11-15 08:24:24',130952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150323,'2013-11-15 08:25:51',130953,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150324,'2013-11-15 08:26:29',130954,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150325,'2013-11-15 08:26:36',130955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150326,'2013-11-15 08:29:18',130956,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(150327,'2013-11-15 08:34:05',130957,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150328,'2013-11-15 08:35:22',130958,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(150329,'2013-11-15 08:43:57',130959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150330,'2013-11-15 08:44:27',130960,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(150331,'2013-11-15 08:49:24',130961,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(150332,'2013-11-15 08:51:51',130962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150333,'2013-11-15 08:54:24',130963,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150334,'2013-11-15 08:58:15',130964,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150335,'2013-11-15 09:00:18',130965,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(150336,'2013-11-15 09:00:48',122161,1,NULL,NULL,NULL,'desktop',NULL),
(150337,'2013-11-15 09:02:13',130966,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(150338,'2013-11-15 09:02:20',130967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150339,'2013-11-15 09:04:23',130968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150340,'2013-11-15 09:05:25',108348,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(150341,'2013-11-15 09:09:03',130969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150342,'2013-11-15 09:10:34',130970,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150343,'2013-11-15 09:11:56',130971,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(150344,'2013-11-15 09:28:37',130972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150345,'2013-11-15 09:32:45',130973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150346,'2013-11-15 09:43:18',130974,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(150347,'2013-11-15 09:45:33',130975,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150348,'2013-11-15 09:47:03',130976,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150349,'2013-11-15 09:49:39',130977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150350,'2013-11-15 09:54:23',130978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150351,'2013-11-15 09:57:22',130979,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(150352,'2013-11-15 09:57:26',105777,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(150353,'2013-11-15 10:01:07',128015,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(150354,'2013-11-15 10:03:41',130980,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150355,'2013-11-15 10:04:49',130981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150356,'2013-11-15 10:08:14',111084,1,NULL,NULL,NULL,'desktop',NULL),
(150357,'2013-11-15 10:08:16',122819,1,NULL,NULL,NULL,'desktop',NULL),
(150358,'2013-11-15 10:10:02',113880,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(150359,'2013-11-15 10:13:37',130982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150360,'2013-11-15 10:13:51',130983,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150361,'2013-11-15 10:21:09',130984,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(150362,'2013-11-15 10:21:35',130985,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150363,'2013-11-15 10:24:19',130986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150364,'2013-11-15 10:25:40',130987,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(150365,'2013-11-15 10:26:37',130988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150366,'2013-11-15 10:28:31',130989,0,NULL,NULL,NULL,'desktop',NULL),
(150367,'2013-11-15 10:34:03',130990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150368,'2013-11-15 10:34:33',130991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150369,'2013-11-15 10:34:43',112314,1,NULL,NULL,NULL,'desktop',NULL),
(150370,'2013-11-15 10:36:23',130992,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150371,'2013-11-15 10:41:06',130993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150372,'2013-11-15 10:43:27',130994,0,NULL,NULL,NULL,'mobile',NULL),
(150373,'2013-11-15 10:44:55',130995,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(150374,'2013-11-15 10:46:33',130996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150375,'2013-11-15 10:51:26',130997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150376,'2013-11-15 10:51:38',130998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150377,'2013-11-15 10:52:51',130999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150378,'2013-11-15 10:59:26',131000,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150379,'2013-11-15 11:00:36',111157,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(150380,'2013-11-15 11:00:47',131001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150381,'2013-11-15 11:00:50',131002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150382,'2013-11-15 11:02:49',131003,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150383,'2013-11-15 11:05:18',131004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150384,'2013-11-15 11:09:31',131005,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150385,'2013-11-15 11:11:35',116390,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(150386,'2013-11-15 11:12:04',131006,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150387,'2013-11-15 11:13:57',131007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150388,'2013-11-15 11:14:18',131008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150389,'2013-11-15 11:14:33',131009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150390,'2013-11-15 11:18:56',131010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150391,'2013-11-15 11:21:07',123105,1,NULL,NULL,NULL,'desktop',NULL),
(150392,'2013-11-15 11:24:55',131011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150393,'2013-11-15 11:26:05',131012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150394,'2013-11-15 11:27:07',113233,1,NULL,NULL,NULL,'mobile',NULL),
(150395,'2013-11-15 11:29:26',131013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150396,'2013-11-15 11:30:22',131014,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(150397,'2013-11-15 11:40:06',131015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150398,'2013-11-15 11:44:35',124247,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(150399,'2013-11-15 11:46:10',131016,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150400,'2013-11-15 11:46:24',131017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150401,'2013-11-15 11:47:41',131018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150402,'2013-11-15 11:51:56',131019,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(150403,'2013-11-15 11:53:03',131020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150404,'2013-11-15 11:56:28',131021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150405,'2013-11-15 11:57:13',131022,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150406,'2013-11-15 11:58:08',131023,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150407,'2013-11-15 11:58:30',131024,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(150408,'2013-11-15 11:59:25',131025,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(150409,'2013-11-15 12:01:23',131026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150410,'2013-11-15 12:02:29',131027,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150411,'2013-11-15 12:02:40',131028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150412,'2013-11-15 12:04:29',111303,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(150413,'2013-11-15 12:09:49',131029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150414,'2013-11-15 12:12:09',131030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150415,'2013-11-15 12:14:31',131031,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(150416,'2013-11-15 12:15:02',131032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150417,'2013-11-15 12:24:43',131033,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150418,'2013-11-15 12:24:47',131034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150419,'2013-11-15 12:25:28',131035,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150420,'2013-11-15 12:27:30',112786,1,NULL,NULL,NULL,'desktop',NULL),
(150421,'2013-11-15 12:28:33',119758,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(150422,'2013-11-15 12:30:28',131036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150423,'2013-11-15 12:33:11',131037,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(150424,'2013-11-15 12:34:23',131038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150425,'2013-11-15 12:34:31',131039,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(150426,'2013-11-15 12:35:17',131040,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150427,'2013-11-15 12:35:43',131041,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(150428,'2013-11-15 12:36:06',131042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150429,'2013-11-15 12:36:43',131043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150430,'2013-11-15 12:38:09',122951,1,NULL,NULL,NULL,'mobile',NULL),
(150431,'2013-11-15 12:38:47',131044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150432,'2013-11-15 12:39:31',124177,1,NULL,NULL,NULL,'desktop',NULL),
(150433,'2013-11-15 12:45:16',131045,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150434,'2013-11-15 12:46:26',131046,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(150435,'2013-11-15 12:48:07',131047,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150436,'2013-11-15 12:53:05',119327,1,NULL,NULL,NULL,'mobile',NULL),
(150437,'2013-11-15 12:56:05',118941,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(150438,'2013-11-15 12:58:14',131048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150439,'2013-11-15 12:59:11',131049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150440,'2013-11-15 13:10:01',131050,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150441,'2013-11-15 13:11:37',108567,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(150442,'2013-11-15 13:12:17',131051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150443,'2013-11-15 13:12:35',131052,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150444,'2013-11-15 13:13:10',117137,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(150445,'2013-11-15 13:14:33',131053,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150446,'2013-11-15 13:18:05',131054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150447,'2013-11-15 13:18:13',131055,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(150448,'2013-11-15 13:18:45',131056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150449,'2013-11-15 13:20:16',131057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150450,'2013-11-15 13:20:37',131058,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150451,'2013-11-15 13:21:53',131059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150452,'2013-11-15 13:26:56',131060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150453,'2013-11-15 13:27:44',115407,1,NULL,NULL,NULL,'desktop',NULL),
(150454,'2013-11-15 13:29:12',125566,1,NULL,NULL,NULL,'desktop',NULL),
(150455,'2013-11-15 13:29:51',131061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150456,'2013-11-15 13:31:13',131062,0,NULL,NULL,NULL,'desktop',NULL),
(150457,'2013-11-15 13:33:44',131063,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(150458,'2013-11-15 13:34:04',131064,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(150459,'2013-11-15 13:35:18',131065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150460,'2013-11-15 13:35:55',131066,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150461,'2013-11-15 13:42:10',131067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150462,'2013-11-15 13:42:39',131068,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150463,'2013-11-15 13:46:50',131069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150464,'2013-11-15 13:49:33',131070,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(150465,'2013-11-15 13:50:46',131071,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150466,'2013-11-15 13:50:56',131072,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(150467,'2013-11-15 14:01:03',131073,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150468,'2013-11-15 14:02:45',131074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150469,'2013-11-15 14:02:56',131075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150470,'2013-11-15 14:06:15',131076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150471,'2013-11-15 14:06:21',131077,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150472,'2013-11-15 14:08:05',131078,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(150473,'2013-11-15 14:09:16',120257,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(150474,'2013-11-15 14:10:14',131079,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150475,'2013-11-15 14:11:46',131080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150476,'2013-11-15 14:12:37',131081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150477,'2013-11-15 14:22:56',131082,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150478,'2013-11-15 14:23:23',131083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150479,'2013-11-15 14:25:25',131084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150480,'2013-11-15 14:25:39',131085,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150481,'2013-11-15 14:26:18',131086,0,NULL,NULL,NULL,'desktop',NULL),
(150482,'2013-11-15 14:26:46',131087,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150483,'2013-11-15 14:34:41',131088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150484,'2013-11-15 14:34:41',131089,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(150485,'2013-11-15 14:36:51',131090,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150486,'2013-11-15 14:38:34',131091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150487,'2013-11-15 14:38:42',118763,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(150488,'2013-11-15 14:41:07',131092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150489,'2013-11-15 14:45:48',131093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150490,'2013-11-15 14:47:00',131094,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150491,'2013-11-15 14:48:11',131095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150492,'2013-11-15 14:48:31',131096,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(150493,'2013-11-15 14:48:37',131097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150494,'2013-11-15 14:51:33',131098,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150495,'2013-11-15 14:56:28',113214,1,NULL,NULL,NULL,'desktop',NULL),
(150496,'2013-11-15 15:00:52',131099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150497,'2013-11-15 15:01:28',131100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150498,'2013-11-15 15:05:52',131101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150499,'2013-11-15 15:08:10',131102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150500,'2013-11-15 15:08:33',131103,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150501,'2013-11-15 15:10:06',131104,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150502,'2013-11-15 15:10:53',131105,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(150503,'2013-11-15 15:14:36',131106,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150504,'2013-11-15 15:18:37',131107,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(150505,'2013-11-15 15:21:09',131108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150506,'2013-11-15 15:22:17',131109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150507,'2013-11-15 15:24:12',131110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150508,'2013-11-15 15:29:29',131111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150509,'2013-11-15 15:35:27',131112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150510,'2013-11-15 15:37:58',131113,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150511,'2013-11-15 15:38:22',131114,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(150512,'2013-11-15 15:44:18',131115,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(150513,'2013-11-15 15:46:22',131116,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(150514,'2013-11-15 15:56:30',131117,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150515,'2013-11-15 15:56:36',131118,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150516,'2013-11-15 15:57:55',131119,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150517,'2013-11-15 15:58:02',131120,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150518,'2013-11-15 16:00:39',131121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150519,'2013-11-15 16:01:37',131122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150520,'2013-11-15 16:02:32',131123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150521,'2013-11-15 16:02:43',131124,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150522,'2013-11-15 16:04:44',131125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150523,'2013-11-15 16:05:32',131126,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150524,'2013-11-15 16:08:39',131127,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(150525,'2013-11-15 16:12:56',131128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150526,'2013-11-15 16:13:05',131129,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150527,'2013-11-15 16:13:37',131130,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(150528,'2013-11-15 16:15:16',131131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150529,'2013-11-15 16:15:21',131132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150530,'2013-11-15 16:17:21',131133,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(150531,'2013-11-15 16:24:26',131134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150532,'2013-11-15 16:24:39',131135,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150533,'2013-11-15 16:29:41',131136,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(150534,'2013-11-15 16:30:09',125029,1,NULL,NULL,NULL,'desktop',NULL),
(150535,'2013-11-15 16:31:55',131137,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(150536,'2013-11-15 16:35:03',131138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150537,'2013-11-15 16:43:12',131139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150538,'2013-11-15 16:49:08',131140,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150539,'2013-11-15 16:52:38',131141,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(150540,'2013-11-15 16:53:05',131142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150541,'2013-11-15 16:54:03',131143,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150542,'2013-11-15 16:57:08',131144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150543,'2013-11-15 16:58:17',131145,0,NULL,NULL,NULL,'desktop',NULL),
(150544,'2013-11-15 16:59:30',131146,0,NULL,NULL,NULL,'desktop',NULL),
(150545,'2013-11-15 17:01:25',131147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150546,'2013-11-15 17:10:03',103354,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(150547,'2013-11-15 17:10:36',119944,1,NULL,NULL,NULL,'desktop',NULL),
(150548,'2013-11-15 17:12:21',131148,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150549,'2013-11-15 17:15:06',131149,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150550,'2013-11-15 17:15:49',131150,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150551,'2013-11-15 17:21:36',131151,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(150552,'2013-11-15 17:28:11',108875,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(150553,'2013-11-15 17:31:36',131152,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150554,'2013-11-15 17:33:33',131153,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(150555,'2013-11-15 17:38:35',131154,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(150556,'2013-11-15 17:38:46',131155,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(150557,'2013-11-15 17:39:59',131156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150558,'2013-11-15 17:44:27',131157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150559,'2013-11-15 17:44:29',131158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150560,'2013-11-15 17:45:10',131159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150561,'2013-11-15 17:47:58',131160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150562,'2013-11-15 17:50:20',131161,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150563,'2013-11-15 17:50:38',131162,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150564,'2013-11-15 17:51:07',131163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150565,'2013-11-15 17:56:59',131164,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150566,'2013-11-15 17:59:06',131165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150567,'2013-11-15 18:00:20',131166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150568,'2013-11-15 18:03:29',131167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150569,'2013-11-15 18:10:44',131168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150570,'2013-11-15 18:11:22',131169,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150571,'2013-11-15 18:12:07',131170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150572,'2013-11-15 18:13:18',128311,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(150573,'2013-11-15 18:19:47',131171,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150574,'2013-11-15 18:23:53',131172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150575,'2013-11-15 18:25:28',131173,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(150576,'2013-11-15 18:26:36',131174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150577,'2013-11-15 18:26:56',131175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150578,'2013-11-15 18:27:18',131176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150579,'2013-11-15 18:34:03',131177,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(150580,'2013-11-15 18:37:30',131178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150581,'2013-11-15 18:39:06',131179,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150582,'2013-11-15 18:45:51',115800,1,NULL,NULL,NULL,'desktop',NULL),
(150583,'2013-11-15 18:46:43',100602,1,NULL,NULL,NULL,'desktop',NULL),
(150584,'2013-11-15 18:47:10',131180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150585,'2013-11-15 18:48:44',131181,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(150586,'2013-11-15 18:52:11',131182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150587,'2013-11-15 18:56:56',131183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150588,'2013-11-15 19:03:36',131184,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(150589,'2013-11-15 19:04:07',120229,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(150590,'2013-11-15 19:09:14',105921,1,NULL,NULL,NULL,'mobile',NULL),
(150591,'2013-11-15 19:18:06',131185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150592,'2013-11-15 19:21:14',131186,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150593,'2013-11-15 19:23:15',111981,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(150594,'2013-11-15 19:25:38',131187,0,NULL,NULL,NULL,'mobile',NULL),
(150595,'2013-11-15 19:26:06',131188,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(150596,'2013-11-15 19:29:56',113500,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(150597,'2013-11-15 19:33:35',131189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150598,'2013-11-15 19:48:37',131190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150599,'2013-11-15 19:56:34',131191,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(150600,'2013-11-15 19:58:53',105575,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(150601,'2013-11-15 20:15:01',131192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150602,'2013-11-15 20:20:47',131193,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150603,'2013-11-15 20:24:49',123518,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(150604,'2013-11-15 20:27:15',122474,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(150605,'2013-11-15 20:34:05',113738,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(150606,'2013-11-15 20:47:24',122969,1,NULL,NULL,NULL,'desktop',NULL),
(150607,'2013-11-15 21:11:56',118796,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(150608,'2013-11-15 21:24:48',131194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150609,'2013-11-15 21:24:55',131195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150610,'2013-11-15 21:28:12',131196,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(150611,'2013-11-15 21:36:42',131197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150612,'2013-11-15 21:36:45',131198,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(150613,'2013-11-15 21:36:51',131199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150614,'2013-11-15 21:46:13',131200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150615,'2013-11-15 21:48:03',131201,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(150616,'2013-11-15 22:01:59',131202,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150617,'2013-11-15 22:18:07',131203,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150618,'2013-11-15 22:32:06',131204,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150619,'2013-11-15 22:34:30',106056,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(150620,'2013-11-15 22:44:11',131205,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(150621,'2013-11-15 22:56:31',131206,0,NULL,NULL,NULL,'desktop',NULL),
(150622,'2013-11-15 23:01:47',131207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150623,'2013-11-15 23:04:00',131208,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150624,'2013-11-15 23:04:06',131209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150625,'2013-11-15 23:06:41',131210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150626,'2013-11-15 23:06:44',131211,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(150627,'2013-11-15 23:09:56',131212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150628,'2013-11-15 23:11:04',131213,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150629,'2013-11-15 23:34:52',131214,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(150630,'2013-11-15 23:48:50',131215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150631,'2013-11-15 23:52:39',121038,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(150632,'2013-11-16 00:02:11',131216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150633,'2013-11-16 00:02:26',131217,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150634,'2013-11-16 00:05:18',131218,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(150635,'2013-11-16 00:21:11',131219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150636,'2013-11-16 00:25:22',131220,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150637,'2013-11-16 00:35:02',131221,0,NULL,NULL,NULL,'mobile',NULL),
(150638,'2013-11-16 01:14:52',131222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150639,'2013-11-16 01:15:06',131223,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150640,'2013-11-16 01:19:27',131224,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150641,'2013-11-16 01:37:59',131225,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(150642,'2013-11-16 01:44:43',131226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150643,'2013-11-16 01:50:57',131227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150644,'2013-11-16 02:06:45',131228,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(150645,'2013-11-16 02:20:55',117779,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(150646,'2013-11-16 04:04:22',115176,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(150647,'2013-11-16 04:04:32',131229,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(150648,'2013-11-16 04:18:39',131230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150649,'2013-11-16 04:34:15',131231,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150650,'2013-11-16 04:40:30',131232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150651,'2013-11-16 04:54:37',114057,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(150652,'2013-11-16 04:59:29',131233,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150653,'2013-11-16 05:14:00',131234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150654,'2013-11-16 05:42:45',131235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150655,'2013-11-16 05:58:13',131236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150656,'2013-11-16 06:18:53',131237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150657,'2013-11-16 06:25:13',131238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150658,'2013-11-16 06:27:39',131239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150659,'2013-11-16 07:11:42',131240,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150660,'2013-11-16 07:16:30',131241,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150661,'2013-11-16 07:21:51',131242,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150662,'2013-11-16 07:22:35',121157,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(150663,'2013-11-16 07:24:07',131243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150664,'2013-11-16 07:33:28',131244,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150665,'2013-11-16 07:42:45',131245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150666,'2013-11-16 08:00:41',131246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150667,'2013-11-16 08:04:28',131247,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150668,'2013-11-16 08:07:15',131248,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150669,'2013-11-16 08:09:14',131249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150670,'2013-11-16 08:19:34',131250,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150671,'2013-11-16 08:30:15',131251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150672,'2013-11-16 08:40:17',131252,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(150673,'2013-11-16 08:43:33',131253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150674,'2013-11-16 08:45:31',118604,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(150675,'2013-11-16 08:52:27',113916,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(150676,'2013-11-16 09:03:22',124565,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(150677,'2013-11-16 09:06:49',131254,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150678,'2013-11-16 09:14:26',131255,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150679,'2013-11-16 09:16:30',131256,0,NULL,NULL,NULL,'mobile',NULL),
(150680,'2013-11-16 09:20:57',131257,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(150681,'2013-11-16 09:21:41',131258,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(150682,'2013-11-16 09:27:17',131259,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150683,'2013-11-16 09:36:06',131260,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150684,'2013-11-16 09:43:54',131261,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(150685,'2013-11-16 09:48:26',121854,1,NULL,NULL,NULL,'desktop',NULL),
(150686,'2013-11-16 09:59:22',131262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150687,'2013-11-16 10:09:41',131263,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150688,'2013-11-16 10:12:34',131264,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150689,'2013-11-16 10:12:35',131265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150690,'2013-11-16 10:14:32',131266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150691,'2013-11-16 10:20:51',131267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150692,'2013-11-16 10:22:21',131268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150693,'2013-11-16 10:46:55',131269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150694,'2013-11-16 10:47:12',131270,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150695,'2013-11-16 10:49:24',131271,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(150696,'2013-11-16 10:50:39',131272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150697,'2013-11-16 10:56:02',105389,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(150698,'2013-11-16 10:57:05',131273,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150699,'2013-11-16 11:02:31',131274,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150700,'2013-11-16 11:30:41',131275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150701,'2013-11-16 11:49:09',115069,1,NULL,NULL,NULL,'mobile',NULL),
(150702,'2013-11-16 11:50:58',131276,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(150703,'2013-11-16 11:51:07',105960,1,NULL,NULL,NULL,'desktop',NULL),
(150704,'2013-11-16 11:56:28',131277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150705,'2013-11-16 11:59:14',129162,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(150706,'2013-11-16 11:59:48',111587,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(150707,'2013-11-16 12:02:47',131278,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150708,'2013-11-16 12:16:24',131279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150709,'2013-11-16 12:21:15',131280,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(150710,'2013-11-16 12:23:22',131281,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(150711,'2013-11-16 12:33:42',131282,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150712,'2013-11-16 12:37:15',127304,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(150713,'2013-11-16 12:42:54',131283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150714,'2013-11-16 12:44:33',131284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150715,'2013-11-16 12:49:36',131285,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150716,'2013-11-16 13:00:52',131286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150717,'2013-11-16 13:02:27',131287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150718,'2013-11-16 13:11:03',123113,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(150719,'2013-11-16 13:29:42',131288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150720,'2013-11-16 13:36:04',131289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150721,'2013-11-16 13:45:45',131290,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(150722,'2013-11-16 13:50:07',120787,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(150723,'2013-11-16 14:01:58',131291,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(150724,'2013-11-16 14:03:09',131292,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(150725,'2013-11-16 14:19:40',131293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150726,'2013-11-16 14:20:43',107615,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(150727,'2013-11-16 14:24:43',131294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150728,'2013-11-16 14:30:28',120920,1,NULL,NULL,NULL,'desktop',NULL),
(150729,'2013-11-16 14:39:23',131295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150730,'2013-11-16 14:43:11',131296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150731,'2013-11-16 14:43:34',131297,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(150732,'2013-11-16 14:46:40',131298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150733,'2013-11-16 14:54:49',131299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150734,'2013-11-16 14:55:13',131300,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150735,'2013-11-16 14:59:12',131301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150736,'2013-11-16 15:12:33',131302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150737,'2013-11-16 15:14:31',131303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150738,'2013-11-16 15:21:07',131304,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150739,'2013-11-16 15:34:23',131305,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150740,'2013-11-16 15:36:17',131306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150741,'2013-11-16 15:44:26',131307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150742,'2013-11-16 15:47:32',131308,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150743,'2013-11-16 15:56:05',131309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150744,'2013-11-16 16:08:24',131310,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150745,'2013-11-16 16:26:03',131311,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(150746,'2013-11-16 16:33:34',115874,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(150747,'2013-11-16 16:35:58',131312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150748,'2013-11-16 16:39:01',131313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150749,'2013-11-16 16:45:28',131314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150750,'2013-11-16 16:51:09',131315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150751,'2013-11-16 16:53:43',131316,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(150752,'2013-11-16 16:57:27',131317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150753,'2013-11-16 16:58:14',131318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150754,'2013-11-16 17:12:42',131319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150755,'2013-11-16 17:28:36',131320,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(150756,'2013-11-16 17:34:48',114575,1,NULL,NULL,NULL,'mobile',NULL),
(150757,'2013-11-16 17:47:17',131321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150758,'2013-11-16 17:54:53',131322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150759,'2013-11-16 18:08:16',131323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150760,'2013-11-16 18:15:45',131324,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150761,'2013-11-16 18:17:45',131325,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(150762,'2013-11-16 18:23:16',131326,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150763,'2013-11-16 18:40:49',131327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150764,'2013-11-16 18:42:31',131328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150765,'2013-11-16 18:51:39',131329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150766,'2013-11-16 19:01:07',131330,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(150767,'2013-11-16 19:06:11',131331,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150768,'2013-11-16 19:18:29',131332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150769,'2013-11-16 19:19:06',131333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150770,'2013-11-16 19:27:57',125748,1,NULL,NULL,NULL,'desktop',NULL),
(150771,'2013-11-16 19:31:17',131334,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150772,'2013-11-16 19:41:24',120318,1,NULL,NULL,NULL,'desktop',NULL),
(150773,'2013-11-16 19:43:03',131335,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(150774,'2013-11-16 19:56:37',131336,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(150775,'2013-11-16 20:02:21',131337,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(150776,'2013-11-16 20:09:23',131338,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(150777,'2013-11-16 20:10:55',131339,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150778,'2013-11-16 20:37:33',131340,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(150779,'2013-11-16 20:44:44',117859,1,NULL,NULL,NULL,'desktop',NULL),
(150780,'2013-11-16 20:47:18',131341,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(150781,'2013-11-16 21:01:53',111046,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(150782,'2013-11-16 21:07:21',131342,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150783,'2013-11-16 21:17:49',131343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150784,'2013-11-16 21:22:16',131344,0,NULL,NULL,NULL,'mobile',NULL),
(150785,'2013-11-16 21:22:17',131345,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150786,'2013-11-16 21:26:50',112750,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(150787,'2013-11-16 21:30:43',131346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150788,'2013-11-16 21:37:13',131347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150789,'2013-11-16 21:45:52',131348,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(150790,'2013-11-16 21:52:24',131349,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(150791,'2013-11-16 21:56:11',131350,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150792,'2013-11-16 21:58:44',131351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150793,'2013-11-16 21:59:27',131352,0,NULL,NULL,NULL,'desktop',NULL),
(150794,'2013-11-16 22:03:24',131353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150795,'2013-11-16 22:10:15',131354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150796,'2013-11-16 22:13:57',131355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150797,'2013-11-16 22:20:07',131356,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(150798,'2013-11-16 22:25:23',131357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150799,'2013-11-16 22:27:14',131358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150800,'2013-11-16 22:33:57',131359,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150801,'2013-11-16 22:36:19',131360,0,NULL,NULL,NULL,'desktop',NULL),
(150802,'2013-11-16 22:57:07',131361,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150803,'2013-11-16 23:05:34',131362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150804,'2013-11-16 23:07:47',131363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150805,'2013-11-16 23:47:40',131364,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150806,'2013-11-17 00:04:07',131365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150807,'2013-11-17 00:15:33',131366,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150808,'2013-11-17 00:39:35',131367,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150809,'2013-11-17 00:45:32',125448,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(150810,'2013-11-17 00:50:45',131368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150811,'2013-11-17 00:56:54',131369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150812,'2013-11-17 00:59:09',119382,1,NULL,NULL,NULL,'mobile',NULL),
(150813,'2013-11-17 01:02:20',131370,0,NULL,NULL,NULL,'mobile',NULL),
(150814,'2013-11-17 01:19:18',131371,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(150815,'2013-11-17 01:21:39',117020,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(150816,'2013-11-17 01:32:43',111350,1,NULL,NULL,NULL,'mobile',NULL),
(150817,'2013-11-17 01:45:00',131372,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(150818,'2013-11-17 02:00:17',131373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150819,'2013-11-17 02:18:18',131374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150820,'2013-11-17 02:33:45',131375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150821,'2013-11-17 03:17:56',131376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150822,'2013-11-17 03:49:14',131377,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(150823,'2013-11-17 04:24:58',131378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150824,'2013-11-17 04:56:44',131379,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(150825,'2013-11-17 04:57:38',131380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150826,'2013-11-17 05:11:17',131381,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150827,'2013-11-17 05:36:09',131382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150828,'2013-11-17 05:55:26',108049,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(150829,'2013-11-17 06:14:26',131383,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150830,'2013-11-17 06:19:27',131384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150831,'2013-11-17 06:26:55',131385,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(150832,'2013-11-17 07:20:02',131386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150833,'2013-11-17 07:21:40',131387,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(150834,'2013-11-17 07:29:49',131388,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150835,'2013-11-17 07:43:26',131389,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(150836,'2013-11-17 07:46:32',131390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150837,'2013-11-17 07:59:01',131391,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(150838,'2013-11-17 08:01:00',131392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150839,'2013-11-17 08:11:58',129216,1,NULL,NULL,NULL,'desktop',NULL),
(150840,'2013-11-17 08:20:37',131393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150841,'2013-11-17 08:35:35',114285,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(150842,'2013-11-17 08:38:56',131394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150843,'2013-11-17 08:59:37',131395,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150844,'2013-11-17 09:05:32',131396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150845,'2013-11-17 09:07:08',130009,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(150846,'2013-11-17 09:08:14',131397,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150847,'2013-11-17 09:13:10',131398,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150848,'2013-11-17 09:14:25',131399,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150849,'2013-11-17 09:14:50',131400,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(150850,'2013-11-17 09:21:53',131401,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(150851,'2013-11-17 09:26:04',131402,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(150852,'2013-11-17 09:31:34',131403,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150853,'2013-11-17 09:32:57',115234,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(150854,'2013-11-17 09:38:02',131404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150855,'2013-11-17 09:38:07',131405,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150856,'2013-11-17 09:40:07',131406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150857,'2013-11-17 09:46:55',131407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150858,'2013-11-17 09:53:42',131408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150859,'2013-11-17 10:12:15',131409,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(150860,'2013-11-17 10:16:42',131410,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(150861,'2013-11-17 10:17:21',115083,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(150862,'2013-11-17 10:24:34',131411,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(150863,'2013-11-17 10:30:04',108136,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(150864,'2013-11-17 10:35:15',131412,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(150865,'2013-11-17 10:36:12',127471,1,NULL,NULL,NULL,'desktop',NULL),
(150866,'2013-11-17 10:39:56',131413,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150867,'2013-11-17 10:58:26',131414,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150868,'2013-11-17 11:05:34',131415,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150869,'2013-11-17 11:21:27',131416,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(150870,'2013-11-17 11:21:52',131417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150871,'2013-11-17 11:28:27',131418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150872,'2013-11-17 11:53:50',131419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150873,'2013-11-17 11:54:15',131420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150874,'2013-11-17 12:03:22',131421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150875,'2013-11-17 12:03:53',131422,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150876,'2013-11-17 12:08:47',131423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150877,'2013-11-17 12:09:41',131424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150878,'2013-11-17 12:22:17',122534,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(150879,'2013-11-17 12:23:18',131425,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(150880,'2013-11-17 12:24:44',131426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150881,'2013-11-17 12:25:02',131427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150882,'2013-11-17 12:26:46',131428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150883,'2013-11-17 12:41:18',127275,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(150884,'2013-11-17 12:42:18',131429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150885,'2013-11-17 12:45:39',118297,1,NULL,NULL,NULL,'desktop',NULL),
(150886,'2013-11-17 12:53:24',131430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150887,'2013-11-17 13:02:28',131431,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150888,'2013-11-17 13:05:43',131432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150889,'2013-11-17 13:06:10',131433,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150890,'2013-11-17 13:16:59',131434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150891,'2013-11-17 13:19:27',117808,1,NULL,NULL,NULL,'mobile',NULL),
(150892,'2013-11-17 13:19:51',130218,1,NULL,NULL,NULL,'desktop',NULL),
(150893,'2013-11-17 13:32:15',131435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150894,'2013-11-17 13:36:11',131436,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150895,'2013-11-17 13:42:59',131437,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(150896,'2013-11-17 13:45:32',131438,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150897,'2013-11-17 13:50:51',131439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150898,'2013-11-17 13:58:52',131440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150899,'2013-11-17 13:59:56',131441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150900,'2013-11-17 14:21:21',131442,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(150901,'2013-11-17 14:23:22',131443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150902,'2013-11-17 14:35:57',131444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150903,'2013-11-17 14:42:34',131445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150904,'2013-11-17 14:54:38',131446,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150905,'2013-11-17 15:12:04',131447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150906,'2013-11-17 15:19:13',131448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150907,'2013-11-17 15:19:37',131449,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(150908,'2013-11-17 15:20:45',128406,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(150909,'2013-11-17 15:39:43',131450,0,NULL,NULL,NULL,'mobile',NULL),
(150910,'2013-11-17 15:47:06',106199,1,NULL,NULL,NULL,'desktop',NULL),
(150911,'2013-11-17 15:48:32',114593,1,NULL,NULL,NULL,'desktop',NULL),
(150912,'2013-11-17 15:59:17',131451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150913,'2013-11-17 16:09:48',131452,0,NULL,NULL,NULL,'desktop',NULL),
(150914,'2013-11-17 16:10:29',131453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150915,'2013-11-17 16:18:54',131454,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150916,'2013-11-17 16:19:23',131455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150917,'2013-11-17 16:20:26',131456,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150918,'2013-11-17 16:26:03',124136,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(150919,'2013-11-17 16:45:52',131457,0,NULL,NULL,NULL,'desktop',NULL),
(150920,'2013-11-17 16:55:49',131458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150921,'2013-11-17 16:57:25',122249,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(150922,'2013-11-17 17:01:39',131459,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150923,'2013-11-17 17:01:45',131460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150924,'2013-11-17 17:27:07',131461,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(150925,'2013-11-17 17:27:09',131462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150926,'2013-11-17 17:28:00',131463,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(150927,'2013-11-17 17:28:07',131464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150928,'2013-11-17 17:30:01',131465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150929,'2013-11-17 17:30:58',131466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150930,'2013-11-17 17:31:17',131467,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(150931,'2013-11-17 17:37:10',131468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150932,'2013-11-17 17:44:43',127966,1,NULL,NULL,NULL,'desktop',NULL),
(150933,'2013-11-17 17:47:20',131469,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150934,'2013-11-17 17:51:32',117086,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(150935,'2013-11-17 17:59:01',131470,0,NULL,NULL,NULL,'desktop',NULL),
(150936,'2013-11-17 18:05:33',121011,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(150937,'2013-11-17 18:06:29',131471,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150938,'2013-11-17 18:20:21',131472,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(150939,'2013-11-17 18:26:45',131473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150940,'2013-11-17 18:30:21',131474,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(150941,'2013-11-17 18:31:04',131475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150942,'2013-11-17 19:18:58',131476,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150943,'2013-11-17 19:20:35',131477,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150944,'2013-11-17 19:26:04',131478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150945,'2013-11-17 19:36:25',131479,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150946,'2013-11-17 19:42:52',131480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150947,'2013-11-17 19:51:59',131481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150948,'2013-11-17 19:54:04',131482,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150949,'2013-11-17 19:56:30',131483,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150950,'2013-11-17 20:09:00',131484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150951,'2013-11-17 20:22:22',131485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150952,'2013-11-17 20:26:10',131486,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(150953,'2013-11-17 20:26:56',131487,0,NULL,NULL,NULL,'desktop',NULL),
(150954,'2013-11-17 20:37:20',131488,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150955,'2013-11-17 20:40:08',131489,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(150956,'2013-11-17 20:42:57',131490,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(150957,'2013-11-17 20:45:52',121561,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(150958,'2013-11-17 20:51:35',131491,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150959,'2013-11-17 20:53:38',131492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150960,'2013-11-17 21:00:07',131493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150961,'2013-11-17 21:04:25',131494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150962,'2013-11-17 21:16:29',126906,1,NULL,NULL,NULL,'desktop',NULL),
(150963,'2013-11-17 21:18:54',131495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150964,'2013-11-17 21:22:06',116417,1,NULL,NULL,NULL,'desktop',NULL),
(150965,'2013-11-17 21:23:24',131496,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(150966,'2013-11-17 21:29:53',131497,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150967,'2013-11-17 21:31:09',131498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150968,'2013-11-17 21:37:39',131499,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(150969,'2013-11-17 21:37:47',131500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150970,'2013-11-17 21:44:27',131501,0,NULL,NULL,NULL,'mobile',NULL),
(150971,'2013-11-17 21:44:51',120957,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(150972,'2013-11-17 21:50:36',108361,1,NULL,NULL,NULL,'desktop',NULL),
(150973,'2013-11-17 21:52:24',131502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150974,'2013-11-17 21:53:21',131503,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(150975,'2013-11-17 21:56:23',123510,1,NULL,NULL,NULL,'mobile',NULL),
(150976,'2013-11-17 22:07:56',131504,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150977,'2013-11-17 22:17:52',131505,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(150978,'2013-11-17 22:19:09',131506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150979,'2013-11-17 22:19:40',116948,1,NULL,NULL,NULL,'desktop',NULL),
(150980,'2013-11-17 22:50:24',131507,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(150981,'2013-11-17 22:52:27',131508,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150982,'2013-11-17 22:58:37',131509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150983,'2013-11-17 23:12:12',131510,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150984,'2013-11-17 23:20:35',116562,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(150985,'2013-11-17 23:26:08',131511,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(150986,'2013-11-17 23:26:41',131512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150987,'2013-11-17 23:29:38',131513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150988,'2013-11-17 23:35:17',131514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150989,'2013-11-17 23:42:28',131515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150990,'2013-11-17 23:45:36',131516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150991,'2013-11-17 23:52:12',131517,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(150992,'2013-11-17 23:56:16',131518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150993,'2013-11-17 23:56:36',131519,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(150994,'2013-11-17 23:56:54',131520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150995,'2013-11-17 23:57:40',131521,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(150996,'2013-11-18 00:01:44',131522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150997,'2013-11-18 00:02:01',131523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150998,'2013-11-18 00:06:48',131524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(150999,'2013-11-18 00:08:15',131525,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151000,'2013-11-18 00:15:06',119667,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(151001,'2013-11-18 00:20:36',131526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151002,'2013-11-18 00:21:15',131527,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151003,'2013-11-18 00:31:20',131528,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(151004,'2013-11-18 00:33:21',131529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151005,'2013-11-18 00:35:48',119330,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(151006,'2013-11-18 00:38:22',131530,0,NULL,NULL,NULL,'desktop',NULL),
(151007,'2013-11-18 00:40:21',131531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151008,'2013-11-18 00:41:22',131532,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(151009,'2013-11-18 00:49:08',131533,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(151010,'2013-11-18 00:50:41',131534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151011,'2013-11-18 00:51:39',131535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151012,'2013-11-18 00:54:13',131536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151013,'2013-11-18 01:06:39',131537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151014,'2013-11-18 01:13:38',131538,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151015,'2013-11-18 01:20:26',131539,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(151016,'2013-11-18 01:27:10',131540,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(151017,'2013-11-18 01:36:04',131541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151018,'2013-11-18 01:36:37',131542,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(151019,'2013-11-18 01:41:40',131543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151020,'2013-11-18 01:45:52',131544,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151021,'2013-11-18 01:59:51',131545,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151022,'2013-11-18 02:05:19',131546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151023,'2013-11-18 02:21:26',131547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151024,'2013-11-18 02:33:28',131548,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151025,'2013-11-18 02:42:14',114754,1,NULL,NULL,NULL,'desktop',NULL),
(151026,'2013-11-18 02:49:43',131549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151027,'2013-11-18 03:20:20',131550,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151028,'2013-11-18 03:33:19',131551,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(151029,'2013-11-18 03:34:27',131552,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151030,'2013-11-18 03:39:56',131553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151031,'2013-11-18 03:43:36',131554,0,NULL,NULL,NULL,'desktop',NULL),
(151032,'2013-11-18 04:31:21',117312,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(151033,'2013-11-18 04:45:07',131555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151034,'2013-11-18 04:46:57',131556,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(151035,'2013-11-18 04:55:09',131557,0,NULL,NULL,NULL,'desktop',NULL),
(151036,'2013-11-18 05:02:51',131558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151037,'2013-11-18 05:12:37',131559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151038,'2013-11-18 05:18:15',131560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151039,'2013-11-18 05:28:55',131561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151040,'2013-11-18 05:33:04',131562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151041,'2013-11-18 05:37:08',131563,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(151042,'2013-11-18 05:49:01',117018,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(151043,'2013-11-18 06:02:08',131564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151044,'2013-11-18 06:02:57',131565,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151045,'2013-11-18 06:05:56',131566,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151046,'2013-11-18 06:06:12',131567,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(151047,'2013-11-18 06:19:02',131568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151048,'2013-11-18 06:48:58',130017,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(151049,'2013-11-18 06:52:28',131569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151050,'2013-11-18 06:56:47',131570,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151051,'2013-11-18 06:58:45',131571,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151052,'2013-11-18 07:09:07',131572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151053,'2013-11-18 07:16:02',131573,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(151054,'2013-11-18 07:23:22',131574,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(151055,'2013-11-18 07:42:25',131575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151056,'2013-11-18 07:52:13',131576,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151057,'2013-11-18 07:55:26',131577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151058,'2013-11-18 07:58:23',131578,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151059,'2013-11-18 08:03:40',131579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151060,'2013-11-18 08:23:59',128936,1,NULL,NULL,NULL,'desktop',NULL),
(151061,'2013-11-18 08:24:09',131580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151062,'2013-11-18 08:24:38',131581,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151063,'2013-11-18 08:32:04',131582,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151064,'2013-11-18 08:38:35',131583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151065,'2013-11-18 08:39:31',131584,0,NULL,NULL,NULL,'desktop',NULL),
(151066,'2013-11-18 08:42:57',131585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151067,'2013-11-18 08:47:54',131586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151068,'2013-11-18 08:48:06',131587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151069,'2013-11-18 08:48:13',131588,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(151070,'2013-11-18 08:50:40',131589,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151071,'2013-11-18 08:52:23',131590,0,NULL,NULL,NULL,'desktop',NULL),
(151072,'2013-11-18 08:53:01',131591,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151073,'2013-11-18 08:54:39',131592,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(151074,'2013-11-18 08:54:55',131593,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(151075,'2013-11-18 09:06:18',131594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151076,'2013-11-18 09:07:40',129685,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(151077,'2013-11-18 09:08:10',131595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151078,'2013-11-18 09:16:01',131596,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151079,'2013-11-18 09:16:41',131597,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151080,'2013-11-18 09:17:00',131598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151081,'2013-11-18 09:21:09',131599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151082,'2013-11-18 09:21:41',131600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151083,'2013-11-18 09:30:59',131601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151084,'2013-11-18 09:33:23',126211,1,NULL,NULL,NULL,'desktop',NULL),
(151085,'2013-11-18 09:35:03',131602,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(151086,'2013-11-18 09:36:10',131603,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151087,'2013-11-18 09:42:09',131604,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(151088,'2013-11-18 09:45:35',131605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151089,'2013-11-18 09:45:50',131606,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151090,'2013-11-18 09:47:13',131607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151091,'2013-11-18 09:49:21',131608,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(151092,'2013-11-18 09:49:31',131609,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(151093,'2013-11-18 09:55:34',131610,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(151094,'2013-11-18 09:58:55',131611,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151095,'2013-11-18 10:05:27',131612,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(151096,'2013-11-18 10:08:07',131613,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151097,'2013-11-18 10:09:41',131614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151098,'2013-11-18 10:11:46',131615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151099,'2013-11-18 10:12:25',110362,1,NULL,NULL,NULL,'desktop',NULL),
(151100,'2013-11-18 10:12:38',131616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151101,'2013-11-18 10:12:58',131617,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151102,'2013-11-18 10:15:10',114113,1,NULL,NULL,NULL,'mobile',NULL),
(151103,'2013-11-18 10:20:07',131618,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(151104,'2013-11-18 10:21:36',131619,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151105,'2013-11-18 10:27:27',131620,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(151106,'2013-11-18 10:28:25',131621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151107,'2013-11-18 10:31:06',131622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151108,'2013-11-18 10:31:44',131623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151109,'2013-11-18 10:35:45',131624,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151110,'2013-11-18 10:36:29',131625,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151111,'2013-11-18 10:42:27',131626,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151112,'2013-11-18 10:42:52',118665,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(151113,'2013-11-18 10:51:00',131627,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(151114,'2013-11-18 10:51:34',131628,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151115,'2013-11-18 10:56:15',131629,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(151116,'2013-11-18 11:07:42',131630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151117,'2013-11-18 11:08:37',131631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151118,'2013-11-18 11:10:09',131632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151119,'2013-11-18 11:10:28',131633,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(151120,'2013-11-18 11:14:45',131634,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(151121,'2013-11-18 11:15:40',129104,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(151122,'2013-11-18 11:17:06',131635,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(151123,'2013-11-18 11:17:24',131636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151124,'2013-11-18 11:18:34',131637,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151125,'2013-11-18 11:21:53',131638,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151126,'2013-11-18 11:24:04',131639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151127,'2013-11-18 11:25:24',121283,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(151128,'2013-11-18 11:26:17',131640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151129,'2013-11-18 11:28:30',131641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151130,'2013-11-18 11:32:34',131642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151131,'2013-11-18 11:33:33',131643,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151132,'2013-11-18 11:34:47',131644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151133,'2013-11-18 11:35:24',131645,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151134,'2013-11-18 11:37:39',131646,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(151135,'2013-11-18 11:39:05',131647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151136,'2013-11-18 11:41:38',131648,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151137,'2013-11-18 11:41:58',120392,1,NULL,NULL,NULL,'mobile',NULL),
(151138,'2013-11-18 11:44:44',131649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151139,'2013-11-18 11:44:52',131650,0,NULL,NULL,NULL,'mobile',NULL),
(151140,'2013-11-18 11:48:21',131651,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151141,'2013-11-18 11:49:53',131652,0,NULL,NULL,NULL,'desktop',NULL),
(151142,'2013-11-18 11:52:04',131653,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151143,'2013-11-18 11:53:08',131654,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151144,'2013-11-18 11:56:52',131655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151145,'2013-11-18 11:59:05',131656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151146,'2013-11-18 12:00:51',131657,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(151147,'2013-11-18 12:03:00',131658,0,NULL,NULL,NULL,'mobile',NULL),
(151148,'2013-11-18 12:03:04',131659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151149,'2013-11-18 12:04:46',131660,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(151150,'2013-11-18 12:05:34',131661,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(151151,'2013-11-18 12:10:17',131662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151152,'2013-11-18 12:10:44',123861,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(151153,'2013-11-18 12:15:40',118881,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(151154,'2013-11-18 12:23:05',131663,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(151155,'2013-11-18 12:23:30',131664,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(151156,'2013-11-18 12:24:13',119673,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(151157,'2013-11-18 12:26:44',131665,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151158,'2013-11-18 12:27:25',131666,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(151159,'2013-11-18 12:27:26',131667,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(151160,'2013-11-18 12:31:27',131668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151161,'2013-11-18 12:33:52',131669,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(151162,'2013-11-18 12:36:29',131670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151163,'2013-11-18 12:36:39',131671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151164,'2013-11-18 12:36:48',131672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151165,'2013-11-18 12:37:44',131673,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(151166,'2013-11-18 12:38:02',131674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151167,'2013-11-18 12:39:31',114800,1,NULL,NULL,NULL,'desktop',NULL),
(151168,'2013-11-18 12:41:01',125924,1,NULL,NULL,NULL,'desktop',NULL),
(151169,'2013-11-18 12:41:54',131675,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151170,'2013-11-18 12:45:22',131676,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(151171,'2013-11-18 12:45:34',117781,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(151172,'2013-11-18 12:46:26',131677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151173,'2013-11-18 12:49:05',131678,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151174,'2013-11-18 12:50:44',131679,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151175,'2013-11-18 12:52:24',131680,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(151176,'2013-11-18 12:54:24',131681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151177,'2013-11-18 12:54:54',131682,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(151178,'2013-11-18 12:56:27',131683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151179,'2013-11-18 12:56:43',131684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151180,'2013-11-18 13:00:07',131685,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(151181,'2013-11-18 13:00:55',131686,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151182,'2013-11-18 13:04:00',118712,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(151183,'2013-11-18 13:09:29',131687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151184,'2013-11-18 13:11:17',131688,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(151185,'2013-11-18 13:15:19',131689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151186,'2013-11-18 13:20:18',131690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151187,'2013-11-18 13:21:10',131691,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(151188,'2013-11-18 13:22:06',131692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151189,'2013-11-18 13:22:25',131693,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151190,'2013-11-18 13:28:02',131694,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151191,'2013-11-18 13:30:39',131695,0,NULL,NULL,NULL,'desktop',NULL),
(151192,'2013-11-18 13:30:52',131696,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151193,'2013-11-18 13:31:34',131697,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151194,'2013-11-18 13:32:23',131698,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151195,'2013-11-18 13:32:58',131699,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(151196,'2013-11-18 13:35:44',131700,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151197,'2013-11-18 13:37:15',131701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151198,'2013-11-18 13:40:07',131702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151199,'2013-11-18 13:41:36',131703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151200,'2013-11-18 13:41:54',131704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151201,'2013-11-18 13:43:04',131705,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(151202,'2013-11-18 13:46:36',131706,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151203,'2013-11-18 13:48:43',131707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151204,'2013-11-18 13:48:56',113417,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(151205,'2013-11-18 13:50:30',131708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151206,'2013-11-18 13:51:06',131709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151207,'2013-11-18 13:52:23',131710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151208,'2013-11-18 13:53:08',131711,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(151209,'2013-11-18 13:53:41',112760,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(151210,'2013-11-18 13:57:32',131712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151211,'2013-11-18 14:00:22',131713,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151212,'2013-11-18 14:01:28',131714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151213,'2013-11-18 14:05:43',131715,0,NULL,NULL,NULL,'mobile',NULL),
(151214,'2013-11-18 14:09:38',131716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151215,'2013-11-18 14:10:11',131717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151216,'2013-11-18 14:12:22',131718,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151217,'2013-11-18 14:16:08',131719,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(151218,'2013-11-18 14:17:37',131720,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(151219,'2013-11-18 14:21:54',131721,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151220,'2013-11-18 14:24:55',130872,1,NULL,NULL,NULL,'desktop',NULL),
(151221,'2013-11-18 14:25:11',131722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151222,'2013-11-18 14:25:23',128666,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(151223,'2013-11-18 14:28:37',131723,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151224,'2013-11-18 14:32:36',122640,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(151225,'2013-11-18 14:32:57',131724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151226,'2013-11-18 14:33:00',131725,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151227,'2013-11-18 14:35:33',129355,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(151228,'2013-11-18 14:41:45',131726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151229,'2013-11-18 14:42:38',131727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151230,'2013-11-18 14:49:53',131728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151231,'2013-11-18 14:51:49',131729,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(151232,'2013-11-18 14:52:20',131730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151233,'2013-11-18 14:53:32',131731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151234,'2013-11-18 15:00:02',131732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151235,'2013-11-18 15:02:05',131733,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151236,'2013-11-18 15:04:48',116656,1,NULL,NULL,NULL,'mobile',NULL),
(151237,'2013-11-18 15:04:48',131734,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151238,'2013-11-18 15:06:19',131735,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151239,'2013-11-18 15:07:17',131736,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(151240,'2013-11-18 15:13:33',131737,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151241,'2013-11-18 15:17:48',101285,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(151242,'2013-11-18 15:21:08',131738,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151243,'2013-11-18 15:25:31',131739,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(151244,'2013-11-18 15:31:12',131740,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151245,'2013-11-18 15:32:10',131741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151246,'2013-11-18 15:32:21',131742,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151247,'2013-11-18 15:32:52',116597,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(151248,'2013-11-18 15:34:06',115678,1,NULL,NULL,NULL,'desktop',NULL),
(151249,'2013-11-18 15:35:40',131743,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(151250,'2013-11-18 15:35:44',131744,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151251,'2013-11-18 15:38:14',131745,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151252,'2013-11-18 15:39:21',131746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151253,'2013-11-18 15:42:39',131747,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(151254,'2013-11-18 15:43:54',114363,1,NULL,NULL,NULL,'desktop',NULL),
(151255,'2013-11-18 15:45:51',131748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151256,'2013-11-18 15:57:30',131749,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151257,'2013-11-18 16:00:01',131750,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151258,'2013-11-18 16:00:26',131751,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(151259,'2013-11-18 16:02:04',131752,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151260,'2013-11-18 16:06:33',120280,1,NULL,NULL,NULL,'mobile',NULL),
(151261,'2013-11-18 16:06:43',131753,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151262,'2013-11-18 16:08:25',113873,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(151263,'2013-11-18 16:09:08',102814,1,NULL,NULL,NULL,'mobile',NULL),
(151264,'2013-11-18 16:10:23',104008,1,NULL,NULL,NULL,'desktop',NULL),
(151265,'2013-11-18 16:11:12',114439,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(151266,'2013-11-18 16:11:57',131754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151267,'2013-11-18 16:14:02',131755,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151268,'2013-11-18 16:16:13',131756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151269,'2013-11-18 16:16:31',117916,1,NULL,NULL,NULL,'desktop',NULL),
(151270,'2013-11-18 16:18:49',131757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151271,'2013-11-18 16:20:02',118944,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(151272,'2013-11-18 16:20:33',131758,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(151273,'2013-11-18 16:21:01',131759,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(151274,'2013-11-18 16:29:29',131760,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151275,'2013-11-18 16:30:00',108848,1,NULL,NULL,NULL,'mobile',NULL),
(151276,'2013-11-18 16:30:53',131761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151277,'2013-11-18 16:31:19',131762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151278,'2013-11-18 16:34:46',131763,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(151279,'2013-11-18 16:37:58',131764,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151280,'2013-11-18 16:43:32',131765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151281,'2013-11-18 16:45:16',131766,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151282,'2013-11-18 16:53:52',131767,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(151283,'2013-11-18 16:58:25',120823,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(151284,'2013-11-18 17:05:40',113746,1,NULL,NULL,NULL,'desktop',NULL),
(151285,'2013-11-18 17:07:43',131768,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(151286,'2013-11-18 17:09:09',131769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151287,'2013-11-18 17:11:40',131770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151288,'2013-11-18 17:25:48',131771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151289,'2013-11-18 17:26:48',131772,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151290,'2013-11-18 17:29:47',131773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151291,'2013-11-18 17:41:25',131774,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151292,'2013-11-18 17:43:41',131775,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151293,'2013-11-18 17:45:02',131776,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151294,'2013-11-18 17:47:31',131777,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151295,'2013-11-18 17:47:51',131778,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(151296,'2013-11-18 17:48:05',131779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151297,'2013-11-18 17:50:36',131780,0,NULL,NULL,NULL,'desktop',NULL),
(151298,'2013-11-18 17:55:12',114729,1,NULL,NULL,NULL,'mobile',NULL),
(151299,'2013-11-18 17:56:00',131781,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(151300,'2013-11-18 17:56:25',131782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151301,'2013-11-18 17:58:07',131783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151302,'2013-11-18 17:58:27',131784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151303,'2013-11-18 17:59:59',131785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151304,'2013-11-18 18:00:21',131786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151305,'2013-11-18 18:01:15',131787,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151306,'2013-11-18 18:02:18',131788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151307,'2013-11-18 18:04:03',131789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151308,'2013-11-18 18:05:53',131790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151309,'2013-11-18 18:08:34',131791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151310,'2013-11-18 18:10:01',113321,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(151311,'2013-11-18 18:18:57',131792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151312,'2013-11-18 18:20:59',131793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151313,'2013-11-18 18:21:50',131794,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(151314,'2013-11-18 18:23:15',130470,1,NULL,NULL,NULL,'mobile',NULL),
(151315,'2013-11-18 18:25:22',131795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151316,'2013-11-18 18:33:00',131796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151317,'2013-11-18 18:33:51',131797,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(151318,'2013-11-18 18:46:39',131798,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(151319,'2013-11-18 18:48:42',131799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151320,'2013-11-18 18:51:55',131800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151321,'2013-11-18 19:05:35',131801,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(151322,'2013-11-18 19:08:39',131802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151323,'2013-11-18 19:22:20',131803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151324,'2013-11-18 19:23:33',131804,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151325,'2013-11-18 19:29:48',131805,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(151326,'2013-11-18 19:32:27',131806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151327,'2013-11-18 19:39:05',127483,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(151328,'2013-11-18 19:39:35',131807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151329,'2013-11-18 19:43:55',131808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151330,'2013-11-18 19:47:14',131809,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151331,'2013-11-18 19:48:19',131810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151332,'2013-11-18 19:50:06',103541,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(151333,'2013-11-18 19:53:00',131811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151334,'2013-11-18 19:57:07',131812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151335,'2013-11-18 20:00:21',131813,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151336,'2013-11-18 20:07:40',131814,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151337,'2013-11-18 20:11:11',131815,0,NULL,NULL,NULL,'mobile',NULL),
(151338,'2013-11-18 20:11:28',131816,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151339,'2013-11-18 20:15:16',131817,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(151340,'2013-11-18 20:17:57',131818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151341,'2013-11-18 20:26:13',131819,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(151342,'2013-11-18 20:27:46',131820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151343,'2013-11-18 20:30:26',131821,0,NULL,NULL,NULL,'desktop',NULL),
(151344,'2013-11-18 20:31:00',131822,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(151345,'2013-11-18 20:36:50',131823,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(151346,'2013-11-18 20:41:05',131824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151347,'2013-11-18 20:48:18',113275,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(151348,'2013-11-18 20:49:41',131825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151349,'2013-11-18 20:50:52',131826,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151350,'2013-11-18 20:54:11',131827,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151351,'2013-11-18 20:55:02',131828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151352,'2013-11-18 20:58:22',131829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151353,'2013-11-18 21:01:37',131830,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(151354,'2013-11-18 21:05:31',131831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151355,'2013-11-18 21:15:42',131832,0,NULL,NULL,NULL,'desktop',NULL),
(151356,'2013-11-18 21:15:56',131833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151357,'2013-11-18 21:21:06',131834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151358,'2013-11-18 21:29:55',131835,0,NULL,NULL,NULL,'desktop',NULL),
(151359,'2013-11-18 21:32:07',124824,1,NULL,NULL,NULL,'mobile',NULL),
(151360,'2013-11-18 21:44:46',131836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151361,'2013-11-18 21:52:24',131837,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(151362,'2013-11-18 22:00:57',108543,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(151363,'2013-11-18 22:13:28',131838,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151364,'2013-11-18 22:18:53',131839,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151365,'2013-11-18 22:21:49',131840,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(151366,'2013-11-18 22:30:19',131841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151367,'2013-11-18 22:30:52',131842,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151368,'2013-11-18 22:40:32',131843,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(151369,'2013-11-18 22:44:49',124683,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(151370,'2013-11-18 22:49:58',131844,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151371,'2013-11-18 22:51:56',131845,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(151372,'2013-11-18 22:54:32',131846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151373,'2013-11-18 22:55:05',131847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151374,'2013-11-18 22:57:07',117142,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(151375,'2013-11-18 22:57:07',131848,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(151376,'2013-11-18 23:05:43',131849,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151377,'2013-11-18 23:07:07',131850,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(151378,'2013-11-18 23:11:35',131851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151379,'2013-11-18 23:16:46',131852,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151380,'2013-11-18 23:20:21',131853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151381,'2013-11-18 23:23:07',131854,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151382,'2013-11-18 23:34:03',131855,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(151383,'2013-11-18 23:37:28',131856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151384,'2013-11-18 23:38:20',131857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151385,'2013-11-18 23:41:03',131858,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151386,'2013-11-18 23:47:17',131859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151387,'2013-11-18 23:50:38',131860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151388,'2013-11-18 23:55:57',131861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151389,'2013-11-19 00:03:55',131862,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151390,'2013-11-19 00:06:15',131863,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(151391,'2013-11-19 00:06:51',131864,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(151392,'2013-11-19 00:12:48',131865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151393,'2013-11-19 00:16:21',131866,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151394,'2013-11-19 00:22:13',131867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151395,'2013-11-19 00:22:42',131868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151396,'2013-11-19 00:28:18',131869,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151397,'2013-11-19 00:28:26',131870,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151398,'2013-11-19 00:32:05',131871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151399,'2013-11-19 00:41:46',131872,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(151400,'2013-11-19 00:43:01',131873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151401,'2013-11-19 00:46:00',131874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151402,'2013-11-19 00:51:17',119990,1,NULL,NULL,NULL,'desktop',NULL),
(151403,'2013-11-19 00:59:41',131004,1,NULL,NULL,NULL,'desktop',NULL),
(151404,'2013-11-19 00:59:49',131875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151405,'2013-11-19 01:01:15',118349,1,NULL,NULL,NULL,'mobile',NULL),
(151406,'2013-11-19 01:27:23',116946,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(151407,'2013-11-19 01:29:26',131876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151408,'2013-11-19 01:33:12',131877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151409,'2013-11-19 01:47:04',131878,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151410,'2013-11-19 01:50:56',131879,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151411,'2013-11-19 01:51:22',131880,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(151412,'2013-11-19 01:52:34',131881,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151413,'2013-11-19 02:08:41',120521,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(151414,'2013-11-19 02:18:40',131882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151415,'2013-11-19 02:20:51',131883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151416,'2013-11-19 02:34:45',131884,0,NULL,NULL,NULL,'desktop',NULL),
(151417,'2013-11-19 02:38:46',131885,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151418,'2013-11-19 02:47:43',131886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151419,'2013-11-19 03:20:12',131887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151420,'2013-11-19 03:24:11',131888,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151421,'2013-11-19 03:24:21',131889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151422,'2013-11-19 03:26:05',131890,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151423,'2013-11-19 03:27:25',131891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151424,'2013-11-19 03:28:45',131892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151425,'2013-11-19 03:41:05',131893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151426,'2013-11-19 04:13:51',124297,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(151427,'2013-11-19 04:16:51',131894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151428,'2013-11-19 05:04:06',114443,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(151429,'2013-11-19 05:11:29',131895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151430,'2013-11-19 05:19:45',131896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151431,'2013-11-19 05:57:26',131897,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(151432,'2013-11-19 06:02:05',131898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151433,'2013-11-19 06:14:57',131899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151434,'2013-11-19 06:37:37',131900,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(151435,'2013-11-19 06:38:23',131901,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151436,'2013-11-19 06:41:35',131902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151437,'2013-11-19 06:41:38',131903,0,NULL,NULL,NULL,'desktop',NULL),
(151438,'2013-11-19 06:43:19',131904,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151439,'2013-11-19 06:45:14',131905,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(151440,'2013-11-19 06:45:35',131906,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151441,'2013-11-19 07:26:41',120686,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(151442,'2013-11-19 07:30:16',131907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151443,'2013-11-19 07:36:28',131908,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(151444,'2013-11-19 07:44:18',123463,1,NULL,NULL,NULL,'mobile',NULL),
(151445,'2013-11-19 07:48:02',131909,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(151446,'2013-11-19 07:49:10',131910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151447,'2013-11-19 07:50:16',131911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151448,'2013-11-19 07:50:31',131912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151449,'2013-11-19 07:58:40',131913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151450,'2013-11-19 07:59:09',112646,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(151451,'2013-11-19 08:00:29',131914,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(151452,'2013-11-19 08:11:18',131915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151453,'2013-11-19 08:12:35',131916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151454,'2013-11-19 08:16:00',131917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151455,'2013-11-19 08:23:34',131918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151456,'2013-11-19 08:25:17',130927,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(151457,'2013-11-19 08:27:04',131919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151458,'2013-11-19 08:27:52',131920,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(151459,'2013-11-19 08:28:21',131921,0,NULL,NULL,NULL,'desktop',NULL),
(151460,'2013-11-19 08:32:28',123076,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(151461,'2013-11-19 08:45:20',131922,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(151462,'2013-11-19 08:50:16',131923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151463,'2013-11-19 08:52:01',131924,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(151464,'2013-11-19 08:52:32',131925,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151465,'2013-11-19 08:54:43',131926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151466,'2013-11-19 08:59:20',131927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151467,'2013-11-19 09:00:58',121275,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(151468,'2013-11-19 09:01:11',131928,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151469,'2013-11-19 09:01:55',131929,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(151470,'2013-11-19 09:04:38',131930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151471,'2013-11-19 09:08:00',131931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151472,'2013-11-19 09:08:14',114691,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(151473,'2013-11-19 09:08:53',131932,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(151474,'2013-11-19 09:09:00',131933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151475,'2013-11-19 09:09:43',131934,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151476,'2013-11-19 09:10:06',131935,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(151477,'2013-11-19 09:10:43',131936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151478,'2013-11-19 09:15:16',131937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151479,'2013-11-19 09:16:56',131938,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151480,'2013-11-19 09:18:50',131939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151481,'2013-11-19 09:19:38',131940,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151482,'2013-11-19 09:21:09',115328,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(151483,'2013-11-19 09:23:45',131941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151484,'2013-11-19 09:30:26',131942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151485,'2013-11-19 09:35:04',131943,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151486,'2013-11-19 09:41:59',124471,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(151487,'2013-11-19 09:44:36',131944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151488,'2013-11-19 09:44:38',131945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151489,'2013-11-19 09:45:52',124254,1,NULL,NULL,NULL,'mobile',NULL),
(151490,'2013-11-19 09:47:08',123802,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(151491,'2013-11-19 09:48:47',131946,0,NULL,NULL,NULL,'desktop',NULL),
(151492,'2013-11-19 09:49:31',131947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151493,'2013-11-19 09:51:28',131948,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151494,'2013-11-19 09:54:38',115351,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(151495,'2013-11-19 09:57:29',131949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151496,'2013-11-19 09:57:37',131950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151497,'2013-11-19 09:59:18',131951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151498,'2013-11-19 09:59:44',131952,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(151499,'2013-11-19 10:03:13',131953,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151500,'2013-11-19 10:07:13',116647,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(151501,'2013-11-19 10:14:53',131954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151502,'2013-11-19 10:16:52',131955,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151503,'2013-11-19 10:17:26',131956,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(151504,'2013-11-19 10:21:41',131957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151505,'2013-11-19 10:26:51',131958,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151506,'2013-11-19 10:28:09',131959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151507,'2013-11-19 10:31:50',131960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151508,'2013-11-19 10:37:24',131961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151509,'2013-11-19 10:37:27',131962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151510,'2013-11-19 10:44:15',131963,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151511,'2013-11-19 10:45:14',131964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151512,'2013-11-19 10:50:14',130043,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(151513,'2013-11-19 10:50:54',131965,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151514,'2013-11-19 10:51:18',131966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151515,'2013-11-19 10:51:24',127084,1,NULL,NULL,NULL,'desktop',NULL),
(151516,'2013-11-19 10:51:25',131967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151517,'2013-11-19 10:52:43',131968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151518,'2013-11-19 10:58:43',131969,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(151519,'2013-11-19 10:58:50',122556,1,NULL,NULL,NULL,'desktop',NULL),
(151520,'2013-11-19 10:59:16',131970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151521,'2013-11-19 11:00:09',131971,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(151522,'2013-11-19 11:02:15',131972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151523,'2013-11-19 11:02:40',131973,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151524,'2013-11-19 11:08:26',131974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151525,'2013-11-19 11:11:07',130090,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(151526,'2013-11-19 11:14:11',131975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151527,'2013-11-19 11:16:40',131976,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(151528,'2013-11-19 11:16:59',131977,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151529,'2013-11-19 11:18:44',131978,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(151530,'2013-11-19 11:18:53',131979,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(151531,'2013-11-19 11:19:05',131980,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(151532,'2013-11-19 11:19:45',131981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151533,'2013-11-19 11:21:49',131982,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(151534,'2013-11-19 11:28:27',131983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151535,'2013-11-19 11:29:59',131984,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151536,'2013-11-19 11:32:31',122324,1,NULL,NULL,NULL,'desktop',NULL),
(151537,'2013-11-19 11:36:01',131985,0,NULL,NULL,NULL,'mobile',NULL),
(151538,'2013-11-19 11:37:24',131986,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151539,'2013-11-19 11:41:46',110925,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(151540,'2013-11-19 11:50:12',131987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151541,'2013-11-19 11:50:33',131988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151542,'2013-11-19 11:50:46',131989,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151543,'2013-11-19 11:51:14',131990,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(151544,'2013-11-19 12:00:14',125971,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(151545,'2013-11-19 12:01:11',131991,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151546,'2013-11-19 12:03:17',131992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151547,'2013-11-19 12:05:35',131993,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151548,'2013-11-19 12:06:50',131994,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(151549,'2013-11-19 12:10:27',131995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151550,'2013-11-19 12:11:50',131996,0,NULL,NULL,NULL,'mobile',NULL),
(151551,'2013-11-19 12:13:35',131997,0,NULL,NULL,NULL,'mobile',NULL),
(151552,'2013-11-19 12:15:15',131998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151553,'2013-11-19 12:16:13',131999,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(151554,'2013-11-19 12:17:04',132000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151555,'2013-11-19 12:17:22',132001,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151556,'2013-11-19 12:18:24',132002,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(151557,'2013-11-19 12:22:44',132003,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151558,'2013-11-19 12:24:51',132004,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151559,'2013-11-19 12:25:29',132005,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151560,'2013-11-19 12:28:40',132006,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151561,'2013-11-19 12:30:53',132007,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151562,'2013-11-19 12:37:30',132008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151563,'2013-11-19 12:38:24',132009,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(151564,'2013-11-19 12:39:37',132010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151565,'2013-11-19 12:41:09',132011,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(151566,'2013-11-19 12:42:17',132012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151567,'2013-11-19 12:43:35',132013,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(151568,'2013-11-19 12:44:25',132014,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(151569,'2013-11-19 12:45:15',132015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151570,'2013-11-19 12:51:43',132016,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(151571,'2013-11-19 12:51:59',132017,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151572,'2013-11-19 12:54:06',132018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151573,'2013-11-19 12:59:50',132019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151574,'2013-11-19 13:00:03',132020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151575,'2013-11-19 13:02:01',132021,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151576,'2013-11-19 13:02:39',132022,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(151577,'2013-11-19 13:03:30',130858,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(151578,'2013-11-19 13:08:52',132023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151579,'2013-11-19 13:09:02',132024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151580,'2013-11-19 13:11:04',132025,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(151581,'2013-11-19 13:12:03',132026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151582,'2013-11-19 13:15:08',132027,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(151583,'2013-11-19 13:15:30',132028,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(151584,'2013-11-19 13:16:04',132029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151585,'2013-11-19 13:18:49',117772,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(151586,'2013-11-19 13:21:05',132030,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(151587,'2013-11-19 13:22:58',132031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151588,'2013-11-19 13:23:24',122849,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(151589,'2013-11-19 13:24:03',132032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151590,'2013-11-19 13:24:52',132033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151591,'2013-11-19 13:25:59',132034,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151592,'2013-11-19 13:26:01',132035,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151593,'2013-11-19 13:27:24',132036,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(151594,'2013-11-19 13:28:47',132037,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(151595,'2013-11-19 13:29:10',116081,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(151596,'2013-11-19 13:32:34',132038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151597,'2013-11-19 13:32:40',132039,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151598,'2013-11-19 13:32:42',132040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151599,'2013-11-19 13:34:05',132041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151600,'2013-11-19 13:42:11',132042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151601,'2013-11-19 13:43:39',132043,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151602,'2013-11-19 13:45:23',132044,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151603,'2013-11-19 13:48:06',132045,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(151604,'2013-11-19 13:48:53',103928,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(151605,'2013-11-19 13:51:06',132046,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151606,'2013-11-19 13:51:50',132047,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151607,'2013-11-19 13:56:37',132048,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151608,'2013-11-19 13:58:24',132049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151609,'2013-11-19 13:58:58',132050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151610,'2013-11-19 13:59:55',132051,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151611,'2013-11-19 14:03:33',132052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151612,'2013-11-19 14:05:47',132053,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(151613,'2013-11-19 14:05:58',132054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151614,'2013-11-19 14:07:43',132055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151615,'2013-11-19 14:09:55',132056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151616,'2013-11-19 14:11:41',132057,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151617,'2013-11-19 14:14:56',132058,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151618,'2013-11-19 14:18:29',132059,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151619,'2013-11-19 14:20:52',109924,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(151620,'2013-11-19 14:20:53',132060,0,NULL,NULL,NULL,'desktop',NULL),
(151621,'2013-11-19 14:23:29',132061,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(151622,'2013-11-19 14:23:48',132062,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151623,'2013-11-19 14:25:27',132063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151624,'2013-11-19 14:25:40',125867,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(151625,'2013-11-19 14:25:45',132064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151626,'2013-11-19 14:27:34',132065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151627,'2013-11-19 14:28:38',132066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151628,'2013-11-19 14:29:56',121749,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(151629,'2013-11-19 14:33:39',132067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151630,'2013-11-19 14:35:34',132068,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151631,'2013-11-19 14:37:45',132069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151632,'2013-11-19 14:41:59',132070,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151633,'2013-11-19 14:46:07',132071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151634,'2013-11-19 14:46:38',128791,1,NULL,NULL,NULL,'desktop',NULL),
(151635,'2013-11-19 14:48:06',132072,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151636,'2013-11-19 14:48:43',132073,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151637,'2013-11-19 14:49:42',132074,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(151638,'2013-11-19 14:50:21',132075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151639,'2013-11-19 14:50:49',118117,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(151640,'2013-11-19 14:51:41',132076,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151641,'2013-11-19 14:52:01',118322,1,NULL,NULL,NULL,'desktop',NULL),
(151642,'2013-11-19 15:00:16',132077,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(151643,'2013-11-19 15:01:30',132078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151644,'2013-11-19 15:02:41',132079,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(151645,'2013-11-19 15:05:48',132080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151646,'2013-11-19 15:07:15',132081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151647,'2013-11-19 15:08:53',132082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151648,'2013-11-19 15:11:26',132083,0,NULL,NULL,NULL,'mobile',NULL),
(151649,'2013-11-19 15:14:00',116623,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(151650,'2013-11-19 15:21:18',132084,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(151651,'2013-11-19 15:23:27',132085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151652,'2013-11-19 15:23:33',132086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151653,'2013-11-19 15:25:20',124981,1,NULL,NULL,NULL,'desktop',NULL),
(151654,'2013-11-19 15:27:40',114585,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(151655,'2013-11-19 15:30:59',130599,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(151656,'2013-11-19 15:35:44',132087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151657,'2013-11-19 15:37:33',132088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151658,'2013-11-19 15:39:46',132089,0,NULL,NULL,NULL,'mobile',NULL),
(151659,'2013-11-19 15:40:27',132090,0,NULL,NULL,NULL,'mobile',NULL),
(151660,'2013-11-19 15:40:52',132091,0,NULL,NULL,NULL,'desktop',NULL),
(151661,'2013-11-19 15:43:11',132092,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151662,'2013-11-19 15:45:55',132093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151663,'2013-11-19 15:48:55',132094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151664,'2013-11-19 16:00:52',122069,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(151665,'2013-11-19 16:01:14',132095,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(151666,'2013-11-19 16:02:09',130893,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(151667,'2013-11-19 16:04:42',132096,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151668,'2013-11-19 16:05:06',112738,1,NULL,NULL,NULL,'desktop',NULL),
(151669,'2013-11-19 16:07:33',132097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151670,'2013-11-19 16:07:54',132098,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(151671,'2013-11-19 16:08:22',132099,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151672,'2013-11-19 16:11:10',114580,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(151673,'2013-11-19 16:13:43',132100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151674,'2013-11-19 16:13:47',121619,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(151675,'2013-11-19 16:18:37',132101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151676,'2013-11-19 16:32:57',132102,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(151677,'2013-11-19 16:34:49',113549,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(151678,'2013-11-19 16:35:15',132103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151679,'2013-11-19 16:46:44',132104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151680,'2013-11-19 16:49:33',132105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151681,'2013-11-19 16:53:05',132106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151682,'2013-11-19 16:54:02',132107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151683,'2013-11-19 17:01:37',132108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151684,'2013-11-19 17:05:22',132109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151685,'2013-11-19 17:10:32',132110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151686,'2013-11-19 17:14:55',126773,1,NULL,NULL,NULL,'desktop',NULL),
(151687,'2013-11-19 17:15:41',116416,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(151688,'2013-11-19 17:20:44',132111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151689,'2013-11-19 17:22:12',132112,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(151690,'2013-11-19 17:22:26',132113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151691,'2013-11-19 17:23:12',132114,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151692,'2013-11-19 17:23:13',132115,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151693,'2013-11-19 17:26:14',132116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151694,'2013-11-19 17:31:16',132117,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151695,'2013-11-19 17:37:38',132118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151696,'2013-11-19 17:45:02',128061,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(151697,'2013-11-19 17:45:36',132119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151698,'2013-11-19 17:47:01',130027,1,NULL,NULL,NULL,'desktop',NULL),
(151699,'2013-11-19 17:47:16',132120,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151700,'2013-11-19 17:47:43',132121,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151701,'2013-11-19 17:48:03',132122,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(151702,'2013-11-19 17:50:09',132123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151703,'2013-11-19 17:50:33',132124,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151704,'2013-11-19 17:54:06',132125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151705,'2013-11-19 17:55:53',132126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151706,'2013-11-19 17:58:17',132127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151707,'2013-11-19 18:01:51',132128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151708,'2013-11-19 18:02:03',129262,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(151709,'2013-11-19 18:06:20',132129,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151710,'2013-11-19 18:13:56',132130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151711,'2013-11-19 18:15:30',132131,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(151712,'2013-11-19 18:16:06',132132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151713,'2013-11-19 18:16:28',132133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151714,'2013-11-19 18:27:34',114777,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(151715,'2013-11-19 18:27:41',132134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151716,'2013-11-19 18:28:46',132135,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151717,'2013-11-19 18:31:31',121739,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(151718,'2013-11-19 18:31:43',119683,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(151719,'2013-11-19 18:33:12',132136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151720,'2013-11-19 18:36:38',132137,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(151721,'2013-11-19 18:37:09',132138,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(151722,'2013-11-19 18:40:16',132139,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151723,'2013-11-19 18:41:11',132140,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(151724,'2013-11-19 18:41:36',132141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151725,'2013-11-19 18:41:55',132142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151726,'2013-11-19 18:45:59',132143,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151727,'2013-11-19 18:47:51',132144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151728,'2013-11-19 18:50:23',132145,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(151729,'2013-11-19 18:50:26',116933,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(151730,'2013-11-19 18:51:52',132146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151731,'2013-11-19 18:54:47',115180,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(151732,'2013-11-19 18:56:16',118671,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(151733,'2013-11-19 18:56:41',132147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151734,'2013-11-19 19:00:30',113762,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(151735,'2013-11-19 19:09:29',132148,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151736,'2013-11-19 19:10:10',132149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151737,'2013-11-19 19:12:31',132150,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(151738,'2013-11-19 19:13:27',132151,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151739,'2013-11-19 19:18:32',132152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151740,'2013-11-19 19:22:50',132153,0,NULL,NULL,NULL,'desktop',NULL),
(151741,'2013-11-19 19:25:39',132154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151742,'2013-11-19 19:30:28',132155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151743,'2013-11-19 19:31:45',132156,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(151744,'2013-11-19 19:36:22',132157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151745,'2013-11-19 19:37:03',132158,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151746,'2013-11-19 19:37:48',132159,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(151747,'2013-11-19 19:39:04',132160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151748,'2013-11-19 19:46:18',114045,1,NULL,NULL,NULL,'desktop',NULL),
(151749,'2013-11-19 19:48:14',132161,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151750,'2013-11-19 19:53:07',132162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151751,'2013-11-19 19:56:45',132163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151752,'2013-11-19 19:57:41',132164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151753,'2013-11-19 20:00:19',132165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151754,'2013-11-19 20:00:44',132166,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(151755,'2013-11-19 20:03:41',132167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151756,'2013-11-19 20:06:22',132168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151757,'2013-11-19 20:08:01',132169,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151758,'2013-11-19 20:09:14',132170,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151759,'2013-11-19 20:09:46',132171,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151760,'2013-11-19 20:15:06',132172,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(151761,'2013-11-19 20:18:48',132173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151762,'2013-11-19 20:20:28',132174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151763,'2013-11-19 20:33:08',132175,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(151764,'2013-11-19 20:33:20',132176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151765,'2013-11-19 20:34:56',132177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151766,'2013-11-19 20:39:26',132178,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(151767,'2013-11-19 20:40:13',132179,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(151768,'2013-11-19 20:40:46',132180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151769,'2013-11-19 20:42:16',132181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151770,'2013-11-19 20:46:38',132182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151771,'2013-11-19 20:55:19',132183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151772,'2013-11-19 20:55:44',132184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151773,'2013-11-19 20:56:25',132185,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(151774,'2013-11-19 20:59:13',132186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151775,'2013-11-19 21:15:56',132187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151776,'2013-11-19 21:16:22',114890,1,NULL,NULL,NULL,'mobile',NULL),
(151777,'2013-11-19 21:21:33',132188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151778,'2013-11-19 21:25:22',132189,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151779,'2013-11-19 21:32:33',132190,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(151780,'2013-11-19 21:37:56',132191,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151781,'2013-11-19 21:54:11',132192,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151782,'2013-11-19 22:02:07',115763,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(151783,'2013-11-19 22:16:18',132193,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(151784,'2013-11-19 22:19:13',115183,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(151785,'2013-11-19 22:20:11',132194,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(151786,'2013-11-19 22:33:06',132195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151787,'2013-11-19 22:33:58',132196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151788,'2013-11-19 22:37:36',132197,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151789,'2013-11-19 22:39:16',132198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151790,'2013-11-19 22:42:05',132199,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(151791,'2013-11-19 22:45:00',132200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151792,'2013-11-19 22:47:19',132201,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(151793,'2013-11-19 22:48:14',132202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151794,'2013-11-19 22:48:15',132203,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(151795,'2013-11-19 22:48:46',132204,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151796,'2013-11-19 22:57:04',114913,1,NULL,NULL,NULL,'desktop',NULL),
(151797,'2013-11-19 23:01:29',132205,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151798,'2013-11-19 23:12:50',132206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151799,'2013-11-19 23:17:49',132207,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(151800,'2013-11-19 23:19:36',132208,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(151801,'2013-11-19 23:30:54',132209,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(151802,'2013-11-19 23:39:48',132210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151803,'2013-11-19 23:40:35',117101,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(151804,'2013-11-19 23:48:18',114758,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(151805,'2013-11-19 23:52:00',132211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151806,'2013-11-19 23:54:04',132212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151807,'2013-11-20 00:05:23',128540,1,NULL,NULL,NULL,'desktop',NULL),
(151808,'2013-11-20 00:05:57',132213,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151809,'2013-11-20 00:10:29',132214,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151810,'2013-11-20 00:14:32',132215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151811,'2013-11-20 00:16:27',132216,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151812,'2013-11-20 00:17:01',132217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151813,'2013-11-20 00:45:50',132218,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151814,'2013-11-20 00:50:07',132219,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151815,'2013-11-20 00:57:08',132220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151816,'2013-11-20 00:58:56',132221,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151817,'2013-11-20 00:59:04',132222,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151818,'2013-11-20 01:05:17',130975,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(151819,'2013-11-20 01:14:02',132223,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151820,'2013-11-20 01:17:43',132224,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151821,'2013-11-20 01:22:51',132225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151822,'2013-11-20 01:28:19',114236,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(151823,'2013-11-20 01:32:03',132226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151824,'2013-11-20 01:33:41',132227,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(151825,'2013-11-20 01:35:32',116062,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(151826,'2013-11-20 01:45:48',132228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151827,'2013-11-20 01:48:07',132229,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151828,'2013-11-20 01:49:20',132230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151829,'2013-11-20 02:04:11',127385,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(151830,'2013-11-20 02:18:10',132231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151831,'2013-11-20 02:27:43',132232,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151832,'2013-11-20 02:32:59',132233,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151833,'2013-11-20 02:44:08',132234,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151834,'2013-11-20 03:01:19',116444,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(151835,'2013-11-20 03:20:13',132235,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151836,'2013-11-20 03:41:05',132236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151837,'2013-11-20 03:45:41',132237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151838,'2013-11-20 03:46:59',132238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151839,'2013-11-20 03:49:38',121966,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(151840,'2013-11-20 03:49:54',132239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151841,'2013-11-20 03:57:35',126180,1,NULL,NULL,NULL,'desktop',NULL),
(151842,'2013-11-20 03:59:51',132240,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151843,'2013-11-20 04:16:54',115347,1,NULL,NULL,NULL,'desktop',NULL),
(151844,'2013-11-20 04:38:04',132241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151845,'2013-11-20 04:39:31',132242,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151846,'2013-11-20 04:40:00',132243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151847,'2013-11-20 04:41:12',132244,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(151848,'2013-11-20 05:11:40',109212,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(151849,'2013-11-20 05:41:41',113911,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(151850,'2013-11-20 05:55:23',132245,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151851,'2013-11-20 06:33:53',132246,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(151852,'2013-11-20 06:41:44',132247,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151853,'2013-11-20 06:42:03',110910,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(151854,'2013-11-20 06:44:38',132248,0,NULL,NULL,NULL,'desktop',NULL),
(151855,'2013-11-20 06:44:40',112611,1,NULL,NULL,NULL,'mobile',NULL),
(151856,'2013-11-20 06:46:28',132249,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(151857,'2013-11-20 06:59:31',132250,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151858,'2013-11-20 07:25:14',132251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151859,'2013-11-20 07:26:35',132252,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(151860,'2013-11-20 07:30:35',132253,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151861,'2013-11-20 07:34:26',132254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151862,'2013-11-20 07:39:44',117373,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(151863,'2013-11-20 07:42:31',132255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151864,'2013-11-20 07:42:58',115926,1,NULL,NULL,NULL,'desktop',NULL),
(151865,'2013-11-20 07:45:33',132256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151866,'2013-11-20 07:49:44',132257,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(151867,'2013-11-20 07:52:20',132258,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(151868,'2013-11-20 08:03:41',132259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151869,'2013-11-20 08:07:05',132260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151870,'2013-11-20 08:09:18',123941,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(151871,'2013-11-20 08:12:14',132261,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151872,'2013-11-20 08:12:32',121325,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(151873,'2013-11-20 08:14:32',132262,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(151874,'2013-11-20 08:18:29',132263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151875,'2013-11-20 08:25:41',132264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151876,'2013-11-20 08:27:44',132265,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151877,'2013-11-20 08:29:08',113553,1,NULL,NULL,NULL,'mobile',NULL),
(151878,'2013-11-20 08:31:40',132266,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(151879,'2013-11-20 08:33:23',132267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151880,'2013-11-20 08:40:30',132268,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(151881,'2013-11-20 08:43:43',132269,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(151882,'2013-11-20 08:48:22',132270,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151883,'2013-11-20 08:51:21',132271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151884,'2013-11-20 08:53:04',113602,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(151885,'2013-11-20 08:55:15',132272,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(151886,'2013-11-20 08:57:03',132273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151887,'2013-11-20 09:02:11',132274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151888,'2013-11-20 09:04:17',132275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151889,'2013-11-20 09:07:42',132276,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(151890,'2013-11-20 09:11:28',132277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151891,'2013-11-20 09:11:31',123123,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(151892,'2013-11-20 09:12:20',128815,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(151893,'2013-11-20 09:16:47',132278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151894,'2013-11-20 09:17:01',127224,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(151895,'2013-11-20 09:19:07',132279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151896,'2013-11-20 09:27:45',132280,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151897,'2013-11-20 09:33:27',132281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151898,'2013-11-20 09:37:04',132282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151899,'2013-11-20 09:38:21',132283,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151900,'2013-11-20 09:39:02',132284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151901,'2013-11-20 09:41:09',132285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151902,'2013-11-20 09:51:04',132286,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(151903,'2013-11-20 09:51:22',132287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151904,'2013-11-20 09:52:09',132288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151905,'2013-11-20 09:52:17',124396,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(151906,'2013-11-20 09:55:46',132289,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(151907,'2013-11-20 09:56:44',122824,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(151908,'2013-11-20 10:01:06',132290,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151909,'2013-11-20 10:05:38',132291,0,NULL,NULL,NULL,'mobile',NULL),
(151910,'2013-11-20 10:06:27',132292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151911,'2013-11-20 10:06:55',132293,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(151912,'2013-11-20 10:12:12',132294,0,NULL,NULL,NULL,'desktop',NULL),
(151913,'2013-11-20 10:12:29',127166,1,NULL,NULL,NULL,'desktop',NULL),
(151914,'2013-11-20 10:13:53',106973,1,NULL,NULL,NULL,'mobile',NULL),
(151915,'2013-11-20 10:14:09',123588,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(151916,'2013-11-20 10:15:01',117856,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(151917,'2013-11-20 10:15:41',132295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151918,'2013-11-20 10:18:20',132296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151919,'2013-11-20 10:19:28',132297,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151920,'2013-11-20 10:20:53',132298,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151921,'2013-11-20 10:20:53',132299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151922,'2013-11-20 10:22:04',132300,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151923,'2013-11-20 10:22:17',132301,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151924,'2013-11-20 10:22:40',132302,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151925,'2013-11-20 10:24:18',131059,1,NULL,NULL,NULL,'desktop',NULL),
(151926,'2013-11-20 10:26:37',132303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151927,'2013-11-20 10:27:25',132304,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151928,'2013-11-20 10:28:04',132305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151929,'2013-11-20 10:28:22',111916,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(151930,'2013-11-20 10:29:39',132306,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(151931,'2013-11-20 10:30:23',132307,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151932,'2013-11-20 10:30:41',132308,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(151933,'2013-11-20 10:34:47',132309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151934,'2013-11-20 10:37:27',132310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151935,'2013-11-20 10:38:09',132311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151936,'2013-11-20 10:38:44',122734,1,NULL,NULL,NULL,'desktop',NULL),
(151937,'2013-11-20 10:40:05',132312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151938,'2013-11-20 10:40:52',132313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151939,'2013-11-20 10:41:18',127913,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(151940,'2013-11-20 10:41:54',132314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151941,'2013-11-20 10:46:26',132315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151942,'2013-11-20 10:48:27',132316,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151943,'2013-11-20 10:49:14',132317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151944,'2013-11-20 10:49:34',132318,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(151945,'2013-11-20 10:54:22',132319,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151946,'2013-11-20 10:55:23',132320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151947,'2013-11-20 10:57:16',132321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151948,'2013-11-20 10:57:54',132322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151949,'2013-11-20 10:58:02',132323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151950,'2013-11-20 11:00:04',117186,1,NULL,NULL,NULL,'desktop',NULL),
(151951,'2013-11-20 11:00:29',132324,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(151952,'2013-11-20 11:00:51',132325,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151953,'2013-11-20 11:01:25',132326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151954,'2013-11-20 11:01:48',132327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151955,'2013-11-20 11:02:15',132328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151956,'2013-11-20 11:02:58',132329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151957,'2013-11-20 11:04:32',132330,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151958,'2013-11-20 11:06:02',132331,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151959,'2013-11-20 11:08:35',132332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151960,'2013-11-20 11:09:52',132333,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(151961,'2013-11-20 11:10:07',132334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151962,'2013-11-20 11:11:31',132335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151963,'2013-11-20 11:11:32',132336,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(151964,'2013-11-20 11:12:49',132337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151965,'2013-11-20 11:13:45',132338,0,NULL,NULL,NULL,'mobile',NULL),
(151966,'2013-11-20 11:16:22',132339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151967,'2013-11-20 11:17:53',132340,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(151968,'2013-11-20 11:19:51',132341,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151969,'2013-11-20 11:22:09',132342,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151970,'2013-11-20 11:22:20',114276,1,NULL,NULL,NULL,'mobile',NULL),
(151971,'2013-11-20 11:29:04',132343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151972,'2013-11-20 11:29:56',118167,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(151973,'2013-11-20 11:30:21',132344,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151974,'2013-11-20 11:32:39',119072,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(151975,'2013-11-20 11:37:12',132345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151976,'2013-11-20 11:38:26',132346,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151977,'2013-11-20 11:40:07',132347,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(151978,'2013-11-20 11:40:31',132348,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151979,'2013-11-20 11:40:40',132349,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151980,'2013-11-20 11:41:03',132350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151981,'2013-11-20 11:43:26',132351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151982,'2013-11-20 11:44:15',121965,1,NULL,NULL,NULL,'desktop',NULL),
(151983,'2013-11-20 11:45:26',132352,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151984,'2013-11-20 11:48:46',132353,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151985,'2013-11-20 11:49:33',132354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151986,'2013-11-20 11:49:50',132355,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151987,'2013-11-20 11:50:08',132356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151988,'2013-11-20 11:50:13',132357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151989,'2013-11-20 11:54:16',106204,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(151990,'2013-11-20 11:56:05',132358,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151991,'2013-11-20 11:59:09',128329,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(151992,'2013-11-20 11:59:26',132359,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(151993,'2013-11-20 12:01:03',132360,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151994,'2013-11-20 12:02:03',125118,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(151995,'2013-11-20 12:02:27',132361,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151996,'2013-11-20 12:02:28',132362,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(151997,'2013-11-20 12:04:23',132363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(151998,'2013-11-20 12:05:47',128293,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(151999,'2013-11-20 12:07:36',132364,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152000,'2013-11-20 12:11:55',132365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152001,'2013-11-20 12:29:28',132366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152002,'2013-11-20 12:35:25',132367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152003,'2013-11-20 12:36:24',131310,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(152004,'2013-11-20 12:36:36',132368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152005,'2013-11-20 12:36:45',132369,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152006,'2013-11-20 12:39:19',132370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152007,'2013-11-20 12:41:28',132371,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152008,'2013-11-20 12:42:19',132372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152009,'2013-11-20 12:43:55',132373,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152010,'2013-11-20 12:46:55',132374,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152011,'2013-11-20 12:47:13',132375,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(152012,'2013-11-20 12:52:40',132376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152013,'2013-11-20 12:54:01',132377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152014,'2013-11-20 12:56:40',132378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152015,'2013-11-20 12:58:27',132379,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(152016,'2013-11-20 13:01:18',132380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152017,'2013-11-20 13:04:49',132381,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(152018,'2013-11-20 13:07:01',132382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152019,'2013-11-20 13:07:14',132383,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(152020,'2013-11-20 13:10:51',132384,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152021,'2013-11-20 13:15:47',132385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152022,'2013-11-20 13:19:04',132386,0,NULL,NULL,NULL,'desktop',NULL),
(152023,'2013-11-20 13:23:13',129996,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(152024,'2013-11-20 13:24:38',132387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152025,'2013-11-20 13:25:44',109642,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(152026,'2013-11-20 13:26:18',132388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152027,'2013-11-20 13:26:57',132389,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(152028,'2013-11-20 13:29:29',132390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152029,'2013-11-20 13:31:18',132391,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152030,'2013-11-20 13:31:27',132392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152031,'2013-11-20 13:31:32',132393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152032,'2013-11-20 13:34:17',132394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152033,'2013-11-20 13:35:12',132395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152034,'2013-11-20 13:40:31',132396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152035,'2013-11-20 13:43:09',132397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152036,'2013-11-20 13:43:11',132398,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(152037,'2013-11-20 13:47:51',132399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152038,'2013-11-20 13:48:45',122800,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(152039,'2013-11-20 13:51:24',132400,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(152040,'2013-11-20 13:53:01',132401,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152041,'2013-11-20 13:55:31',132402,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(152042,'2013-11-20 13:56:41',132403,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(152043,'2013-11-20 14:02:17',132404,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152044,'2013-11-20 14:04:34',132405,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(152045,'2013-11-20 14:06:12',132406,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(152046,'2013-11-20 14:06:18',123548,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(152047,'2013-11-20 14:06:20',132407,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(152048,'2013-11-20 14:06:32',132408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152049,'2013-11-20 14:14:35',132409,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(152050,'2013-11-20 14:16:18',132410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152051,'2013-11-20 14:16:35',132411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152052,'2013-11-20 14:18:36',132412,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(152053,'2013-11-20 14:21:42',132413,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(152054,'2013-11-20 14:22:43',120216,1,NULL,NULL,NULL,'desktop',NULL),
(152055,'2013-11-20 14:22:48',129577,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(152056,'2013-11-20 14:23:34',132414,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152057,'2013-11-20 14:25:19',132415,0,NULL,NULL,NULL,'mobile',NULL),
(152058,'2013-11-20 14:26:57',132416,0,NULL,NULL,NULL,'desktop',NULL),
(152059,'2013-11-20 14:29:56',132417,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152060,'2013-11-20 14:30:16',132418,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152061,'2013-11-20 14:31:47',132419,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152062,'2013-11-20 14:33:46',120062,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(152063,'2013-11-20 14:38:36',132420,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(152064,'2013-11-20 14:41:06',132421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152065,'2013-11-20 14:47:28',132422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152066,'2013-11-20 14:50:49',132423,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(152067,'2013-11-20 14:55:31',132424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152068,'2013-11-20 14:56:47',115456,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(152069,'2013-11-20 14:59:42',132425,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152070,'2013-11-20 15:03:31',132426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152071,'2013-11-20 15:04:10',132427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152072,'2013-11-20 15:04:27',132428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152073,'2013-11-20 15:04:54',132429,0,NULL,NULL,NULL,'desktop',NULL),
(152074,'2013-11-20 15:07:53',132430,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(152075,'2013-11-20 15:08:32',132431,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(152076,'2013-11-20 15:08:56',132432,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152077,'2013-11-20 15:09:06',132433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152078,'2013-11-20 15:11:40',132434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152079,'2013-11-20 15:13:01',132435,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152080,'2013-11-20 15:13:05',128615,1,NULL,NULL,NULL,'desktop',NULL),
(152081,'2013-11-20 15:13:46',132436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152082,'2013-11-20 15:14:09',132437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152083,'2013-11-20 15:15:55',128970,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(152084,'2013-11-20 15:19:50',132438,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152085,'2013-11-20 15:21:17',132439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152086,'2013-11-20 15:22:20',132440,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(152087,'2013-11-20 15:23:11',132441,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(152088,'2013-11-20 15:23:41',132442,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152089,'2013-11-20 15:25:16',132443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152090,'2013-11-20 15:28:42',128493,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(152091,'2013-11-20 15:30:23',132444,0,NULL,NULL,NULL,'mobile',NULL),
(152092,'2013-11-20 15:31:27',116836,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(152093,'2013-11-20 15:33:24',132445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152094,'2013-11-20 15:35:21',120995,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(152095,'2013-11-20 15:36:32',132446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152096,'2013-11-20 15:37:50',132447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152097,'2013-11-20 15:40:00',129208,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(152098,'2013-11-20 15:43:50',132448,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(152099,'2013-11-20 15:45:42',132449,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(152100,'2013-11-20 15:48:30',132450,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152101,'2013-11-20 15:49:47',132451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152102,'2013-11-20 15:51:04',132452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152103,'2013-11-20 15:51:56',132453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152104,'2013-11-20 15:53:03',132454,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152105,'2013-11-20 15:53:31',132455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152106,'2013-11-20 15:55:09',132456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152107,'2013-11-20 15:55:25',132457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152108,'2013-11-20 15:57:01',132458,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152109,'2013-11-20 16:11:10',132459,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(152110,'2013-11-20 16:11:54',132460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152111,'2013-11-20 16:13:04',113437,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(152112,'2013-11-20 16:16:10',132461,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152113,'2013-11-20 16:21:53',132462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152114,'2013-11-20 16:23:57',115824,1,NULL,NULL,NULL,'mobile',NULL),
(152115,'2013-11-20 16:24:50',132463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152116,'2013-11-20 16:26:14',132464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152117,'2013-11-20 16:26:31',132465,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152118,'2013-11-20 16:29:42',132466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152119,'2013-11-20 16:30:22',132467,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(152120,'2013-11-20 16:38:05',132468,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(152121,'2013-11-20 16:38:49',132469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152122,'2013-11-20 16:38:50',113348,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(152123,'2013-11-20 16:39:16',132470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152124,'2013-11-20 16:41:51',132471,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(152125,'2013-11-20 16:43:54',132472,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(152126,'2013-11-20 16:44:07',123222,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(152127,'2013-11-20 16:50:08',132473,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152128,'2013-11-20 16:50:49',132474,0,NULL,NULL,NULL,'desktop',NULL),
(152129,'2013-11-20 16:52:03',132475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152130,'2013-11-20 16:52:46',132476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152131,'2013-11-20 16:56:40',132477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152132,'2013-11-20 16:58:46',132478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152133,'2013-11-20 16:59:08',132479,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152134,'2013-11-20 17:01:38',132480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152135,'2013-11-20 17:03:29',132481,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(152136,'2013-11-20 17:03:34',132482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152137,'2013-11-20 17:04:50',120012,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(152138,'2013-11-20 17:05:24',120954,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(152139,'2013-11-20 17:07:11',132483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152140,'2013-11-20 17:09:01',132484,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152141,'2013-11-20 17:12:00',132485,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152142,'2013-11-20 17:13:16',119700,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(152143,'2013-11-20 17:20:02',132486,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(152144,'2013-11-20 17:25:03',132487,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152145,'2013-11-20 17:26:04',132488,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(152146,'2013-11-20 17:26:29',132489,0,NULL,NULL,NULL,'desktop',NULL),
(152147,'2013-11-20 17:31:18',132490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152148,'2013-11-20 17:31:49',132491,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152149,'2013-11-20 17:32:23',124817,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(152150,'2013-11-20 17:32:35',132492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152151,'2013-11-20 17:33:42',132493,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152152,'2013-11-20 17:34:04',132494,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152153,'2013-11-20 17:36:37',132495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152154,'2013-11-20 17:37:22',121607,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(152155,'2013-11-20 17:42:15',132496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152156,'2013-11-20 17:45:26',132497,0,NULL,NULL,NULL,'mobile',NULL),
(152157,'2013-11-20 17:45:39',120653,1,NULL,NULL,NULL,'desktop',NULL),
(152158,'2013-11-20 17:48:07',132498,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152159,'2013-11-20 17:49:17',132499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152160,'2013-11-20 17:52:41',132500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152161,'2013-11-20 17:52:51',132501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152162,'2013-11-20 17:53:15',132502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152163,'2013-11-20 17:59:06',132503,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(152164,'2013-11-20 17:59:39',132504,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152165,'2013-11-20 18:01:00',129792,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(152166,'2013-11-20 18:01:32',132505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152167,'2013-11-20 18:01:50',132506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152168,'2013-11-20 18:02:55',132507,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(152169,'2013-11-20 18:05:59',132508,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(152170,'2013-11-20 18:11:36',132509,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152171,'2013-11-20 18:12:47',132510,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152172,'2013-11-20 18:12:56',132511,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152173,'2013-11-20 18:14:13',132512,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152174,'2013-11-20 18:23:41',132513,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(152175,'2013-11-20 18:25:55',107190,1,NULL,NULL,NULL,'mobile',NULL),
(152176,'2013-11-20 18:26:46',132514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152177,'2013-11-20 18:27:32',115104,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(152178,'2013-11-20 18:27:32',132515,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152179,'2013-11-20 18:29:41',132516,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(152180,'2013-11-20 18:34:34',132517,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(152181,'2013-11-20 18:37:49',132518,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(152182,'2013-11-20 18:41:55',132519,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152183,'2013-11-20 18:42:08',132520,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(152184,'2013-11-20 18:49:48',132521,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(152185,'2013-11-20 18:50:23',132522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152186,'2013-11-20 18:50:53',132523,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152187,'2013-11-20 18:52:54',132524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152188,'2013-11-20 18:57:24',116111,1,NULL,NULL,NULL,'desktop',NULL),
(152189,'2013-11-20 19:09:38',132525,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(152190,'2013-11-20 19:12:13',132526,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152191,'2013-11-20 19:12:49',132527,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152192,'2013-11-20 19:16:59',132528,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152193,'2013-11-20 19:17:52',132529,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152194,'2013-11-20 19:20:30',132530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152195,'2013-11-20 19:36:11',132531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152196,'2013-11-20 19:37:13',132532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152197,'2013-11-20 19:40:45',132533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152198,'2013-11-20 19:43:51',132534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152199,'2013-11-20 19:44:12',132535,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152200,'2013-11-20 19:46:33',132536,0,NULL,NULL,NULL,'mobile',NULL),
(152201,'2013-11-20 19:53:23',114110,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(152202,'2013-11-20 20:09:22',132537,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(152203,'2013-11-20 20:11:29',132538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152204,'2013-11-20 20:16:51',132539,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152205,'2013-11-20 20:17:37',111932,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(152206,'2013-11-20 20:18:08',132540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152207,'2013-11-20 20:27:57',132541,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152208,'2013-11-20 20:29:12',132542,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(152209,'2013-11-20 20:29:15',132543,0,NULL,NULL,NULL,'desktop',NULL),
(152210,'2013-11-20 20:30:55',132544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152211,'2013-11-20 20:31:35',114946,1,NULL,NULL,NULL,'desktop',NULL),
(152212,'2013-11-20 20:50:53',132545,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152213,'2013-11-20 20:57:27',132546,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(152214,'2013-11-20 20:58:12',132547,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152215,'2013-11-20 21:03:24',115766,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(152216,'2013-11-20 21:04:04',132548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152217,'2013-11-20 21:04:30',132549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152218,'2013-11-20 21:05:52',132550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152219,'2013-11-20 21:08:16',128876,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(152220,'2013-11-20 21:11:14',132551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152221,'2013-11-20 21:12:16',132552,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152222,'2013-11-20 21:14:11',132553,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(152223,'2013-11-20 21:15:48',132554,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(152224,'2013-11-20 21:16:38',132555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152225,'2013-11-20 21:19:09',128746,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(152226,'2013-11-20 21:21:13',132556,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(152227,'2013-11-20 21:21:37',132557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152228,'2013-11-20 21:26:57',130150,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(152229,'2013-11-20 21:28:04',132558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152230,'2013-11-20 21:31:14',132559,0,NULL,NULL,NULL,'desktop',NULL),
(152231,'2013-11-20 21:36:04',132560,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152232,'2013-11-20 21:41:38',132561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152233,'2013-11-20 21:43:41',132562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152234,'2013-11-20 21:43:41',132563,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152235,'2013-11-20 21:50:13',107894,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(152236,'2013-11-20 21:52:14',132564,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(152237,'2013-11-20 21:55:38',114966,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(152238,'2013-11-20 21:57:08',118892,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(152239,'2013-11-20 21:57:30',132565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152240,'2013-11-20 21:59:39',132566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152241,'2013-11-20 22:01:11',132567,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152242,'2013-11-20 22:04:40',132568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152243,'2013-11-20 22:08:39',132569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152244,'2013-11-20 22:10:02',132570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152245,'2013-11-20 22:12:21',132571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152246,'2013-11-20 22:34:26',117773,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(152247,'2013-11-20 22:35:58',132572,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(152248,'2013-11-20 22:40:24',132573,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152249,'2013-11-20 22:55:59',132574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152250,'2013-11-20 23:02:58',132575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152251,'2013-11-20 23:08:59',132576,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152252,'2013-11-20 23:12:36',132577,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(152253,'2013-11-20 23:21:37',132578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152254,'2013-11-20 23:27:15',132579,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(152255,'2013-11-20 23:34:54',132580,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152256,'2013-11-20 23:37:16',132581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152257,'2013-11-20 23:38:34',132582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152258,'2013-11-20 23:47:15',132583,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152259,'2013-11-21 00:12:26',119920,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(152260,'2013-11-21 00:19:33',132584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152261,'2013-11-21 00:19:50',132585,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(152262,'2013-11-21 00:32:45',132586,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152263,'2013-11-21 00:40:07',110809,1,NULL,NULL,NULL,'desktop',NULL),
(152264,'2013-11-21 00:41:02',132587,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(152265,'2013-11-21 00:41:04',132588,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(152266,'2013-11-21 00:41:56',132589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152267,'2013-11-21 00:48:46',132590,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152268,'2013-11-21 00:48:59',132591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152269,'2013-11-21 00:58:52',132592,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152270,'2013-11-21 01:07:19',130845,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(152271,'2013-11-21 01:23:54',132593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152272,'2013-11-21 01:28:14',132594,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(152273,'2013-11-21 01:47:47',132595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152274,'2013-11-21 02:00:51',132596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152275,'2013-11-21 02:02:42',132597,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152276,'2013-11-21 02:21:49',132598,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152277,'2013-11-21 02:24:19',132599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152278,'2013-11-21 02:29:12',132600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152279,'2013-11-21 02:41:28',132601,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(152280,'2013-11-21 02:51:22',132602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152281,'2013-11-21 03:06:21',132603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152282,'2013-11-21 03:26:01',132604,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152283,'2013-11-21 03:43:31',132605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152284,'2013-11-21 03:58:53',132606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152285,'2013-11-21 04:45:34',132607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152286,'2013-11-21 04:52:42',132608,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152287,'2013-11-21 05:11:35',132609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152288,'2013-11-21 05:13:12',132610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152289,'2013-11-21 05:15:16',132611,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(152290,'2013-11-21 05:19:51',132612,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(152291,'2013-11-21 05:56:12',132613,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152292,'2013-11-21 06:02:22',132614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152293,'2013-11-21 06:18:43',132615,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152294,'2013-11-21 06:29:26',132616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152295,'2013-11-21 06:46:41',132617,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152296,'2013-11-21 06:49:19',132618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152297,'2013-11-21 06:49:32',132619,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(152298,'2013-11-21 06:49:32',132620,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(152299,'2013-11-21 06:52:09',132621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152300,'2013-11-21 06:58:58',132622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152301,'2013-11-21 07:04:05',132623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152302,'2013-11-21 07:08:25',132624,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(152303,'2013-11-21 07:16:48',111074,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(152304,'2013-11-21 07:27:04',128330,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(152305,'2013-11-21 07:31:51',132625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152306,'2013-11-21 07:34:13',132626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152307,'2013-11-21 07:41:01',122121,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(152308,'2013-11-21 07:43:19',132627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152309,'2013-11-21 08:05:01',132628,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152310,'2013-11-21 08:05:14',132629,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(152311,'2013-11-21 08:06:44',132630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152312,'2013-11-21 08:08:17',132631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152313,'2013-11-21 08:09:42',132632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152314,'2013-11-21 08:09:52',132633,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(152315,'2013-11-21 08:12:56',132634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152316,'2013-11-21 08:14:28',132635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152317,'2013-11-21 08:27:01',132636,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152318,'2013-11-21 08:28:05',132637,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152319,'2013-11-21 08:30:28',132638,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(152320,'2013-11-21 08:34:38',132639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152321,'2013-11-21 08:41:48',132640,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(152322,'2013-11-21 08:42:22',132641,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152323,'2013-11-21 08:46:59',132642,0,NULL,NULL,NULL,'mobile',NULL),
(152324,'2013-11-21 08:48:09',132643,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152325,'2013-11-21 08:49:14',132644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152326,'2013-11-21 08:53:12',132645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152327,'2013-11-21 08:56:48',132646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152328,'2013-11-21 09:00:14',132647,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152329,'2013-11-21 09:03:18',132648,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152330,'2013-11-21 09:04:37',132649,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152331,'2013-11-21 09:08:06',132650,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152332,'2013-11-21 09:08:38',132651,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(152333,'2013-11-21 09:09:25',132652,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152334,'2013-11-21 09:10:22',132653,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(152335,'2013-11-21 09:10:39',132654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152336,'2013-11-21 09:10:45',132655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152337,'2013-11-21 09:11:34',109942,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(152338,'2013-11-21 09:13:00',132656,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152339,'2013-11-21 09:13:59',132657,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152340,'2013-11-21 09:16:08',127882,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(152341,'2013-11-21 09:19:45',132658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152342,'2013-11-21 09:23:25',132659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152343,'2013-11-21 09:25:00',113953,1,NULL,NULL,NULL,'mobile',NULL),
(152344,'2013-11-21 09:27:10',132660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152345,'2013-11-21 09:33:22',132661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152346,'2013-11-21 09:33:40',132662,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(152347,'2013-11-21 09:35:23',132663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152348,'2013-11-21 09:47:43',132664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152349,'2013-11-21 09:49:11',132665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152350,'2013-11-21 09:50:08',132666,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(152351,'2013-11-21 09:54:33',132667,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152352,'2013-11-21 10:01:53',132668,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152353,'2013-11-21 10:02:07',132669,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152354,'2013-11-21 10:08:54',132670,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152355,'2013-11-21 10:12:29',132671,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152356,'2013-11-21 10:20:02',132672,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152357,'2013-11-21 10:23:12',132673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152358,'2013-11-21 10:23:21',132674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152359,'2013-11-21 10:26:43',132675,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(152360,'2013-11-21 10:26:46',132676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152361,'2013-11-21 10:27:32',132677,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(152362,'2013-11-21 10:29:06',132678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152363,'2013-11-21 10:33:18',132679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152364,'2013-11-21 10:35:55',132680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152365,'2013-11-21 10:39:50',132681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152366,'2013-11-21 10:43:05',132682,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152367,'2013-11-21 10:44:33',132683,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152368,'2013-11-21 10:45:04',124884,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(152369,'2013-11-21 10:45:54',132684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152370,'2013-11-21 10:50:21',132685,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(152371,'2013-11-21 10:52:11',132686,0,NULL,NULL,NULL,'desktop',NULL),
(152372,'2013-11-21 10:55:07',120514,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(152373,'2013-11-21 10:57:03',126969,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(152374,'2013-11-21 10:59:02',132687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152375,'2013-11-21 11:00:55',132688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152376,'2013-11-21 11:04:32',132689,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(152377,'2013-11-21 11:04:44',132690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152378,'2013-11-21 11:04:49',132691,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152379,'2013-11-21 11:04:56',126516,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(152380,'2013-11-21 11:06:06',132692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152381,'2013-11-21 11:11:28',132693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152382,'2013-11-21 11:14:56',132694,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(152383,'2013-11-21 11:18:06',124512,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(152384,'2013-11-21 11:21:34',132695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152385,'2013-11-21 11:24:16',132696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152386,'2013-11-21 11:24:26',132697,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(152387,'2013-11-21 11:27:24',132698,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(152388,'2013-11-21 11:27:39',132699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152389,'2013-11-21 11:28:26',132700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152390,'2013-11-21 11:29:51',132701,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(152391,'2013-11-21 11:31:18',132702,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152392,'2013-11-21 11:31:49',132703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152393,'2013-11-21 11:32:24',117504,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(152394,'2013-11-21 11:33:09',132704,0,NULL,NULL,NULL,'desktop',NULL),
(152395,'2013-11-21 11:36:24',132705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152396,'2013-11-21 11:38:27',132706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152397,'2013-11-21 11:40:38',132707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152398,'2013-11-21 11:42:24',132708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152399,'2013-11-21 11:44:19',132709,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(152400,'2013-11-21 11:44:41',132710,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(152401,'2013-11-21 11:45:52',132711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152402,'2013-11-21 11:46:20',132712,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(152403,'2013-11-21 11:52:25',132713,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152404,'2013-11-21 11:53:57',132714,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152405,'2013-11-21 11:55:34',132715,0,NULL,NULL,NULL,'desktop',NULL),
(152406,'2013-11-21 11:56:39',132716,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152407,'2013-11-21 11:56:46',132717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152408,'2013-11-21 11:56:53',132718,0,NULL,NULL,NULL,'desktop',NULL),
(152409,'2013-11-21 11:57:00',132719,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(152410,'2013-11-21 11:57:09',132720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152411,'2013-11-21 11:57:33',132721,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152412,'2013-11-21 11:58:54',132722,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152413,'2013-11-21 12:00:08',132723,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(152414,'2013-11-21 12:02:50',132724,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152415,'2013-11-21 12:04:40',132725,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(152416,'2013-11-21 12:05:20',132726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152417,'2013-11-21 12:06:20',112961,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(152418,'2013-11-21 12:06:21',132727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152419,'2013-11-21 12:06:52',132728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152420,'2013-11-21 12:07:29',132729,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152421,'2013-11-21 12:08:20',132730,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(152422,'2013-11-21 12:09:46',132731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152423,'2013-11-21 12:10:06',132732,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(152424,'2013-11-21 12:10:23',132733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152425,'2013-11-21 12:12:25',116042,1,NULL,NULL,NULL,'desktop',NULL),
(152426,'2013-11-21 12:13:18',132734,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152427,'2013-11-21 12:14:48',132735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152428,'2013-11-21 12:14:57',132736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152429,'2013-11-21 12:26:05',124082,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(152430,'2013-11-21 12:27:22',132737,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152431,'2013-11-21 12:33:08',132738,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(152432,'2013-11-21 12:38:23',132739,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(152433,'2013-11-21 12:39:55',132740,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152434,'2013-11-21 12:43:00',132741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152435,'2013-11-21 12:46:25',132742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152436,'2013-11-21 12:49:28',132743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152437,'2013-11-21 12:50:16',132744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152438,'2013-11-21 12:52:16',132745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152439,'2013-11-21 12:55:09',132746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152440,'2013-11-21 12:57:47',132747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152441,'2013-11-21 12:58:00',117636,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(152442,'2013-11-21 13:03:08',132748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152443,'2013-11-21 13:04:50',132749,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(152444,'2013-11-21 13:05:16',132750,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152445,'2013-11-21 13:06:13',132751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152446,'2013-11-21 13:11:43',132752,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(152447,'2013-11-21 13:13:20',120879,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(152448,'2013-11-21 13:15:36',132753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152449,'2013-11-21 13:21:13',125808,1,NULL,NULL,NULL,'desktop',NULL),
(152450,'2013-11-21 13:21:51',132754,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(152451,'2013-11-21 13:23:18',115252,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(152452,'2013-11-21 13:26:15',132755,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152453,'2013-11-21 13:28:59',132756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152454,'2013-11-21 13:33:51',132757,0,NULL,NULL,NULL,'desktop',NULL),
(152455,'2013-11-21 13:34:17',132758,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(152456,'2013-11-21 13:37:02',132759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152457,'2013-11-21 13:39:18',132760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152458,'2013-11-21 13:40:29',132761,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(152459,'2013-11-21 13:43:05',132762,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152460,'2013-11-21 13:44:11',132763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152461,'2013-11-21 13:47:00',132764,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(152462,'2013-11-21 13:47:18',132765,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152463,'2013-11-21 13:51:55',132766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152464,'2013-11-21 13:56:56',132767,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152465,'2013-11-21 14:01:52',129372,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(152466,'2013-11-21 14:02:30',132768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152467,'2013-11-21 14:03:52',132769,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152468,'2013-11-21 14:05:06',129115,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(152469,'2013-11-21 14:07:20',132770,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(152470,'2013-11-21 14:11:49',132771,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(152471,'2013-11-21 14:12:30',132772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152472,'2013-11-21 14:13:01',102782,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(152473,'2013-11-21 14:13:49',132773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152474,'2013-11-21 14:15:16',132774,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152475,'2013-11-21 14:16:20',132775,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152476,'2013-11-21 14:17:41',124635,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(152477,'2013-11-21 14:19:07',132776,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152478,'2013-11-21 14:20:09',118099,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(152479,'2013-11-21 14:21:13',132777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152480,'2013-11-21 14:21:57',132778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152481,'2013-11-21 14:26:22',132779,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152482,'2013-11-21 14:28:17',132780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152483,'2013-11-21 14:28:34',132781,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(152484,'2013-11-21 14:29:24',132782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152485,'2013-11-21 14:31:02',132783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152486,'2013-11-21 14:36:07',132784,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(152487,'2013-11-21 14:36:53',132785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152488,'2013-11-21 14:40:11',132786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152489,'2013-11-21 14:40:27',132787,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152490,'2013-11-21 14:45:47',132788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152491,'2013-11-21 14:46:53',132789,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152492,'2013-11-21 14:49:54',132790,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152493,'2013-11-21 14:49:56',132791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152494,'2013-11-21 14:55:31',132792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152495,'2013-11-21 14:58:53',132793,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(152496,'2013-11-21 15:00:01',132794,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152497,'2013-11-21 15:00:17',132795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152498,'2013-11-21 15:00:18',132796,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152499,'2013-11-21 15:00:18',132797,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152500,'2013-11-21 15:07:26',132798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152501,'2013-11-21 15:07:28',132799,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152502,'2013-11-21 15:08:13',132800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152503,'2013-11-21 15:10:00',132801,0,NULL,NULL,NULL,'mobile',NULL),
(152504,'2013-11-21 15:10:04',132802,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152505,'2013-11-21 15:10:28',113799,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(152506,'2013-11-21 15:10:38',132803,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152507,'2013-11-21 15:20:08',132804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152508,'2013-11-21 15:20:40',132805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152509,'2013-11-21 15:23:53',132806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152510,'2013-11-21 15:24:44',132807,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(152511,'2013-11-21 15:30:58',132808,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(152512,'2013-11-21 15:43:22',132809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152513,'2013-11-21 15:44:47',132810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152514,'2013-11-21 15:52:39',112232,1,NULL,NULL,NULL,'desktop',NULL),
(152515,'2013-11-21 15:52:39',132811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152516,'2013-11-21 15:57:03',110634,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(152517,'2013-11-21 16:01:09',132812,0,NULL,NULL,NULL,'mobile',NULL),
(152518,'2013-11-21 16:01:43',132813,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152519,'2013-11-21 16:04:22',132814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152520,'2013-11-21 16:05:25',132815,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(152521,'2013-11-21 16:08:16',112783,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(152522,'2013-11-21 16:11:49',132816,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152523,'2013-11-21 16:12:24',132817,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152524,'2013-11-21 16:13:26',132818,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152525,'2013-11-21 16:15:05',132819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152526,'2013-11-21 16:20:45',115636,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(152527,'2013-11-21 16:21:22',132820,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152528,'2013-11-21 16:29:35',124209,1,NULL,NULL,NULL,'desktop',NULL),
(152529,'2013-11-21 16:30:18',132821,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(152530,'2013-11-21 16:33:55',132822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152531,'2013-11-21 16:34:53',132823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152532,'2013-11-21 16:37:57',132824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152533,'2013-11-21 16:41:33',132825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152534,'2013-11-21 16:44:01',132826,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152535,'2013-11-21 16:47:41',132827,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152536,'2013-11-21 16:50:21',119502,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(152537,'2013-11-21 16:50:47',132828,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(152538,'2013-11-21 16:54:05',132829,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152539,'2013-11-21 16:56:49',132830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152540,'2013-11-21 16:59:58',132831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152541,'2013-11-21 17:00:29',132832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152542,'2013-11-21 17:03:38',132833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152543,'2013-11-21 17:04:41',132834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152544,'2013-11-21 17:05:48',132835,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152545,'2013-11-21 17:12:02',132836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152546,'2013-11-21 17:14:05',132837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152547,'2013-11-21 17:16:33',132838,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(152548,'2013-11-21 17:19:47',132839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152549,'2013-11-21 17:20:41',132840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152550,'2013-11-21 17:21:28',132841,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152551,'2013-11-21 17:21:36',132842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152552,'2013-11-21 17:21:43',132843,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152553,'2013-11-21 17:24:02',132844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152554,'2013-11-21 17:24:02',132845,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(152555,'2013-11-21 17:24:15',132846,0,NULL,NULL,NULL,'desktop',NULL),
(152556,'2013-11-21 17:24:37',132847,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152557,'2013-11-21 17:25:13',132848,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(152558,'2013-11-21 17:32:36',132849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152559,'2013-11-21 17:32:42',132850,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(152560,'2013-11-21 17:34:47',132851,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(152561,'2013-11-21 17:35:55',132852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152562,'2013-11-21 17:42:11',132853,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(152563,'2013-11-21 17:42:23',108267,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(152564,'2013-11-21 17:44:20',132854,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152565,'2013-11-21 17:45:17',132855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152566,'2013-11-21 17:50:27',132856,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152567,'2013-11-21 17:58:07',132857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152568,'2013-11-21 17:58:28',132858,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152569,'2013-11-21 18:00:03',132859,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152570,'2013-11-21 18:03:18',132860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152571,'2013-11-21 18:04:25',132861,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(152572,'2013-11-21 18:05:00',132862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152573,'2013-11-21 18:06:09',132863,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152574,'2013-11-21 18:06:23',132864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152575,'2013-11-21 18:10:43',132865,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152576,'2013-11-21 18:12:21',132866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152577,'2013-11-21 18:14:51',132867,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(152578,'2013-11-21 18:19:55',132868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152579,'2013-11-21 18:23:03',132869,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(152580,'2013-11-21 18:31:24',132870,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152581,'2013-11-21 18:33:22',132871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152582,'2013-11-21 18:35:18',132872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152583,'2013-11-21 18:39:11',132873,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152584,'2013-11-21 18:40:07',132874,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(152585,'2013-11-21 18:41:16',132875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152586,'2013-11-21 18:43:20',132876,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152587,'2013-11-21 18:49:25',132877,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152588,'2013-11-21 18:49:34',132878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152589,'2013-11-21 18:51:56',132879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152590,'2013-11-21 18:52:43',132880,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152591,'2013-11-21 18:56:00',132881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152592,'2013-11-21 18:56:49',132882,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(152593,'2013-11-21 19:04:23',132883,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(152594,'2013-11-21 19:08:05',132884,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152595,'2013-11-21 19:09:33',132885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152596,'2013-11-21 19:13:11',132886,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(152597,'2013-11-21 19:16:34',132887,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152598,'2013-11-21 19:19:28',132888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152599,'2013-11-21 19:20:51',132889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152600,'2013-11-21 19:20:54',132890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152601,'2013-11-21 19:21:41',132891,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(152602,'2013-11-21 19:27:07',132892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152603,'2013-11-21 19:27:36',132893,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(152604,'2013-11-21 19:28:41',132894,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152605,'2013-11-21 19:30:12',132895,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152606,'2013-11-21 19:32:28',132896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152607,'2013-11-21 19:38:41',132897,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152608,'2013-11-21 19:42:07',118771,1,NULL,NULL,NULL,'desktop',NULL),
(152609,'2013-11-21 19:43:38',132898,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152610,'2013-11-21 19:44:40',132899,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152611,'2013-11-21 19:51:45',132900,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152612,'2013-11-21 19:57:52',132901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152613,'2013-11-21 19:59:10',132902,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152614,'2013-11-21 20:08:50',132903,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152615,'2013-11-21 20:09:10',132904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152616,'2013-11-21 20:17:37',132905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152617,'2013-11-21 20:18:32',118116,1,NULL,NULL,NULL,'desktop',NULL),
(152618,'2013-11-21 20:18:38',132906,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152619,'2013-11-21 20:31:44',132907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152620,'2013-11-21 20:33:21',127636,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(152621,'2013-11-21 20:33:52',128142,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(152622,'2013-11-21 20:42:53',130622,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(152623,'2013-11-21 20:50:53',132908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152624,'2013-11-21 20:54:46',132909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152625,'2013-11-21 21:04:33',132910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152626,'2013-11-21 21:09:44',132911,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(152627,'2013-11-21 21:11:32',132912,0,NULL,NULL,NULL,'desktop',NULL),
(152628,'2013-11-21 21:16:12',132913,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(152629,'2013-11-21 21:20:40',132914,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(152630,'2013-11-21 21:24:36',132915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152631,'2013-11-21 21:31:00',113946,1,NULL,NULL,NULL,'desktop',NULL),
(152632,'2013-11-21 21:33:43',132916,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(152633,'2013-11-21 21:35:26',124839,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(152634,'2013-11-21 21:39:47',121231,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(152635,'2013-11-21 21:42:30',132917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152636,'2013-11-21 21:53:58',132918,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(152637,'2013-11-21 22:00:41',132919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152638,'2013-11-21 22:02:38',132920,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(152639,'2013-11-21 22:07:00',132921,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152640,'2013-11-21 22:18:09',120122,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(152641,'2013-11-21 22:19:08',132922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152642,'2013-11-21 22:21:52',132923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152643,'2013-11-21 22:21:56',132924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152644,'2013-11-21 22:30:38',132925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152645,'2013-11-21 22:31:47',132926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152646,'2013-11-21 22:31:49',117674,1,NULL,NULL,NULL,'desktop',NULL),
(152647,'2013-11-21 22:33:12',127567,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(152648,'2013-11-21 22:34:32',132927,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(152649,'2013-11-21 22:35:45',132928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152650,'2013-11-21 22:44:43',132929,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152651,'2013-11-21 22:45:49',132930,0,NULL,NULL,NULL,'mobile',NULL),
(152652,'2013-11-21 22:46:05',132931,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152653,'2013-11-21 22:47:53',131173,1,NULL,NULL,NULL,'mobile',NULL),
(152654,'2013-11-21 22:57:19',132932,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(152655,'2013-11-21 22:59:51',132933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152656,'2013-11-21 23:00:47',132934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152657,'2013-11-21 23:03:05',132935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152658,'2013-11-21 23:05:26',129225,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(152659,'2013-11-21 23:06:27',132936,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(152660,'2013-11-21 23:07:27',132937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152661,'2013-11-21 23:07:44',121346,1,NULL,NULL,NULL,'mobile',NULL),
(152662,'2013-11-21 23:13:21',132938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152663,'2013-11-21 23:18:14',132939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152664,'2013-11-21 23:22:01',132940,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152665,'2013-11-21 23:26:16',132941,0,NULL,NULL,NULL,'desktop',NULL),
(152666,'2013-11-21 23:26:28',132942,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(152667,'2013-11-21 23:33:09',132943,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152668,'2013-11-21 23:41:01',132944,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152669,'2013-11-21 23:48:47',132945,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(152670,'2013-11-21 23:55:13',132946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152671,'2013-11-21 23:55:28',125947,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(152672,'2013-11-21 23:56:32',132947,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152673,'2013-11-21 23:58:27',132948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152674,'2013-11-22 00:40:35',132949,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(152675,'2013-11-22 00:45:36',132950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152676,'2013-11-22 00:52:22',132951,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(152677,'2013-11-22 00:55:47',106496,1,NULL,NULL,NULL,'mobile',NULL),
(152678,'2013-11-22 01:04:31',132952,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152679,'2013-11-22 01:12:48',129814,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(152680,'2013-11-22 01:23:26',128702,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(152681,'2013-11-22 01:30:58',132953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152682,'2013-11-22 01:33:25',132954,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152683,'2013-11-22 01:35:10',132955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152684,'2013-11-22 01:37:01',132956,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152685,'2013-11-22 01:37:17',115785,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(152686,'2013-11-22 01:37:24',132957,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152687,'2013-11-22 01:38:39',132958,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152688,'2013-11-22 01:39:12',132959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152689,'2013-11-22 01:47:19',132960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152690,'2013-11-22 01:49:45',132961,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(152691,'2013-11-22 01:54:56',132962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152692,'2013-11-22 02:04:37',132963,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(152693,'2013-11-22 02:15:24',132964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152694,'2013-11-22 02:25:39',132965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152695,'2013-11-22 02:25:40',132966,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(152696,'2013-11-22 02:26:13',132967,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152697,'2013-11-22 02:37:12',132968,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(152698,'2013-11-22 02:39:39',132969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152699,'2013-11-22 03:01:13',132970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152700,'2013-11-22 03:10:51',124677,1,NULL,NULL,NULL,'mobile',NULL),
(152701,'2013-11-22 03:13:16',132971,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152702,'2013-11-22 03:19:20',132972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152703,'2013-11-22 03:22:35',132973,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152704,'2013-11-22 03:29:02',132974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152705,'2013-11-22 03:37:55',132975,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152706,'2013-11-22 03:42:39',132976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152707,'2013-11-22 03:49:29',132977,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(152708,'2013-11-22 04:02:01',132978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152709,'2013-11-22 04:05:53',132979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152710,'2013-11-22 04:26:38',122754,1,NULL,NULL,NULL,'desktop',NULL),
(152711,'2013-11-22 04:42:36',132980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152712,'2013-11-22 04:45:53',132981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152713,'2013-11-22 04:55:40',132982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152714,'2013-11-22 04:56:47',132983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152715,'2013-11-22 05:04:18',125736,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(152716,'2013-11-22 05:05:19',132984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152717,'2013-11-22 05:11:03',109476,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(152718,'2013-11-22 05:15:49',132985,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(152719,'2013-11-22 05:22:01',132986,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152720,'2013-11-22 05:37:46',132987,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152721,'2013-11-22 05:45:14',132988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152722,'2013-11-22 05:51:48',132989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152723,'2013-11-22 06:06:58',132990,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(152724,'2013-11-22 06:11:00',132991,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152725,'2013-11-22 06:17:30',112542,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(152726,'2013-11-22 06:27:48',132992,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(152727,'2013-11-22 06:34:00',132993,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(152728,'2013-11-22 06:34:39',132994,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(152729,'2013-11-22 06:35:15',125234,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(152730,'2013-11-22 06:40:22',132995,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(152731,'2013-11-22 06:42:29',132996,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152732,'2013-11-22 06:43:08',132997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152733,'2013-11-22 06:44:41',111043,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(152734,'2013-11-22 06:55:40',132998,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152735,'2013-11-22 07:06:37',132999,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(152736,'2013-11-22 07:10:38',133000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152737,'2013-11-22 07:14:28',122130,1,NULL,NULL,NULL,'desktop',NULL),
(152738,'2013-11-22 07:16:15',133001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152739,'2013-11-22 07:28:46',122918,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(152740,'2013-11-22 07:36:42',133002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152741,'2013-11-22 07:51:40',133003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152742,'2013-11-22 07:53:01',133004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152743,'2013-11-22 08:01:00',133005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152744,'2013-11-22 08:02:51',118268,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(152745,'2013-11-22 08:07:23',133006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152746,'2013-11-22 08:12:34',133007,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152747,'2013-11-22 08:21:55',133008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152748,'2013-11-22 08:24:48',133009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152749,'2013-11-22 08:36:01',133010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152750,'2013-11-22 08:38:45',133011,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152751,'2013-11-22 08:41:53',129594,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(152752,'2013-11-22 08:45:33',127674,1,NULL,NULL,NULL,'desktop',NULL),
(152753,'2013-11-22 08:48:05',133012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152754,'2013-11-22 08:48:26',133013,0,NULL,NULL,NULL,'mobile',NULL),
(152755,'2013-11-22 08:53:09',133014,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152756,'2013-11-22 09:02:36',113938,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(152757,'2013-11-22 09:02:42',133015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152758,'2013-11-22 09:06:41',133016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152759,'2013-11-22 09:10:17',133017,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152760,'2013-11-22 09:13:03',118323,1,NULL,NULL,NULL,'desktop',NULL),
(152761,'2013-11-22 09:14:08',133018,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(152762,'2013-11-22 09:15:18',133019,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(152763,'2013-11-22 09:16:52',120983,1,NULL,NULL,NULL,'mobile',NULL),
(152764,'2013-11-22 09:18:15',122846,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(152765,'2013-11-22 09:18:31',114844,1,NULL,NULL,NULL,'mobile',NULL),
(152766,'2013-11-22 09:19:22',133020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152767,'2013-11-22 09:21:10',133021,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(152768,'2013-11-22 09:22:30',133022,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152769,'2013-11-22 09:26:16',133023,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(152770,'2013-11-22 09:27:54',133024,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152771,'2013-11-22 09:29:02',133025,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152772,'2013-11-22 09:34:12',133026,0,NULL,NULL,NULL,'mobile',NULL),
(152773,'2013-11-22 09:39:54',133027,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(152774,'2013-11-22 09:41:24',115247,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(152775,'2013-11-22 09:44:47',113019,1,NULL,NULL,NULL,'desktop',NULL),
(152776,'2013-11-22 09:47:12',133028,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152777,'2013-11-22 09:48:16',133029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152778,'2013-11-22 09:58:20',133030,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(152779,'2013-11-22 09:58:49',133031,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(152780,'2013-11-22 09:59:28',133032,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152781,'2013-11-22 09:59:40',133033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152782,'2013-11-22 10:02:18',133034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152783,'2013-11-22 10:08:14',133035,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(152784,'2013-11-22 10:09:37',133036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152785,'2013-11-22 10:10:41',133037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152786,'2013-11-22 10:14:11',133038,0,NULL,NULL,NULL,'mobile',NULL),
(152787,'2013-11-22 10:15:23',133039,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(152788,'2013-11-22 10:16:18',133040,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152789,'2013-11-22 10:24:29',133041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152790,'2013-11-22 10:28:49',133042,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(152791,'2013-11-22 10:32:02',118385,1,NULL,NULL,NULL,'mobile',NULL),
(152792,'2013-11-22 10:36:14',133043,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(152793,'2013-11-22 10:37:07',133044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152794,'2013-11-22 10:38:58',133045,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152795,'2013-11-22 10:42:28',122048,1,NULL,NULL,NULL,'mobile',NULL),
(152796,'2013-11-22 10:45:57',121690,1,NULL,NULL,NULL,'mobile',NULL),
(152797,'2013-11-22 10:47:41',133046,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(152798,'2013-11-22 10:49:03',133047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152799,'2013-11-22 10:51:26',133048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152800,'2013-11-22 10:52:19',133049,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152801,'2013-11-22 10:57:32',133050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152802,'2013-11-22 10:59:19',133051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152803,'2013-11-22 11:01:08',133052,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152804,'2013-11-22 11:01:28',133053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152805,'2013-11-22 11:01:39',133054,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(152806,'2013-11-22 11:02:48',133055,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152807,'2013-11-22 11:04:39',133056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152808,'2013-11-22 11:08:04',111307,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(152809,'2013-11-22 11:08:19',133057,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152810,'2013-11-22 11:08:39',133058,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152811,'2013-11-22 11:11:29',133059,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(152812,'2013-11-22 11:11:44',133060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152813,'2013-11-22 11:13:36',133061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152814,'2013-11-22 11:14:58',133062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152815,'2013-11-22 11:22:56',133063,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152816,'2013-11-22 11:23:00',133064,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152817,'2013-11-22 11:24:37',133065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152818,'2013-11-22 11:27:26',133066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152819,'2013-11-22 11:28:33',133067,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(152820,'2013-11-22 11:29:07',133068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152821,'2013-11-22 11:36:00',133069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152822,'2013-11-22 11:37:29',133070,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(152823,'2013-11-22 11:43:17',133071,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152824,'2013-11-22 11:46:11',133072,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152825,'2013-11-22 11:48:28',133073,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(152826,'2013-11-22 11:49:59',133074,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152827,'2013-11-22 11:53:21',114238,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(152828,'2013-11-22 11:56:12',133075,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152829,'2013-11-22 12:00:02',117047,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(152830,'2013-11-22 12:00:51',133076,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(152831,'2013-11-22 12:03:30',133077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152832,'2013-11-22 12:04:41',133078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152833,'2013-11-22 12:05:23',108196,1,NULL,NULL,NULL,'desktop',NULL),
(152834,'2013-11-22 12:07:52',133079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152835,'2013-11-22 12:08:38',133080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152836,'2013-11-22 12:08:59',133081,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152837,'2013-11-22 12:10:30',133082,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152838,'2013-11-22 12:10:42',120492,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(152839,'2013-11-22 12:15:40',133083,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152840,'2013-11-22 12:15:49',133084,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152841,'2013-11-22 12:16:56',133085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152842,'2013-11-22 12:24:15',133086,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152843,'2013-11-22 12:25:16',133087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152844,'2013-11-22 12:26:25',133088,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(152845,'2013-11-22 12:31:36',126056,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(152846,'2013-11-22 12:35:39',133089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152847,'2013-11-22 12:35:53',133090,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(152848,'2013-11-22 12:42:09',133091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152849,'2013-11-22 12:42:16',123799,1,NULL,NULL,NULL,'mobile',NULL),
(152850,'2013-11-22 12:44:21',133092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152851,'2013-11-22 12:52:05',133093,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152852,'2013-11-22 12:52:19',130652,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(152853,'2013-11-22 12:52:32',133094,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152854,'2013-11-22 12:53:28',133095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152855,'2013-11-22 12:54:46',115795,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(152856,'2013-11-22 12:54:46',133096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152857,'2013-11-22 13:03:48',133097,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152858,'2013-11-22 13:04:42',133098,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152859,'2013-11-22 13:07:00',133099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152860,'2013-11-22 13:10:28',133100,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152861,'2013-11-22 13:10:30',133101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152862,'2013-11-22 13:14:04',133102,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152863,'2013-11-22 13:15:15',133103,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152864,'2013-11-22 13:22:13',133104,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152865,'2013-11-22 13:24:07',122197,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(152866,'2013-11-22 13:24:29',133105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152867,'2013-11-22 13:25:21',133106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152868,'2013-11-22 13:26:38',133107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152869,'2013-11-22 13:29:51',133108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152870,'2013-11-22 13:30:40',133109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152871,'2013-11-22 13:36:04',133110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152872,'2013-11-22 13:37:32',133111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152873,'2013-11-22 13:37:53',133112,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152874,'2013-11-22 13:39:08',133113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152875,'2013-11-22 13:45:01',133114,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152876,'2013-11-22 13:46:36',133115,0,NULL,NULL,NULL,'desktop',NULL),
(152877,'2013-11-22 13:47:11',133116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152878,'2013-11-22 13:47:29',133117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152879,'2013-11-22 13:49:01',117762,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(152880,'2013-11-22 13:55:18',133118,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152881,'2013-11-22 13:58:45',133119,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(152882,'2013-11-22 13:59:37',133120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152883,'2013-11-22 14:00:00',133121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152884,'2013-11-22 14:00:06',133122,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152885,'2013-11-22 14:00:58',130368,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(152886,'2013-11-22 14:05:11',133123,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152887,'2013-11-22 14:10:59',109411,1,NULL,NULL,NULL,'desktop',NULL),
(152888,'2013-11-22 14:13:22',133124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152889,'2013-11-22 14:15:34',128153,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(152890,'2013-11-22 14:16:10',133125,0,NULL,NULL,NULL,'mobile',NULL),
(152891,'2013-11-22 14:17:56',133126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152892,'2013-11-22 14:18:04',110471,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(152893,'2013-11-22 14:19:17',133127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152894,'2013-11-22 14:20:54',133128,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(152895,'2013-11-22 14:25:18',133129,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(152896,'2013-11-22 14:27:18',133130,0,NULL,NULL,NULL,'mobile',NULL),
(152897,'2013-11-22 14:29:59',121387,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(152898,'2013-11-22 14:30:41',133131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152899,'2013-11-22 14:34:26',133132,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152900,'2013-11-22 14:37:23',133133,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152901,'2013-11-22 14:39:28',133134,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(152902,'2013-11-22 14:43:18',133135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152903,'2013-11-22 14:43:38',133136,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152904,'2013-11-22 14:44:26',133137,0,NULL,NULL,NULL,'mobile',NULL),
(152905,'2013-11-22 14:48:12',133138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152906,'2013-11-22 14:55:07',133139,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152907,'2013-11-22 14:55:33',133140,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(152908,'2013-11-22 14:56:37',133141,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(152909,'2013-11-22 15:01:42',133142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152910,'2013-11-22 15:02:28',133143,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(152911,'2013-11-22 15:05:27',133144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152912,'2013-11-22 15:12:08',133145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152913,'2013-11-22 15:14:22',133146,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152914,'2013-11-22 15:15:17',133147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152915,'2013-11-22 15:24:03',119373,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(152916,'2013-11-22 15:26:33',133148,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152917,'2013-11-22 15:28:01',133149,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152918,'2013-11-22 15:29:30',133150,0,NULL,NULL,NULL,'desktop',NULL),
(152919,'2013-11-22 15:29:44',129163,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(152920,'2013-11-22 15:35:03',133151,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(152921,'2013-11-22 15:36:15',133152,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152922,'2013-11-22 15:40:05',133153,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(152923,'2013-11-22 15:40:31',133154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152924,'2013-11-22 15:41:01',133155,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(152925,'2013-11-22 15:45:30',133156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152926,'2013-11-22 15:47:06',133157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152927,'2013-11-22 15:49:05',133158,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152928,'2013-11-22 15:49:28',117235,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(152929,'2013-11-22 15:49:36',133159,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152930,'2013-11-22 15:51:38',133160,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(152931,'2013-11-22 15:52:34',103058,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(152932,'2013-11-22 15:54:00',133161,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152933,'2013-11-22 16:03:26',133162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152934,'2013-11-22 16:03:47',133163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152935,'2013-11-22 16:04:08',133164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152936,'2013-11-22 16:05:45',133165,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(152937,'2013-11-22 16:07:42',133166,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(152938,'2013-11-22 16:09:53',133167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152939,'2013-11-22 16:10:57',133168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152940,'2013-11-22 16:13:12',133169,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(152941,'2013-11-22 16:16:40',133170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152942,'2013-11-22 16:23:41',124605,1,NULL,NULL,NULL,'desktop',NULL),
(152943,'2013-11-22 16:27:29',133171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152944,'2013-11-22 16:29:45',133172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152945,'2013-11-22 16:30:06',133173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152946,'2013-11-22 16:31:55',133174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152947,'2013-11-22 16:34:32',119452,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(152948,'2013-11-22 16:36:28',133175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152949,'2013-11-22 16:37:28',133176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152950,'2013-11-22 16:38:05',133177,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(152951,'2013-11-22 16:39:38',133178,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(152952,'2013-11-22 16:40:40',133179,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152953,'2013-11-22 16:44:26',133180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152954,'2013-11-22 16:46:51',133181,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(152955,'2013-11-22 16:47:10',133182,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(152956,'2013-11-22 16:47:49',133183,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152957,'2013-11-22 16:48:53',133184,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152958,'2013-11-22 16:48:55',133185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152959,'2013-11-22 16:49:04',133186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152960,'2013-11-22 16:51:39',118078,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(152961,'2013-11-22 16:52:55',133187,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152962,'2013-11-22 16:58:49',133188,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(152963,'2013-11-22 17:02:42',133189,0,NULL,NULL,NULL,'desktop',NULL),
(152964,'2013-11-22 17:02:54',133190,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(152965,'2013-11-22 17:06:18',133191,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(152966,'2013-11-22 17:08:20',133192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152967,'2013-11-22 17:17:03',133193,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(152968,'2013-11-22 17:17:39',133194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152969,'2013-11-22 17:18:30',133195,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(152970,'2013-11-22 17:26:03',133196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152971,'2013-11-22 17:30:35',133197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152972,'2013-11-22 17:35:13',133198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152973,'2013-11-22 17:42:04',133199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152974,'2013-11-22 17:45:02',133200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152975,'2013-11-22 17:45:51',133201,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152976,'2013-11-22 17:47:03',133202,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(152977,'2013-11-22 17:48:41',127095,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(152978,'2013-11-22 17:49:17',133203,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(152979,'2013-11-22 17:53:44',133204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152980,'2013-11-22 17:56:14',133205,0,NULL,NULL,NULL,'desktop',NULL),
(152981,'2013-11-22 17:57:35',120257,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(152982,'2013-11-22 18:11:57',133206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152983,'2013-11-22 18:14:04',120193,1,NULL,NULL,NULL,'mobile',NULL),
(152984,'2013-11-22 18:20:26',133207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152985,'2013-11-22 18:22:30',133208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152986,'2013-11-22 18:22:39',133209,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(152987,'2013-11-22 18:26:11',133210,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152988,'2013-11-22 18:26:42',133211,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152989,'2013-11-22 18:27:59',133212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152990,'2013-11-22 18:29:34',133213,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152991,'2013-11-22 18:30:28',133214,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152992,'2013-11-22 18:33:26',125055,1,NULL,NULL,NULL,'desktop',NULL),
(152993,'2013-11-22 18:44:14',133215,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(152994,'2013-11-22 18:48:06',133216,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(152995,'2013-11-22 18:48:09',133217,0,NULL,NULL,NULL,'desktop',NULL),
(152996,'2013-11-22 18:48:54',133218,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(152997,'2013-11-22 18:49:41',133219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152998,'2013-11-22 18:55:20',133220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(152999,'2013-11-22 18:56:44',133221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153000,'2013-11-22 19:00:26',133222,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(153001,'2013-11-22 19:01:18',133223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153002,'2013-11-22 19:11:08',133224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153003,'2013-11-22 19:17:49',133225,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153004,'2013-11-22 19:19:53',133226,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153005,'2013-11-22 19:21:07',128517,1,NULL,NULL,NULL,'desktop',NULL),
(153006,'2013-11-22 19:29:26',133227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153007,'2013-11-22 19:37:36',133228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153008,'2013-11-22 19:38:25',126866,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(153009,'2013-11-22 19:42:40',124469,1,NULL,NULL,NULL,'mobile',NULL),
(153010,'2013-11-22 19:46:09',133229,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153011,'2013-11-22 19:47:27',133230,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153012,'2013-11-22 20:06:44',133231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153013,'2013-11-22 20:08:50',133232,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(153014,'2013-11-22 20:09:05',133233,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153015,'2013-11-22 20:12:51',133234,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(153016,'2013-11-22 20:13:38',133235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153017,'2013-11-22 20:15:44',133236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153018,'2013-11-22 20:18:35',133237,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(153019,'2013-11-22 20:21:27',133238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153020,'2013-11-22 20:23:04',133239,0,NULL,NULL,NULL,'mobile',NULL),
(153021,'2013-11-22 20:24:45',133240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153022,'2013-11-22 20:25:13',120668,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(153023,'2013-11-22 20:26:13',133241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153024,'2013-11-22 20:30:34',133242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153025,'2013-11-22 20:33:38',118261,1,NULL,NULL,NULL,'desktop',NULL),
(153026,'2013-11-22 20:38:13',133243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153027,'2013-11-22 20:39:52',133244,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153028,'2013-11-22 20:55:04',133245,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153029,'2013-11-22 20:57:29',133246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153030,'2013-11-22 21:11:49',133247,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(153031,'2013-11-22 21:16:56',133248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153032,'2013-11-22 21:21:16',133249,0,NULL,NULL,NULL,'mobile',NULL),
(153033,'2013-11-22 21:25:36',133250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153034,'2013-11-22 21:30:58',133251,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153035,'2013-11-22 21:31:46',133252,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153036,'2013-11-22 21:44:08',133253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153037,'2013-11-22 21:47:53',133254,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(153038,'2013-11-22 21:56:14',133255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153039,'2013-11-22 22:09:14',133256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153040,'2013-11-22 22:11:17',133257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153041,'2013-11-22 22:23:50',133258,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153042,'2013-11-22 22:25:05',133259,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(153043,'2013-11-22 22:29:40',133260,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153044,'2013-11-22 22:43:15',133261,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(153045,'2013-11-22 22:45:53',133262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153046,'2013-11-22 22:50:10',133263,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153047,'2013-11-22 23:00:18',133264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153048,'2013-11-22 23:00:36',133265,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153049,'2013-11-22 23:13:30',133266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153050,'2013-11-22 23:13:54',133267,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153051,'2013-11-22 23:17:42',133268,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(153052,'2013-11-22 23:20:40',133269,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(153053,'2013-11-22 23:21:50',133270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153054,'2013-11-22 23:33:09',133271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153055,'2013-11-22 23:34:02',133272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153056,'2013-11-22 23:51:54',133273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153057,'2013-11-23 00:19:14',133274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153058,'2013-11-23 00:22:15',133275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153059,'2013-11-23 00:25:29',133276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153060,'2013-11-23 00:28:36',133277,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153061,'2013-11-23 00:46:22',133278,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153062,'2013-11-23 00:55:21',133279,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153063,'2013-11-23 00:56:48',133280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153064,'2013-11-23 01:02:49',133281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153065,'2013-11-23 01:04:30',118527,1,NULL,NULL,NULL,'desktop',NULL),
(153066,'2013-11-23 01:27:38',133282,0,NULL,NULL,NULL,'desktop',NULL),
(153067,'2013-11-23 01:27:41',133283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153068,'2013-11-23 01:38:41',133284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153069,'2013-11-23 01:43:40',133285,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153070,'2013-11-23 01:57:30',133286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153071,'2013-11-23 01:59:47',133287,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153072,'2013-11-23 02:14:13',133288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153073,'2013-11-23 02:17:09',119573,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(153074,'2013-11-23 02:23:00',126646,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(153075,'2013-11-23 02:55:08',133289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153076,'2013-11-23 03:26:40',133290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153077,'2013-11-23 03:46:17',133291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153078,'2013-11-23 03:51:58',133292,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(153079,'2013-11-23 03:57:37',133293,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153080,'2013-11-23 04:03:51',133294,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(153081,'2013-11-23 04:10:52',133295,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(153082,'2013-11-23 04:27:07',133296,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153083,'2013-11-23 04:30:19',113089,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(153084,'2013-11-23 04:33:55',133297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153085,'2013-11-23 04:35:30',133298,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153086,'2013-11-23 05:06:06',133299,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153087,'2013-11-23 05:07:21',133300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153088,'2013-11-23 05:33:41',133301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153089,'2013-11-23 05:42:02',133302,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153090,'2013-11-23 06:02:13',124791,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(153091,'2013-11-23 06:05:17',133303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153092,'2013-11-23 06:08:11',133304,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(153093,'2013-11-23 06:11:31',121065,1,NULL,NULL,NULL,'mobile',NULL),
(153094,'2013-11-23 06:29:18',133305,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153095,'2013-11-23 06:41:15',133306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153096,'2013-11-23 06:42:33',133307,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153097,'2013-11-23 06:44:27',133308,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153098,'2013-11-23 06:47:17',112918,1,NULL,NULL,NULL,'mobile',NULL),
(153099,'2013-11-23 07:03:26',133309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153100,'2013-11-23 07:06:18',133310,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(153101,'2013-11-23 07:07:44',129033,1,NULL,NULL,NULL,'mobile',NULL),
(153102,'2013-11-23 07:20:06',133311,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153103,'2013-11-23 07:25:50',133312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153104,'2013-11-23 07:33:10',133313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153105,'2013-11-23 08:02:50',133314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153106,'2013-11-23 08:21:18',133315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153107,'2013-11-23 08:27:49',133316,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(153108,'2013-11-23 08:33:45',133317,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153109,'2013-11-23 08:36:04',133318,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153110,'2013-11-23 08:45:18',133319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153111,'2013-11-23 08:54:19',133320,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(153112,'2013-11-23 09:12:04',126364,1,NULL,NULL,NULL,'desktop',NULL),
(153113,'2013-11-23 09:21:31',133321,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(153114,'2013-11-23 09:23:27',133322,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153115,'2013-11-23 09:27:21',133323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153116,'2013-11-23 09:31:01',133324,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153117,'2013-11-23 09:33:12',133325,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153118,'2013-11-23 09:44:29',133326,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153119,'2013-11-23 09:46:30',133327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153120,'2013-11-23 09:46:36',133328,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153121,'2013-11-23 09:50:31',133329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153122,'2013-11-23 09:53:41',133330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153123,'2013-11-23 09:56:04',133331,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153124,'2013-11-23 10:00:13',133332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153125,'2013-11-23 10:00:29',133333,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153126,'2013-11-23 10:04:09',133334,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153127,'2013-11-23 10:39:43',133335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153128,'2013-11-23 10:47:37',127738,1,NULL,NULL,NULL,'desktop',NULL),
(153129,'2013-11-23 10:49:05',133336,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153130,'2013-11-23 10:51:09',133337,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153131,'2013-11-23 10:57:49',133338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153132,'2013-11-23 11:14:32',133339,0,NULL,NULL,NULL,'desktop',NULL),
(153133,'2013-11-23 11:16:00',133340,0,NULL,NULL,NULL,'desktop',NULL),
(153134,'2013-11-23 11:16:09',133341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153135,'2013-11-23 11:19:04',133342,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153136,'2013-11-23 11:24:07',133343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153137,'2013-11-23 11:33:37',133344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153138,'2013-11-23 11:52:12',133345,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(153139,'2013-11-23 11:56:54',133346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153140,'2013-11-23 11:59:34',120335,1,NULL,NULL,NULL,'mobile',NULL),
(153141,'2013-11-23 12:16:48',133347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153142,'2013-11-23 12:22:18',133348,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(153143,'2013-11-23 12:23:24',133349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153144,'2013-11-23 12:34:28',133350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153145,'2013-11-23 12:36:46',133351,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153146,'2013-11-23 12:39:15',118690,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(153147,'2013-11-23 12:41:23',133352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153148,'2013-11-23 12:46:26',109455,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(153149,'2013-11-23 12:51:56',133353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153150,'2013-11-23 12:53:06',112269,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(153151,'2013-11-23 12:54:15',133354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153152,'2013-11-23 12:55:09',133355,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(153153,'2013-11-23 13:00:04',133356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153154,'2013-11-23 13:04:14',109523,1,NULL,NULL,NULL,'desktop',NULL),
(153155,'2013-11-23 13:18:44',133357,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(153156,'2013-11-23 13:26:20',125531,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(153157,'2013-11-23 13:29:52',133358,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153158,'2013-11-23 13:37:19',133359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153159,'2013-11-23 13:55:51',133360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153160,'2013-11-23 13:58:18',133361,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153161,'2013-11-23 14:00:39',133362,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153162,'2013-11-23 14:07:33',133363,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153163,'2013-11-23 14:07:39',133364,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153164,'2013-11-23 14:18:35',133365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153165,'2013-11-23 14:29:24',133366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153166,'2013-11-23 14:32:34',133367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153167,'2013-11-23 14:35:24',133368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153168,'2013-11-23 14:35:49',133369,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153169,'2013-11-23 14:37:46',133370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153170,'2013-11-23 14:38:06',133371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153171,'2013-11-23 14:39:47',133372,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153172,'2013-11-23 14:39:52',133373,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(153173,'2013-11-23 14:47:00',133374,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153174,'2013-11-23 15:00:51',133375,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(153175,'2013-11-23 15:02:42',118918,1,NULL,NULL,NULL,'mobile',NULL),
(153176,'2013-11-23 15:15:28',133376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153177,'2013-11-23 15:36:57',133377,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153178,'2013-11-23 15:53:36',133378,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153179,'2013-11-23 16:02:36',133379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153180,'2013-11-23 16:06:32',133380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153181,'2013-11-23 16:07:57',133381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153182,'2013-11-23 16:08:07',133382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153183,'2013-11-23 16:15:38',133383,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153184,'2013-11-23 16:20:02',133384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153185,'2013-11-23 16:27:22',133385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153186,'2013-11-23 16:37:20',133386,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153187,'2013-11-23 16:42:03',133387,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(153188,'2013-11-23 16:44:59',133388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153189,'2013-11-23 17:10:25',133389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153190,'2013-11-23 17:41:19',133390,0,NULL,NULL,NULL,'desktop',NULL),
(153191,'2013-11-23 17:54:07',133391,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153192,'2013-11-23 18:12:47',133392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153193,'2013-11-23 18:16:01',133393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153194,'2013-11-23 18:17:39',133394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153195,'2013-11-23 18:27:55',133395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153196,'2013-11-23 18:29:37',133396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153197,'2013-11-23 18:36:01',133397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153198,'2013-11-23 18:40:44',133398,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153199,'2013-11-23 18:40:54',133399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153200,'2013-11-23 18:45:39',133400,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(153201,'2013-11-23 18:48:23',133401,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(153202,'2013-11-23 19:03:32',133402,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(153203,'2013-11-23 19:09:00',133403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153204,'2013-11-23 19:27:48',133404,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153205,'2013-11-23 19:33:00',116398,1,NULL,NULL,NULL,'desktop',NULL),
(153206,'2013-11-23 19:35:55',133405,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(153207,'2013-11-23 19:36:56',133406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153208,'2013-11-23 19:46:58',133407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153209,'2013-11-23 19:52:49',133408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153210,'2013-11-23 19:58:16',133409,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153211,'2013-11-23 20:01:10',133410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153212,'2013-11-23 20:06:52',133411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153213,'2013-11-23 20:09:28',108164,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(153214,'2013-11-23 20:13:45',133412,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(153215,'2013-11-23 20:19:12',133413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153216,'2013-11-23 20:20:51',133414,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153217,'2013-11-23 20:37:39',133415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153218,'2013-11-23 20:38:46',133416,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153219,'2013-11-23 20:56:03',133417,0,NULL,NULL,NULL,'mobile',NULL),
(153220,'2013-11-23 20:56:56',133418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153221,'2013-11-23 21:08:07',133419,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153222,'2013-11-23 21:08:08',133420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153223,'2013-11-23 21:12:12',133421,0,NULL,NULL,NULL,'desktop',NULL),
(153224,'2013-11-23 21:25:14',133422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153225,'2013-11-23 21:29:34',133423,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(153226,'2013-11-23 21:34:20',133424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153227,'2013-11-23 22:01:46',133425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153228,'2013-11-23 22:02:15',133426,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153229,'2013-11-23 22:02:27',133427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153230,'2013-11-23 22:04:11',133428,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(153231,'2013-11-23 22:10:44',133429,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153232,'2013-11-23 22:13:13',133430,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(153233,'2013-11-23 22:19:43',133431,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153234,'2013-11-23 22:39:07',133432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153235,'2013-11-23 22:44:16',133433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153236,'2013-11-23 22:55:48',133434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153237,'2013-11-23 23:00:17',133435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153238,'2013-11-23 23:06:21',133436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153239,'2013-11-23 23:14:19',133437,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153240,'2013-11-23 23:17:16',133438,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(153241,'2013-11-23 23:21:33',133439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153242,'2013-11-23 23:44:33',133440,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(153243,'2013-11-23 23:45:50',133441,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153244,'2013-11-23 23:56:35',133442,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153245,'2013-11-23 23:59:50',133443,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153246,'2013-11-24 00:00:16',133444,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153247,'2013-11-24 00:03:16',133445,0,NULL,NULL,NULL,'desktop',NULL),
(153248,'2013-11-24 00:05:55',133446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153249,'2013-11-24 00:10:07',133447,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(153250,'2013-11-24 00:15:41',133448,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(153251,'2013-11-24 00:28:03',129731,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(153252,'2013-11-24 00:34:48',133449,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153253,'2013-11-24 00:49:41',133450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153254,'2013-11-24 01:14:48',133451,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153255,'2013-11-24 01:35:56',133452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153256,'2013-11-24 01:36:59',106330,1,NULL,NULL,NULL,'desktop',NULL),
(153257,'2013-11-24 01:47:58',120554,1,NULL,NULL,NULL,'mobile',NULL),
(153258,'2013-11-24 01:52:28',130198,1,NULL,NULL,NULL,'desktop',NULL),
(153259,'2013-11-24 02:08:58',133453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153260,'2013-11-24 02:11:15',133454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153261,'2013-11-24 02:17:40',133455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153262,'2013-11-24 02:18:57',132468,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(153263,'2013-11-24 02:40:01',119014,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(153264,'2013-11-24 02:51:24',133456,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153265,'2013-11-24 02:59:14',133457,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(153266,'2013-11-24 03:04:44',133458,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(153267,'2013-11-24 03:10:35',133459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153268,'2013-11-24 03:14:50',133460,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153269,'2013-11-24 03:20:24',126342,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(153270,'2013-11-24 03:22:25',131391,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(153271,'2013-11-24 03:43:30',133461,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153272,'2013-11-24 03:54:18',133462,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153273,'2013-11-24 04:20:35',133463,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153274,'2013-11-24 04:27:21',133464,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(153275,'2013-11-24 05:13:07',122687,1,NULL,NULL,NULL,'mobile',NULL),
(153276,'2013-11-24 05:30:59',133465,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153277,'2013-11-24 05:38:50',133466,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153278,'2013-11-24 05:58:28',133467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153279,'2013-11-24 05:59:23',133468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153280,'2013-11-24 06:02:49',133469,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153281,'2013-11-24 06:11:27',133470,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(153282,'2013-11-24 06:19:42',119001,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(153283,'2013-11-24 06:31:52',128579,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(153284,'2013-11-24 07:15:02',133471,0,NULL,NULL,NULL,'desktop',NULL),
(153285,'2013-11-24 07:18:27',133472,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(153286,'2013-11-24 07:54:07',117947,1,NULL,NULL,NULL,'mobile',NULL),
(153287,'2013-11-24 07:58:13',133473,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(153288,'2013-11-24 08:05:09',133474,0,NULL,NULL,NULL,'mobile',NULL),
(153289,'2013-11-24 08:11:59',133475,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153290,'2013-11-24 08:12:09',133476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153291,'2013-11-24 08:17:18',133477,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(153292,'2013-11-24 08:18:35',133478,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153293,'2013-11-24 08:21:48',117512,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(153294,'2013-11-24 08:24:03',133479,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153295,'2013-11-24 08:27:09',133480,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153296,'2013-11-24 08:41:41',133481,0,NULL,NULL,NULL,'desktop',NULL),
(153297,'2013-11-24 08:44:23',133482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153298,'2013-11-24 08:44:54',133483,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(153299,'2013-11-24 08:48:26',133484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153300,'2013-11-24 09:11:45',116915,1,NULL,NULL,NULL,'desktop',NULL),
(153301,'2013-11-24 09:22:02',118750,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(153302,'2013-11-24 09:25:41',133485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153303,'2013-11-24 09:30:10',133486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153304,'2013-11-24 09:35:57',133487,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(153305,'2013-11-24 09:41:13',121202,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(153306,'2013-11-24 09:48:14',130231,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(153307,'2013-11-24 09:57:38',133488,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(153308,'2013-11-24 10:03:19',133489,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153309,'2013-11-24 10:08:05',133490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153310,'2013-11-24 10:18:43',117494,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(153311,'2013-11-24 10:23:11',133491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153312,'2013-11-24 10:23:27',133492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153313,'2013-11-24 10:24:20',116647,1,NULL,NULL,NULL,'desktop',NULL),
(153314,'2013-11-24 10:30:40',133493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153315,'2013-11-24 10:31:37',133494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153316,'2013-11-24 10:32:18',133495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153317,'2013-11-24 10:52:54',119237,1,NULL,NULL,NULL,'desktop',NULL),
(153318,'2013-11-24 10:53:59',133496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153319,'2013-11-24 11:02:31',125897,1,NULL,NULL,NULL,'mobile',NULL),
(153320,'2013-11-24 11:07:24',133497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153321,'2013-11-24 11:15:31',131048,1,NULL,NULL,NULL,'desktop',NULL),
(153322,'2013-11-24 11:16:03',122625,1,NULL,NULL,NULL,'mobile',NULL),
(153323,'2013-11-24 11:17:04',133498,0,NULL,NULL,NULL,'mobile',NULL),
(153324,'2013-11-24 11:22:00',133499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153325,'2013-11-24 11:35:07',133500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153326,'2013-11-24 11:37:37',133501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153327,'2013-11-24 11:39:09',133502,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(153328,'2013-11-24 11:45:50',133503,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153329,'2013-11-24 11:48:12',133504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153330,'2013-11-24 11:48:58',133505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153331,'2013-11-24 11:54:15',122551,1,NULL,NULL,NULL,'mobile',NULL),
(153332,'2013-11-24 12:00:47',133506,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(153333,'2013-11-24 12:05:07',133507,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153334,'2013-11-24 12:05:49',125991,1,NULL,NULL,NULL,'desktop',NULL),
(153335,'2013-11-24 12:06:58',133508,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(153336,'2013-11-24 12:07:25',133509,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153337,'2013-11-24 12:10:50',133510,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(153338,'2013-11-24 12:12:40',133511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153339,'2013-11-24 12:20:05',133512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153340,'2013-11-24 12:21:51',133513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153341,'2013-11-24 12:27:53',133514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153342,'2013-11-24 12:31:01',133515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153343,'2013-11-24 13:11:32',133516,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(153344,'2013-11-24 13:12:30',133517,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(153345,'2013-11-24 13:21:28',133518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153346,'2013-11-24 13:23:31',133519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153347,'2013-11-24 13:25:41',133520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153348,'2013-11-24 13:34:18',133521,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(153349,'2013-11-24 13:41:36',133522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153350,'2013-11-24 14:00:02',133523,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153351,'2013-11-24 14:03:53',133524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153352,'2013-11-24 14:07:15',133525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153353,'2013-11-24 14:08:48',129512,1,NULL,NULL,NULL,'desktop',NULL),
(153354,'2013-11-24 14:14:10',133526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153355,'2013-11-24 14:15:01',115920,1,NULL,NULL,NULL,'desktop',NULL),
(153356,'2013-11-24 14:16:16',133527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153357,'2013-11-24 14:18:13',133528,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153358,'2013-11-24 14:31:12',133529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153359,'2013-11-24 14:39:28',133530,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153360,'2013-11-24 14:41:06',133531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153361,'2013-11-24 14:43:52',133532,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153362,'2013-11-24 14:44:20',133533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153363,'2013-11-24 14:45:11',133534,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153364,'2013-11-24 14:54:38',133535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153365,'2013-11-24 15:03:48',133536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153366,'2013-11-24 15:09:02',133537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153367,'2013-11-24 15:20:53',133538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153368,'2013-11-24 15:22:38',133539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153369,'2013-11-24 15:25:04',133540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153370,'2013-11-24 15:28:57',133541,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153371,'2013-11-24 15:30:00',121042,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(153372,'2013-11-24 15:30:35',133542,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153373,'2013-11-24 15:33:02',133543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153374,'2013-11-24 15:36:09',133544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153375,'2013-11-24 15:38:09',133545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153376,'2013-11-24 15:40:56',133546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153377,'2013-11-24 15:41:04',133547,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(153378,'2013-11-24 15:44:33',133548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153379,'2013-11-24 15:45:17',133549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153380,'2013-11-24 15:45:49',133550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153381,'2013-11-24 15:48:51',133551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153382,'2013-11-24 15:51:08',133552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153383,'2013-11-24 15:51:34',117325,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(153384,'2013-11-24 15:52:15',133553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153385,'2013-11-24 15:54:48',133554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153386,'2013-11-24 15:57:28',133555,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(153387,'2013-11-24 16:19:49',133556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153388,'2013-11-24 16:24:34',127711,1,NULL,NULL,NULL,'desktop',NULL),
(153389,'2013-11-24 16:28:08',133557,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(153390,'2013-11-24 16:35:03',133558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153391,'2013-11-24 16:41:53',133559,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(153392,'2013-11-24 16:47:03',133560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153393,'2013-11-24 16:50:03',133561,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(153394,'2013-11-24 16:50:37',133562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153395,'2013-11-24 16:51:35',133563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153396,'2013-11-24 17:01:54',133564,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153397,'2013-11-24 17:02:02',133565,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153398,'2013-11-24 17:07:43',133566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153399,'2013-11-24 17:10:50',133567,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(153400,'2013-11-24 17:12:31',133568,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(153401,'2013-11-24 17:16:41',120352,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(153402,'2013-11-24 17:17:10',133569,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(153403,'2013-11-24 17:17:37',133570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153404,'2013-11-24 17:21:58',133571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153405,'2013-11-24 17:24:02',133572,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153406,'2013-11-24 17:30:10',133573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153407,'2013-11-24 17:30:58',133574,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153408,'2013-11-24 17:33:02',133575,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153409,'2013-11-24 17:45:33',126073,1,NULL,NULL,NULL,'desktop',NULL),
(153410,'2013-11-24 17:47:31',133576,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(153411,'2013-11-24 18:01:09',117900,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(153412,'2013-11-24 18:08:57',133577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153413,'2013-11-24 18:14:04',133578,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(153414,'2013-11-24 18:14:36',133579,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153415,'2013-11-24 18:18:20',133580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153416,'2013-11-24 18:22:40',133581,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(153417,'2013-11-24 18:28:10',133582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153418,'2013-11-24 18:30:05',133583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153419,'2013-11-24 18:32:47',133584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153420,'2013-11-24 18:38:03',133585,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153421,'2013-11-24 18:53:53',133586,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(153422,'2013-11-24 18:56:03',133587,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153423,'2013-11-24 19:15:25',133588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153424,'2013-11-24 19:15:51',133589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153425,'2013-11-24 19:18:43',133590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153426,'2013-11-24 19:19:13',133591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153427,'2013-11-24 19:24:10',133592,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(153428,'2013-11-24 19:34:50',133593,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(153429,'2013-11-24 19:37:17',133594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153430,'2013-11-24 19:37:51',117115,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(153431,'2013-11-24 19:44:48',133595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153432,'2013-11-24 19:49:38',133596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153433,'2013-11-24 20:01:26',133597,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153434,'2013-11-24 20:02:04',133598,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(153435,'2013-11-24 20:11:02',133599,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(153436,'2013-11-24 20:12:20',133600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153437,'2013-11-24 20:14:18',133601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153438,'2013-11-24 20:23:25',107190,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(153439,'2013-11-24 20:23:43',133602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153440,'2013-11-24 20:30:58',133603,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(153441,'2013-11-24 20:37:39',133604,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153442,'2013-11-24 20:40:45',133605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153443,'2013-11-24 20:42:17',133606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153444,'2013-11-24 20:43:17',133607,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153445,'2013-11-24 20:51:57',133608,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(153446,'2013-11-24 20:52:17',133609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153447,'2013-11-24 21:09:39',133610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153448,'2013-11-24 21:18:32',133611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153449,'2013-11-24 21:24:05',133612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153450,'2013-11-24 21:28:23',133613,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153451,'2013-11-24 21:29:21',133614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153452,'2013-11-24 21:37:16',133615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153453,'2013-11-24 21:39:20',133616,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153454,'2013-11-24 21:47:46',133617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153455,'2013-11-24 21:48:00',133618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153456,'2013-11-24 21:48:36',133619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153457,'2013-11-24 21:49:00',133620,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153458,'2013-11-24 21:50:13',133621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153459,'2013-11-24 21:51:15',133622,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153460,'2013-11-24 21:53:26',133623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153461,'2013-11-24 21:56:36',133624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153462,'2013-11-24 22:10:07',133625,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153463,'2013-11-24 22:15:01',133626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153464,'2013-11-24 22:22:58',133627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153465,'2013-11-24 22:32:39',133628,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(153466,'2013-11-24 22:44:31',133629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153467,'2013-11-24 22:53:36',113422,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(153468,'2013-11-24 23:02:11',133630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153469,'2013-11-24 23:13:58',133631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153470,'2013-11-24 23:15:46',133632,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153471,'2013-11-24 23:16:40',133633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153472,'2013-11-24 23:24:10',133634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153473,'2013-11-24 23:25:34',133635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153474,'2013-11-24 23:27:35',130302,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(153475,'2013-11-24 23:29:14',133636,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153476,'2013-11-24 23:29:47',133637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153477,'2013-11-24 23:34:39',133638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153478,'2013-11-24 23:41:02',133639,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(153479,'2013-11-24 23:41:13',133640,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153480,'2013-11-24 23:44:25',133641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153481,'2013-11-24 23:44:28',133642,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(153482,'2013-11-24 23:44:45',133643,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(153483,'2013-11-24 23:49:45',133644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153484,'2013-11-25 00:04:43',133645,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153485,'2013-11-25 00:05:12',133646,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153486,'2013-11-25 00:11:27',133647,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153487,'2013-11-25 00:30:55',133648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153488,'2013-11-25 00:39:38',133649,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153489,'2013-11-25 01:06:39',133650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153490,'2013-11-25 01:08:54',133651,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(153491,'2013-11-25 01:10:36',133652,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(153492,'2013-11-25 01:15:20',133653,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153493,'2013-11-25 01:25:25',133654,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(153494,'2013-11-25 01:35:55',133655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153495,'2013-11-25 01:47:25',133656,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(153496,'2013-11-25 02:10:19',133657,0,NULL,NULL,NULL,'desktop',NULL),
(153497,'2013-11-25 02:12:31',133658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153498,'2013-11-25 02:13:52',133659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153499,'2013-11-25 02:22:05',132745,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(153500,'2013-11-25 02:24:49',125056,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(153501,'2013-11-25 02:38:27',133660,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153502,'2013-11-25 02:45:35',133661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153503,'2013-11-25 02:50:46',133662,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153504,'2013-11-25 02:53:06',133663,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(153505,'2013-11-25 02:53:26',133664,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(153506,'2013-11-25 02:55:51',133665,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153507,'2013-11-25 02:59:26',133666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153508,'2013-11-25 03:06:29',133667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153509,'2013-11-25 03:07:07',133668,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153510,'2013-11-25 03:15:28',133669,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153511,'2013-11-25 03:23:11',133670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153512,'2013-11-25 03:59:04',133671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153513,'2013-11-25 03:59:37',133672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153514,'2013-11-25 04:03:17',133673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153515,'2013-11-25 04:40:21',133674,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153516,'2013-11-25 04:47:07',133675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153517,'2013-11-25 04:59:10',120809,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(153518,'2013-11-25 05:01:47',133676,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(153519,'2013-11-25 05:11:05',133677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153520,'2013-11-25 05:11:54',133678,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(153521,'2013-11-25 05:14:39',133679,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153522,'2013-11-25 05:16:41',133680,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(153523,'2013-11-25 06:08:23',101557,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(153524,'2013-11-25 06:08:52',133681,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(153525,'2013-11-25 06:13:13',133682,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153526,'2013-11-25 06:15:22',133683,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153527,'2013-11-25 06:19:17',133684,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(153528,'2013-11-25 06:20:26',133685,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153529,'2013-11-25 07:07:09',133686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153530,'2013-11-25 07:13:21',133687,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(153531,'2013-11-25 07:17:26',133688,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(153532,'2013-11-25 07:20:42',133689,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(153533,'2013-11-25 07:27:43',133690,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(153534,'2013-11-25 07:30:09',127966,1,NULL,NULL,NULL,'desktop',NULL),
(153535,'2013-11-25 07:30:50',133691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153536,'2013-11-25 07:32:22',133692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153537,'2013-11-25 07:33:14',133693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153538,'2013-11-25 07:34:06',133694,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(153539,'2013-11-25 07:37:24',133695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153540,'2013-11-25 07:39:43',113536,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(153541,'2013-11-25 07:42:22',133696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153542,'2013-11-25 07:46:30',133697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153543,'2013-11-25 08:00:26',133698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153544,'2013-11-25 08:01:15',133699,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153545,'2013-11-25 08:02:48',133700,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153546,'2013-11-25 08:03:29',133701,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(153547,'2013-11-25 08:04:52',133702,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(153548,'2013-11-25 08:12:23',133703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153549,'2013-11-25 08:12:55',109387,1,NULL,NULL,NULL,'desktop',NULL),
(153550,'2013-11-25 08:15:56',133704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153551,'2013-11-25 08:20:03',133705,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(153552,'2013-11-25 08:21:09',133706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153553,'2013-11-25 08:21:37',133707,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(153554,'2013-11-25 08:31:44',125634,1,NULL,NULL,NULL,'desktop',NULL),
(153555,'2013-11-25 08:34:42',133708,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(153556,'2013-11-25 08:35:22',133709,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153557,'2013-11-25 08:40:37',133710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153558,'2013-11-25 08:43:35',133711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153559,'2013-11-25 08:44:32',133712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153560,'2013-11-25 08:50:59',121987,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(153561,'2013-11-25 08:52:02',133713,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153562,'2013-11-25 09:02:15',104705,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(153563,'2013-11-25 09:06:18',133714,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(153564,'2013-11-25 09:08:19',133715,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153565,'2013-11-25 09:09:32',133716,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153566,'2013-11-25 09:12:03',133717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153567,'2013-11-25 09:16:40',133718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153568,'2013-11-25 09:19:01',133719,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153569,'2013-11-25 09:20:22',133720,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(153570,'2013-11-25 09:22:30',133148,1,NULL,NULL,NULL,'desktop',NULL),
(153571,'2013-11-25 09:23:41',133721,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(153572,'2013-11-25 09:27:25',133722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153573,'2013-11-25 09:30:22',133723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153574,'2013-11-25 09:33:32',133724,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153575,'2013-11-25 09:39:20',129964,1,NULL,NULL,NULL,'mobile',NULL),
(153576,'2013-11-25 09:42:52',133725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153577,'2013-11-25 09:43:46',133726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153578,'2013-11-25 09:44:04',133434,1,NULL,NULL,NULL,'mobile',NULL),
(153579,'2013-11-25 09:45:11',133727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153580,'2013-11-25 09:45:48',133728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153581,'2013-11-25 09:47:27',133729,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153582,'2013-11-25 09:49:10',120873,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(153583,'2013-11-25 09:50:42',133730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153584,'2013-11-25 09:53:21',133731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153585,'2013-11-25 09:53:25',133732,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153586,'2013-11-25 09:55:22',133733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153587,'2013-11-25 09:55:27',133734,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153588,'2013-11-25 09:55:31',133735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153589,'2013-11-25 09:55:42',133736,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153590,'2013-11-25 09:58:10',133737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153591,'2013-11-25 10:02:03',133738,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(153592,'2013-11-25 10:02:04',133739,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(153593,'2013-11-25 10:03:56',133740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153594,'2013-11-25 10:05:23',133741,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153595,'2013-11-25 10:05:41',133742,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153596,'2013-11-25 10:06:31',133743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153597,'2013-11-25 10:07:49',133744,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153598,'2013-11-25 10:08:17',133745,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153599,'2013-11-25 10:09:03',133746,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153600,'2013-11-25 10:09:37',133747,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153601,'2013-11-25 10:10:25',123087,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(153602,'2013-11-25 10:10:27',126053,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(153603,'2013-11-25 10:14:58',133748,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153604,'2013-11-25 10:15:56',114580,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(153605,'2013-11-25 10:17:03',133749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153606,'2013-11-25 10:19:56',133750,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153607,'2013-11-25 10:21:28',133751,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153608,'2013-11-25 10:25:19',133752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153609,'2013-11-25 10:26:46',133753,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(153610,'2013-11-25 10:31:13',133754,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153611,'2013-11-25 10:33:19',133755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153612,'2013-11-25 10:34:10',133756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153613,'2013-11-25 10:36:50',133757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153614,'2013-11-25 10:37:55',133758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153615,'2013-11-25 10:38:02',129839,1,NULL,NULL,NULL,'mobile',NULL),
(153616,'2013-11-25 10:41:15',133759,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153617,'2013-11-25 10:43:14',133760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153618,'2013-11-25 10:46:05',133761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153619,'2013-11-25 10:46:40',133762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153620,'2013-11-25 10:47:13',133763,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153621,'2013-11-25 10:47:49',133764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153622,'2013-11-25 10:54:02',133765,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153623,'2013-11-25 10:55:18',122324,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(153624,'2013-11-25 10:56:28',133766,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153625,'2013-11-25 10:58:19',119205,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(153626,'2013-11-25 10:58:27',133767,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153627,'2013-11-25 11:00:56',133768,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153628,'2013-11-25 11:06:25',133769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153629,'2013-11-25 11:08:01',123059,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(153630,'2013-11-25 11:08:02',115422,1,NULL,NULL,NULL,'mobile',NULL),
(153631,'2013-11-25 11:11:04',133770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153632,'2013-11-25 11:17:02',133771,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153633,'2013-11-25 11:17:44',120771,1,NULL,NULL,NULL,'desktop',NULL),
(153634,'2013-11-25 11:21:55',133772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153635,'2013-11-25 11:22:03',133773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153636,'2013-11-25 11:27:21',133774,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153637,'2013-11-25 11:34:15',133775,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153638,'2013-11-25 11:35:53',133776,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(153639,'2013-11-25 11:36:44',133777,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(153640,'2013-11-25 11:39:04',133778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153641,'2013-11-25 11:39:11',133779,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(153642,'2013-11-25 11:41:07',115467,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(153643,'2013-11-25 11:42:06',133780,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153644,'2013-11-25 11:44:12',133781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153645,'2013-11-25 11:46:02',133782,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(153646,'2013-11-25 11:47:58',133783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153647,'2013-11-25 11:51:24',121508,1,NULL,NULL,NULL,'mobile',NULL),
(153648,'2013-11-25 11:52:14',133784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153649,'2013-11-25 11:59:14',133785,0,NULL,NULL,NULL,'desktop',NULL),
(153650,'2013-11-25 11:59:45',133786,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153651,'2013-11-25 11:59:50',133787,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153652,'2013-11-25 12:00:37',133788,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153653,'2013-11-25 12:06:45',133789,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153654,'2013-11-25 12:06:46',133790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153655,'2013-11-25 12:06:47',133791,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153656,'2013-11-25 12:09:42',126055,1,NULL,NULL,NULL,'desktop',NULL),
(153657,'2013-11-25 12:10:15',133792,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153658,'2013-11-25 12:11:48',133793,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153659,'2013-11-25 12:12:05',133794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153660,'2013-11-25 12:12:52',133795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153661,'2013-11-25 12:14:13',133796,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153662,'2013-11-25 12:14:25',133797,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(153663,'2013-11-25 12:14:54',133798,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153664,'2013-11-25 12:17:23',133799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153665,'2013-11-25 12:20:01',133800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153666,'2013-11-25 12:20:08',133801,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(153667,'2013-11-25 12:20:55',133802,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153668,'2013-11-25 12:21:59',133803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153669,'2013-11-25 12:22:42',133804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153670,'2013-11-25 12:22:46',133805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153671,'2013-11-25 12:24:19',133806,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153672,'2013-11-25 12:24:50',133807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153673,'2013-11-25 12:25:41',133808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153674,'2013-11-25 12:27:56',133809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153675,'2013-11-25 12:37:28',133810,0,NULL,NULL,NULL,'mobile',NULL),
(153676,'2013-11-25 12:38:30',120966,1,NULL,NULL,NULL,'mobile',NULL),
(153677,'2013-11-25 12:39:16',133811,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(153678,'2013-11-25 12:40:08',133812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153679,'2013-11-25 12:42:03',133813,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153680,'2013-11-25 12:44:59',133814,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153681,'2013-11-25 12:47:39',133815,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153682,'2013-11-25 12:51:59',133816,0,NULL,NULL,NULL,'desktop',NULL),
(153683,'2013-11-25 12:57:00',133817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153684,'2013-11-25 12:57:19',133818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153685,'2013-11-25 12:58:17',133819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153686,'2013-11-25 13:01:45',133820,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(153687,'2013-11-25 13:01:50',133821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153688,'2013-11-25 13:03:23',120450,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(153689,'2013-11-25 13:06:36',133822,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(153690,'2013-11-25 13:07:22',133823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153691,'2013-11-25 13:07:39',133824,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153692,'2013-11-25 13:09:00',133825,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153693,'2013-11-25 13:10:45',133826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153694,'2013-11-25 13:11:57',133827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153695,'2013-11-25 13:15:17',116160,1,NULL,NULL,NULL,'desktop',NULL),
(153696,'2013-11-25 13:17:46',133828,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(153697,'2013-11-25 13:23:26',133829,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153698,'2013-11-25 13:24:14',133830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153699,'2013-11-25 13:27:22',133831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153700,'2013-11-25 13:29:48',133832,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153701,'2013-11-25 13:30:20',115571,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(153702,'2013-11-25 13:30:37',133833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153703,'2013-11-25 13:30:54',133834,0,NULL,NULL,NULL,'desktop',NULL),
(153704,'2013-11-25 13:31:38',133835,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(153705,'2013-11-25 13:32:02',122296,1,NULL,NULL,NULL,'mobile',NULL),
(153706,'2013-11-25 13:39:10',133836,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153707,'2013-11-25 13:43:59',133837,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153708,'2013-11-25 13:47:15',133838,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153709,'2013-11-25 13:47:24',133839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153710,'2013-11-25 13:53:24',133840,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(153711,'2013-11-25 13:55:18',133841,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(153712,'2013-11-25 13:56:31',133842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153713,'2013-11-25 13:56:42',133843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153714,'2013-11-25 13:58:27',133844,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(153715,'2013-11-25 13:58:59',133845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153716,'2013-11-25 14:02:22',133846,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(153717,'2013-11-25 14:03:55',133847,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153718,'2013-11-25 14:06:41',133848,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(153719,'2013-11-25 14:08:57',133849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153720,'2013-11-25 14:09:12',133850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153721,'2013-11-25 14:12:21',133851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153722,'2013-11-25 14:16:37',133852,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(153723,'2013-11-25 14:17:02',133853,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153724,'2013-11-25 14:19:59',123270,1,NULL,NULL,NULL,'desktop',NULL),
(153725,'2013-11-25 14:23:31',133854,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(153726,'2013-11-25 14:25:37',133855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153727,'2013-11-25 14:26:16',133856,0,NULL,NULL,NULL,'mobile',NULL),
(153728,'2013-11-25 14:26:44',133857,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153729,'2013-11-25 14:29:03',133858,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153730,'2013-11-25 14:30:05',133859,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(153731,'2013-11-25 14:30:51',116390,1,NULL,NULL,NULL,'mobile',NULL),
(153732,'2013-11-25 14:32:45',133860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153733,'2013-11-25 14:35:08',133861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153734,'2013-11-25 14:36:45',133862,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153735,'2013-11-25 14:39:11',133863,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(153736,'2013-11-25 14:40:16',126912,1,NULL,NULL,NULL,'mobile',NULL),
(153737,'2013-11-25 14:45:26',122083,1,NULL,NULL,NULL,'desktop',NULL),
(153738,'2013-11-25 14:46:02',133864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153739,'2013-11-25 14:46:23',133865,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153740,'2013-11-25 14:46:35',133866,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(153741,'2013-11-25 14:47:41',133867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153742,'2013-11-25 14:58:54',133868,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153743,'2013-11-25 15:00:55',118428,1,NULL,NULL,NULL,'mobile',NULL),
(153744,'2013-11-25 15:01:17',133869,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153745,'2013-11-25 15:02:51',133870,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(153746,'2013-11-25 15:03:44',133871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153747,'2013-11-25 15:04:42',133872,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(153748,'2013-11-25 15:05:13',133873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153749,'2013-11-25 15:07:18',131150,1,NULL,NULL,NULL,'desktop',NULL),
(153750,'2013-11-25 15:08:20',133874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153751,'2013-11-25 15:16:39',133875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153752,'2013-11-25 15:21:31',117437,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(153753,'2013-11-25 15:22:22',133876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153754,'2013-11-25 15:23:14',133877,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153755,'2013-11-25 15:24:12',133878,0,NULL,NULL,NULL,'desktop',NULL),
(153756,'2013-11-25 15:29:39',133879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153757,'2013-11-25 15:31:01',133880,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(153758,'2013-11-25 15:34:12',133881,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(153759,'2013-11-25 15:35:18',133882,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153760,'2013-11-25 15:39:31',133883,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153761,'2013-11-25 15:39:55',133884,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153762,'2013-11-25 15:40:15',121444,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(153763,'2013-11-25 15:40:53',133885,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153764,'2013-11-25 15:40:59',133886,0,NULL,NULL,NULL,'desktop',NULL),
(153765,'2013-11-25 15:41:04',108657,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(153766,'2013-11-25 15:42:07',133887,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(153767,'2013-11-25 15:42:19',133888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153768,'2013-11-25 15:43:03',133889,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153769,'2013-11-25 15:43:47',133890,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153770,'2013-11-25 15:50:12',133891,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153771,'2013-11-25 15:53:33',133033,1,NULL,NULL,NULL,'desktop',NULL),
(153772,'2013-11-25 16:03:46',133892,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(153773,'2013-11-25 16:04:01',129170,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(153774,'2013-11-25 16:07:12',133893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153775,'2013-11-25 16:09:19',133894,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153776,'2013-11-25 16:13:47',133895,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153777,'2013-11-25 16:14:20',133896,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153778,'2013-11-25 16:16:24',133897,0,NULL,NULL,NULL,'desktop',NULL),
(153779,'2013-11-25 16:21:02',133898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153780,'2013-11-25 16:21:36',133899,0,NULL,NULL,NULL,'desktop',NULL),
(153781,'2013-11-25 16:23:17',133900,0,NULL,NULL,NULL,'mobile',NULL),
(153782,'2013-11-25 16:23:49',133901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153783,'2013-11-25 16:24:45',133902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153784,'2013-11-25 16:28:22',133903,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(153785,'2013-11-25 16:33:34',133904,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153786,'2013-11-25 16:39:15',133905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153787,'2013-11-25 16:43:50',133906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153788,'2013-11-25 16:45:13',133907,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(153789,'2013-11-25 16:55:35',133908,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(153790,'2013-11-25 16:55:45',133909,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(153791,'2013-11-25 16:56:24',133910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153792,'2013-11-25 16:56:30',133911,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(153793,'2013-11-25 17:07:48',133912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153794,'2013-11-25 17:11:32',133913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153795,'2013-11-25 17:13:02',133914,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153796,'2013-11-25 17:16:05',133915,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(153797,'2013-11-25 17:16:24',133916,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(153798,'2013-11-25 17:16:45',117111,1,NULL,NULL,NULL,'mobile',NULL),
(153799,'2013-11-25 17:18:56',131464,1,NULL,NULL,NULL,'mobile',NULL),
(153800,'2013-11-25 17:22:35',133917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153801,'2013-11-25 17:23:54',133918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153802,'2013-11-25 17:24:44',133919,0,NULL,NULL,NULL,'desktop',NULL),
(153803,'2013-11-25 17:26:11',133920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153804,'2013-11-25 17:27:00',133921,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(153805,'2013-11-25 17:29:02',133922,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153806,'2013-11-25 17:32:09',133923,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153807,'2013-11-25 17:37:40',133924,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(153808,'2013-11-25 17:40:28',133925,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153809,'2013-11-25 17:44:47',133926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153810,'2013-11-25 17:47:56',133927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153811,'2013-11-25 17:48:37',133928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153812,'2013-11-25 17:51:22',133929,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(153813,'2013-11-25 17:53:34',133930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153814,'2013-11-25 17:53:41',133931,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(153815,'2013-11-25 17:53:42',133932,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153816,'2013-11-25 17:54:42',133933,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153817,'2013-11-25 17:55:22',117822,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(153818,'2013-11-25 17:55:36',133934,0,NULL,NULL,NULL,'mobile',NULL),
(153819,'2013-11-25 17:56:29',133935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153820,'2013-11-25 17:58:07',133936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153821,'2013-11-25 17:59:21',133937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153822,'2013-11-25 17:59:22',133938,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(153823,'2013-11-25 18:00:37',133939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153824,'2013-11-25 18:05:14',133940,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153825,'2013-11-25 18:05:48',133941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153826,'2013-11-25 18:07:15',133942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153827,'2013-11-25 18:08:53',133943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153828,'2013-11-25 18:11:08',133944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153829,'2013-11-25 18:12:27',133945,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(153830,'2013-11-25 18:15:51',133946,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(153831,'2013-11-25 18:15:53',133947,0,NULL,NULL,NULL,'desktop',NULL),
(153832,'2013-11-25 18:18:23',118868,1,NULL,NULL,NULL,'desktop',NULL),
(153833,'2013-11-25 18:19:40',117527,1,NULL,NULL,NULL,'mobile',NULL),
(153834,'2013-11-25 18:22:43',108567,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(153835,'2013-11-25 18:28:31',133948,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153836,'2013-11-25 18:29:47',130720,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(153837,'2013-11-25 18:33:05',133949,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(153838,'2013-11-25 18:34:57',133950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153839,'2013-11-25 18:37:02',133951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153840,'2013-11-25 18:42:11',133952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153841,'2013-11-25 18:45:48',133953,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153842,'2013-11-25 18:48:18',133954,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153843,'2013-11-25 18:51:02',133955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153844,'2013-11-25 18:56:31',133956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153845,'2013-11-25 19:01:29',133957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153846,'2013-11-25 19:03:25',118637,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(153847,'2013-11-25 19:07:00',133958,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(153848,'2013-11-25 19:17:02',133959,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153849,'2013-11-25 19:18:48',133960,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(153850,'2013-11-25 19:19:43',133961,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153851,'2013-11-25 19:30:13',133962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153852,'2013-11-25 19:30:28',133963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153853,'2013-11-25 19:32:39',133964,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153854,'2013-11-25 19:36:48',133965,0,NULL,NULL,NULL,'mobile',NULL),
(153855,'2013-11-25 19:47:55',133966,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(153856,'2013-11-25 19:48:04',133967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153857,'2013-11-25 19:52:35',116579,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(153858,'2013-11-25 19:52:56',132334,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(153859,'2013-11-25 19:58:36',133968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153860,'2013-11-25 20:01:52',133969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153861,'2013-11-25 20:09:12',133970,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(153862,'2013-11-25 20:12:30',133971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153863,'2013-11-25 20:24:55',133972,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153864,'2013-11-25 20:30:07',133973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153865,'2013-11-25 20:35:16',133974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153866,'2013-11-25 20:38:18',133975,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153867,'2013-11-25 20:46:56',133976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153868,'2013-11-25 20:50:49',133977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153869,'2013-11-25 20:52:45',133978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153870,'2013-11-25 20:54:52',133979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153871,'2013-11-25 20:56:08',133980,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153872,'2013-11-25 20:59:39',133981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153873,'2013-11-25 20:59:45',133982,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153874,'2013-11-25 21:03:40',133983,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(153875,'2013-11-25 21:03:49',133984,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(153876,'2013-11-25 21:08:17',133985,0,NULL,NULL,NULL,'desktop',NULL),
(153877,'2013-11-25 21:09:06',133986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153878,'2013-11-25 21:13:36',133987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153879,'2013-11-25 21:15:29',133988,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153880,'2013-11-25 21:23:12',133989,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(153881,'2013-11-25 21:26:01',133990,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(153882,'2013-11-25 21:29:12',133991,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(153883,'2013-11-25 21:30:47',133992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153884,'2013-11-25 21:31:15',133993,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153885,'2013-11-25 21:31:50',133994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153886,'2013-11-25 21:33:15',133995,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153887,'2013-11-25 21:35:21',133996,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(153888,'2013-11-25 21:49:38',133997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153889,'2013-11-25 21:55:11',133998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153890,'2013-11-25 21:56:39',133999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153891,'2013-11-25 22:03:58',134000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153892,'2013-11-25 22:07:11',134001,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153893,'2013-11-25 22:10:46',134002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153894,'2013-11-25 22:10:59',134003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153895,'2013-11-25 22:16:38',118564,1,NULL,NULL,NULL,'mobile',NULL),
(153896,'2013-11-25 22:25:05',134004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153897,'2013-11-25 22:26:14',134005,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(153898,'2013-11-25 22:43:31',134006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153899,'2013-11-25 22:48:40',134007,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153900,'2013-11-25 22:53:49',134008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153901,'2013-11-25 22:55:06',134009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153902,'2013-11-25 23:00:15',130165,1,NULL,NULL,NULL,'desktop',NULL),
(153903,'2013-11-25 23:03:45',134010,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153904,'2013-11-25 23:04:51',134011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153905,'2013-11-25 23:11:07',134012,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153906,'2013-11-25 23:20:09',134013,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(153907,'2013-11-25 23:21:52',130309,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(153908,'2013-11-25 23:38:27',134014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153909,'2013-11-25 23:45:33',134015,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(153910,'2013-11-25 23:47:01',134016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153911,'2013-11-25 23:53:58',134017,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153912,'2013-11-25 23:58:07',134018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153913,'2013-11-25 23:59:13',134019,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(153914,'2013-11-26 00:05:12',134020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153915,'2013-11-26 00:06:53',134021,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153916,'2013-11-26 00:14:21',134022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153917,'2013-11-26 00:23:03',134023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153918,'2013-11-26 00:24:28',134024,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153919,'2013-11-26 00:27:51',134025,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(153920,'2013-11-26 00:33:32',134026,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153921,'2013-11-26 00:36:04',134027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153922,'2013-11-26 00:37:53',134028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153923,'2013-11-26 00:53:31',134029,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(153924,'2013-11-26 00:56:34',134030,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153925,'2013-11-26 00:57:00',134031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153926,'2013-11-26 01:11:08',134032,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153927,'2013-11-26 01:14:31',134033,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153928,'2013-11-26 01:17:17',134034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153929,'2013-11-26 01:24:49',134035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153930,'2013-11-26 01:26:08',134036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153931,'2013-11-26 01:27:57',134037,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(153932,'2013-11-26 01:52:03',134038,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(153933,'2013-11-26 01:54:02',134039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153934,'2013-11-26 01:57:44',130369,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(153935,'2013-11-26 01:58:53',134040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153936,'2013-11-26 02:04:58',134041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153937,'2013-11-26 02:23:51',134042,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(153938,'2013-11-26 02:26:28',134043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153939,'2013-11-26 02:32:13',134044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153940,'2013-11-26 02:35:43',134045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153941,'2013-11-26 02:37:00',134046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153942,'2013-11-26 02:53:46',134047,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153943,'2013-11-26 02:56:37',134048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153944,'2013-11-26 03:09:18',134049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153945,'2013-11-26 03:19:44',134050,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(153946,'2013-11-26 03:21:10',134051,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(153947,'2013-11-26 03:28:11',134052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153948,'2013-11-26 03:52:56',134053,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153949,'2013-11-26 03:53:10',134054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153950,'2013-11-26 04:01:54',134055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153951,'2013-11-26 04:03:19',134056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153952,'2013-11-26 04:12:51',134057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153953,'2013-11-26 04:17:38',134058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153954,'2013-11-26 04:40:17',129268,1,NULL,NULL,NULL,'mobile',NULL),
(153955,'2013-11-26 04:44:55',134059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153956,'2013-11-26 04:52:06',134060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153957,'2013-11-26 05:00:24',134061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153958,'2013-11-26 05:25:02',134062,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153959,'2013-11-26 05:40:21',134063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153960,'2013-11-26 05:42:07',124525,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(153961,'2013-11-26 05:43:12',134064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153962,'2013-11-26 05:43:13',134065,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153963,'2013-11-26 05:43:14',134066,0,NULL,NULL,NULL,'mobile',NULL),
(153964,'2013-11-26 05:51:00',127456,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(153965,'2013-11-26 05:56:09',134067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153966,'2013-11-26 06:05:39',134068,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153967,'2013-11-26 06:12:41',134069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153968,'2013-11-26 06:18:22',134070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153969,'2013-11-26 06:20:19',120548,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(153970,'2013-11-26 06:22:41',134071,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153971,'2013-11-26 06:23:48',134072,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(153972,'2013-11-26 06:30:56',126878,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(153973,'2013-11-26 06:36:01',134073,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153974,'2013-11-26 06:36:32',134074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153975,'2013-11-26 06:39:00',132607,1,NULL,NULL,NULL,'mobile',NULL),
(153976,'2013-11-26 06:40:34',134075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153977,'2013-11-26 06:51:55',134076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153978,'2013-11-26 07:04:33',134077,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(153979,'2013-11-26 07:05:37',134078,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(153980,'2013-11-26 07:06:36',134079,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153981,'2013-11-26 07:06:41',134080,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153982,'2013-11-26 07:27:57',134081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153983,'2013-11-26 07:28:46',134082,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(153984,'2013-11-26 07:35:19',134083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153985,'2013-11-26 07:44:12',134084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153986,'2013-11-26 07:52:38',134085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153987,'2013-11-26 07:58:24',134086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153988,'2013-11-26 08:06:14',134087,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(153989,'2013-11-26 08:06:27',134088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153990,'2013-11-26 08:10:19',134089,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153991,'2013-11-26 08:14:50',134090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153992,'2013-11-26 08:16:53',134091,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153993,'2013-11-26 08:20:17',134092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153994,'2013-11-26 08:22:41',134093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153995,'2013-11-26 08:27:20',134094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153996,'2013-11-26 08:27:48',134095,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153997,'2013-11-26 08:28:05',134096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(153998,'2013-11-26 08:28:32',134097,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(153999,'2013-11-26 08:34:05',131559,1,NULL,NULL,NULL,'mobile',NULL),
(154000,'2013-11-26 08:36:21',134098,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154001,'2013-11-26 08:37:05',134099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154002,'2013-11-26 08:37:38',117803,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(154003,'2013-11-26 08:44:53',125736,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(154004,'2013-11-26 08:59:59',112819,1,NULL,NULL,NULL,'mobile',NULL),
(154005,'2013-11-26 09:04:57',134100,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(154006,'2013-11-26 09:14:58',134101,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154007,'2013-11-26 09:29:47',134102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154008,'2013-11-26 09:29:56',118226,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(154009,'2013-11-26 09:32:58',115052,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(154010,'2013-11-26 09:34:44',134103,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(154011,'2013-11-26 09:41:01',134104,0,NULL,NULL,NULL,'mobile',NULL),
(154012,'2013-11-26 09:42:04',134105,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154013,'2013-11-26 09:45:34',134106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154014,'2013-11-26 09:50:07',134107,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154015,'2013-11-26 09:51:14',134108,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154016,'2013-11-26 09:51:25',134109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154017,'2013-11-26 09:54:50',134110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154018,'2013-11-26 09:56:59',134111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154019,'2013-11-26 09:57:21',134112,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154020,'2013-11-26 09:59:14',134113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154021,'2013-11-26 10:02:13',116581,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(154022,'2013-11-26 10:02:27',124086,1,NULL,NULL,NULL,'desktop',NULL),
(154023,'2013-11-26 10:08:59',134114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154024,'2013-11-26 10:11:19',134115,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(154025,'2013-11-26 10:13:39',134116,0,NULL,NULL,NULL,'desktop',NULL),
(154026,'2013-11-26 10:18:27',134117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154027,'2013-11-26 10:19:27',134118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154028,'2013-11-26 10:21:55',134119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154029,'2013-11-26 10:22:50',134120,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(154030,'2013-11-26 10:23:12',119003,1,NULL,NULL,NULL,'mobile',NULL),
(154031,'2013-11-26 10:25:45',134121,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154032,'2013-11-26 10:27:10',134122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154033,'2013-11-26 10:29:45',134123,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154034,'2013-11-26 10:29:58',134124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154035,'2013-11-26 10:31:16',134125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154036,'2013-11-26 10:32:33',134126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154037,'2013-11-26 10:33:56',134127,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(154038,'2013-11-26 10:34:50',134128,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(154039,'2013-11-26 10:39:08',134129,0,NULL,NULL,NULL,'mobile',NULL),
(154040,'2013-11-26 10:39:54',134130,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154041,'2013-11-26 10:39:56',134131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154042,'2013-11-26 10:39:57',134132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154043,'2013-11-26 10:40:20',134133,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(154044,'2013-11-26 10:40:49',134134,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(154045,'2013-11-26 10:44:07',134135,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154046,'2013-11-26 10:49:56',129534,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(154047,'2013-11-26 10:50:50',134136,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154048,'2013-11-26 10:55:00',134137,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154049,'2013-11-26 10:55:36',134138,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154050,'2013-11-26 10:59:00',134139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154051,'2013-11-26 11:01:18',134140,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154052,'2013-11-26 11:06:40',134141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154053,'2013-11-26 11:07:10',134142,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154054,'2013-11-26 11:12:09',124893,1,NULL,NULL,NULL,'mobile',NULL),
(154055,'2013-11-26 11:12:40',134143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154056,'2013-11-26 11:14:59',134144,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(154057,'2013-11-26 11:16:32',134145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154058,'2013-11-26 11:19:55',134146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154059,'2013-11-26 11:22:58',134147,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154060,'2013-11-26 11:23:50',134148,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154061,'2013-11-26 11:24:26',134149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154062,'2013-11-26 11:24:33',134150,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154063,'2013-11-26 11:25:56',134151,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154064,'2013-11-26 11:28:29',134152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154065,'2013-11-26 11:28:50',117859,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(154066,'2013-11-26 11:31:35',134153,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(154067,'2013-11-26 11:31:48',134154,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154068,'2013-11-26 11:32:03',134155,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(154069,'2013-11-26 11:39:45',134156,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(154070,'2013-11-26 11:40:08',134157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154071,'2013-11-26 11:41:50',134158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154072,'2013-11-26 11:43:50',134159,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(154073,'2013-11-26 11:45:24',134160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154074,'2013-11-26 11:45:38',134161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154075,'2013-11-26 11:47:25',109455,1,NULL,NULL,NULL,'desktop',NULL),
(154076,'2013-11-26 11:47:49',134162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154077,'2013-11-26 11:49:33',134163,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(154078,'2013-11-26 11:55:06',108543,1,NULL,NULL,NULL,'mobile',NULL),
(154079,'2013-11-26 11:56:43',134164,0,NULL,NULL,NULL,'mobile',NULL),
(154080,'2013-11-26 11:59:43',111704,1,NULL,NULL,NULL,'desktop',NULL),
(154081,'2013-11-26 12:02:29',134165,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154082,'2013-11-26 12:03:31',134166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154083,'2013-11-26 12:04:03',134167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154084,'2013-11-26 12:05:36',134168,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(154085,'2013-11-26 12:06:07',134169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154086,'2013-11-26 12:08:08',122264,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(154087,'2013-11-26 12:10:09',134170,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(154088,'2013-11-26 12:10:35',134171,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(154089,'2013-11-26 12:11:34',134172,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154090,'2013-11-26 12:14:09',134173,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154091,'2013-11-26 12:14:24',134174,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154092,'2013-11-26 12:20:23',131972,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(154093,'2013-11-26 12:20:34',134175,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(154094,'2013-11-26 12:21:52',134176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154095,'2013-11-26 12:22:47',134177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154096,'2013-11-26 12:23:33',134178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154097,'2013-11-26 12:23:42',134179,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154098,'2013-11-26 12:24:18',121187,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(154099,'2013-11-26 12:25:41',134180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154100,'2013-11-26 12:25:49',134181,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154101,'2013-11-26 12:26:29',119364,1,NULL,NULL,NULL,'mobile',NULL),
(154102,'2013-11-26 12:28:14',134182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154103,'2013-11-26 12:28:23',134183,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154104,'2013-11-26 12:30:51',134184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154105,'2013-11-26 12:31:56',134185,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154106,'2013-11-26 12:32:02',134186,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(154107,'2013-11-26 12:32:05',134187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154108,'2013-11-26 12:32:09',134188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154109,'2013-11-26 12:32:18',134189,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(154110,'2013-11-26 12:32:41',134190,0,NULL,NULL,NULL,'mobile',NULL),
(154111,'2013-11-26 12:33:56',134191,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(154112,'2013-11-26 12:34:59',134192,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(154113,'2013-11-26 12:37:47',134193,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154114,'2013-11-26 12:39:50',134194,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(154115,'2013-11-26 12:41:12',134195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154116,'2013-11-26 12:42:21',134196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154117,'2013-11-26 12:45:07',134197,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(154118,'2013-11-26 12:45:55',134198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154119,'2013-11-26 12:46:34',134199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154120,'2013-11-26 12:47:47',134200,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154121,'2013-11-26 12:48:51',134201,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(154122,'2013-11-26 12:51:50',128276,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(154123,'2013-11-26 12:58:57',134202,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(154124,'2013-11-26 13:01:13',134203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154125,'2013-11-26 13:02:14',134204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154126,'2013-11-26 13:03:13',134205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154127,'2013-11-26 13:04:48',134206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154128,'2013-11-26 13:05:57',134207,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(154129,'2013-11-26 13:12:17',134208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154130,'2013-11-26 13:14:37',134209,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154131,'2013-11-26 13:15:43',134210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154132,'2013-11-26 13:16:45',134211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154133,'2013-11-26 13:17:57',134212,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(154134,'2013-11-26 13:20:40',134213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154135,'2013-11-26 13:22:48',134214,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154136,'2013-11-26 13:25:57',134215,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(154137,'2013-11-26 13:27:00',134216,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154138,'2013-11-26 13:27:03',134217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154139,'2013-11-26 13:27:09',134218,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154140,'2013-11-26 13:28:15',134219,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(154141,'2013-11-26 13:33:37',118980,1,NULL,NULL,NULL,'desktop',NULL),
(154142,'2013-11-26 13:35:31',134220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154143,'2013-11-26 13:37:36',134221,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(154144,'2013-11-26 13:38:10',134222,0,NULL,NULL,NULL,'mobile',NULL),
(154145,'2013-11-26 13:42:07',134223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154146,'2013-11-26 13:45:18',134224,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154147,'2013-11-26 13:45:39',134225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154148,'2013-11-26 13:49:33',134226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154149,'2013-11-26 13:50:48',134227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154150,'2013-11-26 13:52:00',134228,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(154151,'2013-11-26 13:55:40',134229,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(154152,'2013-11-26 13:58:35',134230,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154153,'2013-11-26 14:05:10',117921,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(154154,'2013-11-26 14:07:16',134231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154155,'2013-11-26 14:07:34',134232,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154156,'2013-11-26 14:14:28',134233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154157,'2013-11-26 14:14:58',134234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154158,'2013-11-26 14:15:21',134235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154159,'2013-11-26 14:15:56',134236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154160,'2013-11-26 14:16:43',134237,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154161,'2013-11-26 14:17:00',134238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154162,'2013-11-26 14:17:25',134239,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154163,'2013-11-26 14:18:02',134240,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(154164,'2013-11-26 14:18:06',134241,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154165,'2013-11-26 14:21:26',122585,1,NULL,NULL,NULL,'desktop',NULL),
(154166,'2013-11-26 14:21:56',113625,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(154167,'2013-11-26 14:25:47',134242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154168,'2013-11-26 14:28:08',134243,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154169,'2013-11-26 14:28:37',134244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154170,'2013-11-26 14:29:28',134245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154171,'2013-11-26 14:30:06',134246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154172,'2013-11-26 14:33:39',134247,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154173,'2013-11-26 14:36:13',134248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154174,'2013-11-26 14:36:19',134249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154175,'2013-11-26 14:37:02',134250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154176,'2013-11-26 14:38:47',134251,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(154177,'2013-11-26 14:40:00',134252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154178,'2013-11-26 14:42:31',120668,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(154179,'2013-11-26 14:43:09',120489,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(154180,'2013-11-26 14:44:57',134253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154181,'2013-11-26 14:45:38',134254,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(154182,'2013-11-26 14:49:54',131729,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(154183,'2013-11-26 14:50:02',126228,1,NULL,NULL,NULL,'mobile',NULL),
(154184,'2013-11-26 14:53:17',129075,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(154185,'2013-11-26 14:53:43',112646,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(154186,'2013-11-26 14:54:34',134255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154187,'2013-11-26 14:54:42',134256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154188,'2013-11-26 14:55:29',134257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154189,'2013-11-26 15:01:51',134258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154190,'2013-11-26 15:03:00',134259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154191,'2013-11-26 15:03:07',134260,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(154192,'2013-11-26 15:06:04',134261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154193,'2013-11-26 15:06:19',134262,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154194,'2013-11-26 15:06:59',134263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154195,'2013-11-26 15:08:06',134264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154196,'2013-11-26 15:09:02',134265,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154197,'2013-11-26 15:12:27',134266,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154198,'2013-11-26 15:13:42',134267,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154199,'2013-11-26 15:15:44',134268,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(154200,'2013-11-26 15:17:22',118652,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(154201,'2013-11-26 15:18:02',134269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154202,'2013-11-26 15:19:40',134270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154203,'2013-11-26 15:20:02',134271,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154204,'2013-11-26 15:25:06',114433,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(154205,'2013-11-26 15:25:22',134272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154206,'2013-11-26 15:27:27',120746,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(154207,'2013-11-26 15:27:36',134273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154208,'2013-11-26 15:28:38',134274,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154209,'2013-11-26 15:29:19',134275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154210,'2013-11-26 15:29:20',134276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154211,'2013-11-26 15:31:23',134277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154212,'2013-11-26 15:32:29',134278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154213,'2013-11-26 15:34:00',134279,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(154214,'2013-11-26 15:35:49',134280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154215,'2013-11-26 15:37:41',134281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154216,'2013-11-26 15:41:09',134282,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154217,'2013-11-26 15:43:00',134283,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154218,'2013-11-26 15:43:22',118477,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(154219,'2013-11-26 15:44:09',134284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154220,'2013-11-26 15:46:13',134285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154221,'2013-11-26 15:46:47',134286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154222,'2013-11-26 15:47:24',134287,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(154223,'2013-11-26 15:49:17',134288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154224,'2013-11-26 15:50:20',118716,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(154225,'2013-11-26 15:53:57',134289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154226,'2013-11-26 15:54:32',134290,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(154227,'2013-11-26 15:55:25',134291,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154228,'2013-11-26 15:55:45',134292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154229,'2013-11-26 15:56:07',134293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154230,'2013-11-26 15:58:15',134294,0,NULL,NULL,NULL,'mobile',NULL),
(154231,'2013-11-26 15:58:22',129407,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(154232,'2013-11-26 16:00:12',134295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154233,'2013-11-26 16:00:30',134296,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154234,'2013-11-26 16:06:15',122705,1,NULL,NULL,NULL,'desktop',NULL),
(154235,'2013-11-26 16:06:55',134297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154236,'2013-11-26 16:08:32',134298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154237,'2013-11-26 16:12:42',134299,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(154238,'2013-11-26 16:13:03',134300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154239,'2013-11-26 16:14:22',134301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154240,'2013-11-26 16:18:27',134302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154241,'2013-11-26 16:19:19',134303,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154242,'2013-11-26 16:19:57',134304,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154243,'2013-11-26 16:20:30',134305,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154244,'2013-11-26 16:26:03',125019,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(154245,'2013-11-26 16:35:32',134306,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154246,'2013-11-26 16:35:32',134307,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154247,'2013-11-26 16:38:07',134308,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154248,'2013-11-26 16:41:51',134309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154249,'2013-11-26 16:43:20',134310,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(154250,'2013-11-26 16:45:37',134311,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154251,'2013-11-26 16:48:55',134312,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154252,'2013-11-26 16:49:17',134313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154253,'2013-11-26 16:49:33',122849,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(154254,'2013-11-26 16:49:35',134314,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154255,'2013-11-26 16:50:04',134315,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154256,'2013-11-26 16:50:53',134316,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154257,'2013-11-26 16:51:44',134317,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154258,'2013-11-26 16:56:23',134318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154259,'2013-11-26 17:01:32',134319,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154260,'2013-11-26 17:01:54',119920,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(154261,'2013-11-26 17:02:18',134320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154262,'2013-11-26 17:06:11',134321,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154263,'2013-11-26 17:10:33',134322,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154264,'2013-11-26 17:11:06',134323,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154265,'2013-11-26 17:27:45',134324,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154266,'2013-11-26 17:28:36',134325,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(154267,'2013-11-26 17:29:25',134326,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(154268,'2013-11-26 17:30:05',134327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154269,'2013-11-26 17:30:21',134328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154270,'2013-11-26 17:31:17',134329,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(154271,'2013-11-26 17:32:38',134330,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154272,'2013-11-26 17:36:34',134331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154273,'2013-11-26 17:38:13',134332,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154274,'2013-11-26 17:40:46',117165,1,NULL,NULL,NULL,'desktop',NULL),
(154275,'2013-11-26 17:41:30',134333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154276,'2013-11-26 17:43:53',134334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154277,'2013-11-26 17:48:41',134335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154278,'2013-11-26 17:50:51',134336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154279,'2013-11-26 17:53:19',134337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154280,'2013-11-26 17:53:31',134338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154281,'2013-11-26 17:53:56',134339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154282,'2013-11-26 18:00:14',134340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154283,'2013-11-26 18:04:39',108403,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(154284,'2013-11-26 18:08:36',134341,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154285,'2013-11-26 18:11:42',134342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154286,'2013-11-26 18:12:18',134343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154287,'2013-11-26 18:13:32',134344,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154288,'2013-11-26 18:17:18',134345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154289,'2013-11-26 18:19:05',134346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154290,'2013-11-26 18:20:06',134347,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(154291,'2013-11-26 18:22:36',117747,1,NULL,NULL,NULL,'desktop',NULL),
(154292,'2013-11-26 18:24:59',134348,0,NULL,NULL,NULL,'desktop',NULL),
(154293,'2013-11-26 18:26:26',134349,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(154294,'2013-11-26 18:27:48',134350,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154295,'2013-11-26 18:28:03',134351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154296,'2013-11-26 18:29:26',134352,0,NULL,NULL,NULL,'desktop',NULL),
(154297,'2013-11-26 18:30:49',124723,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(154298,'2013-11-26 18:34:36',134353,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154299,'2013-11-26 18:37:09',134354,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154300,'2013-11-26 18:37:42',134355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154301,'2013-11-26 18:38:15',134356,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(154302,'2013-11-26 18:40:30',134357,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154303,'2013-11-26 18:42:04',134358,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154304,'2013-11-26 18:43:06',134359,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154305,'2013-11-26 18:43:09',134360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154306,'2013-11-26 18:46:42',134361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154307,'2013-11-26 18:50:25',134362,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154308,'2013-11-26 18:51:56',134363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154309,'2013-11-26 18:52:28',134364,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(154310,'2013-11-26 18:59:33',134365,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154311,'2013-11-26 19:00:39',134366,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154312,'2013-11-26 19:06:15',134367,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(154313,'2013-11-26 19:07:10',134368,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(154314,'2013-11-26 19:13:58',134369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154315,'2013-11-26 19:16:10',134370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154316,'2013-11-26 19:18:04',134371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154317,'2013-11-26 19:19:15',134372,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(154318,'2013-11-26 19:19:22',134373,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(154319,'2013-11-26 19:19:39',134374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154320,'2013-11-26 19:21:46',134375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154321,'2013-11-26 19:22:14',134376,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154322,'2013-11-26 19:27:06',134377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154323,'2013-11-26 19:27:25',134378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154324,'2013-11-26 19:29:51',134379,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154325,'2013-11-26 19:31:32',134380,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(154326,'2013-11-26 19:32:02',134381,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154327,'2013-11-26 19:34:51',134382,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154328,'2013-11-26 19:36:52',134383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154329,'2013-11-26 19:39:49',134384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154330,'2013-11-26 19:44:10',121211,1,NULL,NULL,NULL,'desktop',NULL),
(154331,'2013-11-26 19:51:22',134385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154332,'2013-11-26 19:56:40',134386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154333,'2013-11-26 20:01:35',134387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154334,'2013-11-26 20:08:06',134388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154335,'2013-11-26 20:20:53',134389,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154336,'2013-11-26 20:30:34',134390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154337,'2013-11-26 20:32:19',134391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154338,'2013-11-26 20:32:45',134392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154339,'2013-11-26 20:38:35',134393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154340,'2013-11-26 20:39:37',134394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154341,'2013-11-26 20:40:31',134395,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154342,'2013-11-26 20:40:33',134396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154343,'2013-11-26 20:42:01',134397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154344,'2013-11-26 20:43:31',134398,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(154345,'2013-11-26 20:50:09',134399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154346,'2013-11-26 20:53:15',134400,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(154347,'2013-11-26 20:58:31',134401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154348,'2013-11-26 20:59:30',134402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154349,'2013-11-26 20:59:57',134403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154350,'2013-11-26 21:00:59',134404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154351,'2013-11-26 21:04:06',134405,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154352,'2013-11-26 21:07:43',134406,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154353,'2013-11-26 21:16:38',134407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154354,'2013-11-26 21:31:50',134408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154355,'2013-11-26 21:35:29',134409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154356,'2013-11-26 21:36:41',134410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154357,'2013-11-26 21:42:41',134411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154358,'2013-11-26 21:48:43',134412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154359,'2013-11-26 21:51:19',134413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154360,'2013-11-26 21:53:40',134414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154361,'2013-11-26 22:01:09',134415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154362,'2013-11-26 22:02:17',134416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154363,'2013-11-26 22:03:25',129211,1,NULL,NULL,NULL,'mobile',NULL),
(154364,'2013-11-26 22:08:02',134417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154365,'2013-11-26 22:12:47',134418,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154366,'2013-11-26 22:15:43',134419,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(154367,'2013-11-26 22:26:43',130189,1,NULL,NULL,NULL,'desktop',NULL),
(154368,'2013-11-26 22:28:00',134420,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154369,'2013-11-26 22:29:57',134421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154370,'2013-11-26 22:36:31',134422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154371,'2013-11-26 22:37:16',134423,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154372,'2013-11-26 22:42:56',134424,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154373,'2013-11-26 22:43:35',134425,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154374,'2013-11-26 22:46:17',134426,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154375,'2013-11-26 22:49:00',134427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154376,'2013-11-26 22:55:03',134428,0,NULL,NULL,NULL,'mobile',NULL),
(154377,'2013-11-26 22:59:27',134429,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154378,'2013-11-26 23:02:20',134430,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(154379,'2013-11-26 23:04:08',134431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154380,'2013-11-26 23:25:48',128686,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(154381,'2013-11-26 23:33:41',134432,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(154382,'2013-11-26 23:39:03',134433,0,NULL,NULL,NULL,'mobile',NULL),
(154383,'2013-11-26 23:41:23',134434,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154384,'2013-11-26 23:44:01',134435,0,NULL,NULL,NULL,'desktop',NULL),
(154385,'2013-11-26 23:44:50',134436,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154386,'2013-11-26 23:45:48',134437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154387,'2013-11-27 00:05:27',134438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154388,'2013-11-27 00:12:10',134439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154389,'2013-11-27 00:19:02',134440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154390,'2013-11-27 00:27:59',134441,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154391,'2013-11-27 00:29:19',134442,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154392,'2013-11-27 00:33:13',134443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154393,'2013-11-27 00:40:11',134444,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154394,'2013-11-27 00:44:50',134445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154395,'2013-11-27 00:58:04',134446,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154396,'2013-11-27 01:00:47',134447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154397,'2013-11-27 01:09:35',134448,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154398,'2013-11-27 01:10:54',134449,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154399,'2013-11-27 01:11:12',129641,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(154400,'2013-11-27 01:15:05',134450,0,NULL,NULL,NULL,'desktop',NULL),
(154401,'2013-11-27 01:20:49',134451,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154402,'2013-11-27 01:22:19',134452,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154403,'2013-11-27 01:46:36',134453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154404,'2013-11-27 02:08:46',113440,1,NULL,NULL,NULL,'mobile',NULL),
(154405,'2013-11-27 02:16:11',134454,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154406,'2013-11-27 02:38:57',134455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154407,'2013-11-27 02:42:33',134456,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(154408,'2013-11-27 02:44:10',134457,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154409,'2013-11-27 02:45:25',134458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154410,'2013-11-27 02:47:57',134459,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(154411,'2013-11-27 02:53:57',134460,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154412,'2013-11-27 02:57:35',134461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154413,'2013-11-27 03:00:35',116203,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(154414,'2013-11-27 03:14:48',134462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154415,'2013-11-27 03:16:51',134463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154416,'2013-11-27 03:20:24',134464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154417,'2013-11-27 03:23:24',134465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154418,'2013-11-27 03:29:37',134466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154419,'2013-11-27 03:33:57',119491,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(154420,'2013-11-27 03:36:21',131494,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(154421,'2013-11-27 03:41:02',134467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154422,'2013-11-27 04:08:48',134468,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154423,'2013-11-27 04:31:35',122048,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(154424,'2013-11-27 04:33:58',134469,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(154425,'2013-11-27 04:49:06',134470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154426,'2013-11-27 04:51:33',134471,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154427,'2013-11-27 04:53:47',134472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154428,'2013-11-27 05:24:26',125116,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(154429,'2013-11-27 05:39:24',134473,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(154430,'2013-11-27 05:46:39',134474,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154431,'2013-11-27 05:51:15',134475,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154432,'2013-11-27 06:01:00',134476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154433,'2013-11-27 06:03:14',134477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154434,'2013-11-27 06:04:53',134478,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154435,'2013-11-27 06:41:01',134479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154436,'2013-11-27 06:42:30',114946,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(154437,'2013-11-27 07:03:52',134480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154438,'2013-11-27 07:06:35',134481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154439,'2013-11-27 07:12:20',134482,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154440,'2013-11-27 07:17:39',130891,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(154441,'2013-11-27 07:26:11',134483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154442,'2013-11-27 07:27:13',134484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154443,'2013-11-27 07:35:21',134485,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(154444,'2013-11-27 07:37:11',134486,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(154445,'2013-11-27 07:39:02',134487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154446,'2013-11-27 07:40:41',109137,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(154447,'2013-11-27 07:52:08',134488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154448,'2013-11-27 07:53:02',134489,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(154449,'2013-11-27 08:02:28',133441,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(154450,'2013-11-27 08:10:17',134490,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(154451,'2013-11-27 08:11:07',134491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154452,'2013-11-27 08:14:01',134492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154453,'2013-11-27 08:15:07',134493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154454,'2013-11-27 08:21:31',134494,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154455,'2013-11-27 08:23:18',134495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154456,'2013-11-27 08:24:20',134496,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154457,'2013-11-27 08:27:16',134497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154458,'2013-11-27 08:30:14',134498,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154459,'2013-11-27 08:35:53',134499,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154460,'2013-11-27 08:37:23',122240,1,NULL,NULL,NULL,'desktop',NULL),
(154461,'2013-11-27 08:39:20',134500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154462,'2013-11-27 08:40:14',134501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154463,'2013-11-27 08:41:49',134502,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154464,'2013-11-27 08:44:33',134503,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154465,'2013-11-27 08:46:22',134504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154466,'2013-11-27 08:49:28',124371,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(154467,'2013-11-27 08:54:13',134505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154468,'2013-11-27 08:57:38',134506,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(154469,'2013-11-27 09:00:41',134507,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154470,'2013-11-27 09:04:22',134508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154471,'2013-11-27 09:05:14',134509,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(154472,'2013-11-27 09:07:04',134510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154473,'2013-11-27 09:07:17',134511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154474,'2013-11-27 09:09:49',130440,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(154475,'2013-11-27 09:11:34',134512,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(154476,'2013-11-27 09:11:44',134513,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(154477,'2013-11-27 09:11:55',134514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154478,'2013-11-27 09:14:54',134515,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(154479,'2013-11-27 09:17:39',134516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154480,'2013-11-27 09:19:40',134517,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(154481,'2013-11-27 09:22:36',134518,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(154482,'2013-11-27 09:23:42',134519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154483,'2013-11-27 09:25:47',134520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154484,'2013-11-27 09:32:33',134521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154485,'2013-11-27 09:36:54',110362,1,NULL,NULL,NULL,'desktop',NULL),
(154486,'2013-11-27 09:42:43',134522,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154487,'2013-11-27 09:44:29',134523,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154488,'2013-11-27 09:46:59',126302,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(154489,'2013-11-27 09:49:07',134524,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154490,'2013-11-27 09:49:42',134525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154491,'2013-11-27 09:51:14',120078,1,NULL,NULL,NULL,'desktop',NULL),
(154492,'2013-11-27 09:53:38',134526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154493,'2013-11-27 09:55:04',134527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154494,'2013-11-27 10:01:27',134528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154495,'2013-11-27 10:01:44',134529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154496,'2013-11-27 10:03:51',126158,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(154497,'2013-11-27 10:06:34',134530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154498,'2013-11-27 10:07:05',134531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154499,'2013-11-27 10:10:55',134532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154500,'2013-11-27 10:13:55',121586,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(154501,'2013-11-27 10:14:07',125006,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(154502,'2013-11-27 10:14:53',134533,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154503,'2013-11-27 10:16:55',134534,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(154504,'2013-11-27 10:17:12',134535,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(154505,'2013-11-27 10:20:37',134536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154506,'2013-11-27 10:21:47',115668,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(154507,'2013-11-27 10:24:24',134537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154508,'2013-11-27 10:25:02',134538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154509,'2013-11-27 10:25:03',134539,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(154510,'2013-11-27 10:28:52',134540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154511,'2013-11-27 10:29:26',117646,1,NULL,NULL,NULL,'desktop',NULL),
(154512,'2013-11-27 10:31:47',134541,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154513,'2013-11-27 10:32:59',134542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154514,'2013-11-27 10:33:59',134543,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(154515,'2013-11-27 10:35:17',134544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154516,'2013-11-27 10:36:20',134545,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154517,'2013-11-27 10:38:54',134546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154518,'2013-11-27 10:40:43',134547,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154519,'2013-11-27 10:41:07',134548,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154520,'2013-11-27 10:44:37',134549,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154521,'2013-11-27 10:44:45',134550,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(154522,'2013-11-27 10:47:44',134551,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154523,'2013-11-27 10:50:24',134552,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154524,'2013-11-27 10:50:59',134553,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154525,'2013-11-27 10:51:33',115990,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(154526,'2013-11-27 10:54:46',134554,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(154527,'2013-11-27 10:57:22',134555,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154528,'2013-11-27 10:59:09',134556,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154529,'2013-11-27 10:59:14',134557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154530,'2013-11-27 10:59:42',134558,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(154531,'2013-11-27 11:01:00',134559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154532,'2013-11-27 11:08:35',134560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154533,'2013-11-27 11:10:20',104320,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(154534,'2013-11-27 11:11:53',134561,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154535,'2013-11-27 11:12:27',134562,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154536,'2013-11-27 11:13:11',134563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154537,'2013-11-27 11:16:42',134564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154538,'2013-11-27 11:17:30',123848,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(154539,'2013-11-27 11:20:20',134565,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(154540,'2013-11-27 11:24:22',134566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154541,'2013-11-27 11:24:39',134567,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(154542,'2013-11-27 11:26:15',126452,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(154543,'2013-11-27 11:29:13',134568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154544,'2013-11-27 11:30:30',134569,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154545,'2013-11-27 11:32:27',134570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154546,'2013-11-27 11:33:37',134571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154547,'2013-11-27 11:35:57',134572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154548,'2013-11-27 11:37:43',123045,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(154549,'2013-11-27 11:41:08',134573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154550,'2013-11-27 11:41:19',134574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154551,'2013-11-27 11:46:50',134575,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154552,'2013-11-27 11:47:10',134576,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(154553,'2013-11-27 11:48:49',134577,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154554,'2013-11-27 11:50:12',134578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154555,'2013-11-27 11:50:38',127281,1,NULL,NULL,NULL,'mobile',NULL),
(154556,'2013-11-27 11:54:29',134579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154557,'2013-11-27 11:54:52',134580,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154558,'2013-11-27 11:55:46',134581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154559,'2013-11-27 11:57:19',134582,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154560,'2013-11-27 12:01:45',134583,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154561,'2013-11-27 12:05:36',134584,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154562,'2013-11-27 12:06:38',134585,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154563,'2013-11-27 12:07:51',134586,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154564,'2013-11-27 12:09:16',134587,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(154565,'2013-11-27 12:10:39',134588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154566,'2013-11-27 12:10:51',134589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154567,'2013-11-27 12:11:13',134590,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154568,'2013-11-27 12:13:36',134591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154569,'2013-11-27 12:15:19',134592,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154570,'2013-11-27 12:16:56',134593,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154571,'2013-11-27 12:17:24',118999,1,NULL,NULL,NULL,'desktop',NULL),
(154572,'2013-11-27 12:18:07',134594,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154573,'2013-11-27 12:19:36',134595,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154574,'2013-11-27 12:19:52',134596,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154575,'2013-11-27 12:20:42',134597,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154576,'2013-11-27 12:20:54',134598,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154577,'2013-11-27 12:23:56',134599,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154578,'2013-11-27 12:25:43',134600,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154579,'2013-11-27 12:27:35',134601,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154580,'2013-11-27 12:29:26',134602,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(154581,'2013-11-27 12:33:47',134603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154582,'2013-11-27 12:38:29',134604,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(154583,'2013-11-27 12:38:59',130382,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(154584,'2013-11-27 12:39:08',126357,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(154585,'2013-11-27 12:40:49',134605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154586,'2013-11-27 12:42:55',134606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154587,'2013-11-27 12:43:38',134607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154588,'2013-11-27 12:50:23',134608,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(154589,'2013-11-27 12:54:24',134609,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154590,'2013-11-27 12:55:45',134610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154591,'2013-11-27 12:56:28',134611,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(154592,'2013-11-27 12:56:41',134612,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154593,'2013-11-27 12:58:38',134613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154594,'2013-11-27 13:02:56',129317,1,NULL,NULL,NULL,'desktop',NULL),
(154595,'2013-11-27 13:03:27',134614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154596,'2013-11-27 13:05:37',134615,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154597,'2013-11-27 13:05:44',134616,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154598,'2013-11-27 13:06:36',134617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154599,'2013-11-27 13:07:41',134618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154600,'2013-11-27 13:07:48',134619,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154601,'2013-11-27 13:08:43',134620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154602,'2013-11-27 13:09:02',134621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154603,'2013-11-27 13:09:29',134622,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(154604,'2013-11-27 13:15:50',134623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154605,'2013-11-27 13:16:57',134624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154606,'2013-11-27 13:18:01',134625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154607,'2013-11-27 13:18:50',131507,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(154608,'2013-11-27 13:19:17',134626,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154609,'2013-11-27 13:25:34',134627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154610,'2013-11-27 13:26:23',134628,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(154611,'2013-11-27 13:31:12',134629,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(154612,'2013-11-27 13:31:36',134630,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154613,'2013-11-27 13:35:02',134631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154614,'2013-11-27 13:36:06',134632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154615,'2013-11-27 13:37:18',111794,1,NULL,NULL,NULL,'desktop',NULL),
(154616,'2013-11-27 13:37:57',134633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154617,'2013-11-27 13:41:56',134634,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(154618,'2013-11-27 13:42:14',134635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154619,'2013-11-27 13:46:18',121638,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(154620,'2013-11-27 13:46:18',134636,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154621,'2013-11-27 13:50:11',134637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154622,'2013-11-27 13:50:50',134638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154623,'2013-11-27 13:51:15',134639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154624,'2013-11-27 13:52:34',134640,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154625,'2013-11-27 13:52:55',134641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154626,'2013-11-27 13:58:55',134642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154627,'2013-11-27 13:59:36',134643,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154628,'2013-11-27 14:00:36',134644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154629,'2013-11-27 14:00:42',134645,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154630,'2013-11-27 14:02:11',134646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154631,'2013-11-27 14:03:26',134647,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154632,'2013-11-27 14:06:02',134648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154633,'2013-11-27 14:08:46',134649,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(154634,'2013-11-27 14:11:23',125895,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(154635,'2013-11-27 14:11:53',134650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154636,'2013-11-27 14:15:34',134651,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154637,'2013-11-27 14:15:44',134652,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154638,'2013-11-27 14:17:06',134653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154639,'2013-11-27 14:17:39',134654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154640,'2013-11-27 14:17:40',134655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154641,'2013-11-27 14:18:35',129722,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(154642,'2013-11-27 14:18:39',134656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154643,'2013-11-27 14:19:13',134657,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154644,'2013-11-27 14:19:27',134658,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154645,'2013-11-27 14:19:50',125024,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(154646,'2013-11-27 14:20:09',134659,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154647,'2013-11-27 14:20:53',134660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154648,'2013-11-27 14:21:54',134661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154649,'2013-11-27 14:21:58',134662,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(154650,'2013-11-27 14:23:27',134663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154651,'2013-11-27 14:24:55',134664,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154652,'2013-11-27 14:28:01',134665,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(154653,'2013-11-27 14:28:20',134666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154654,'2013-11-27 14:28:27',134667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154655,'2013-11-27 14:31:03',123897,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(154656,'2013-11-27 14:31:29',133287,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(154657,'2013-11-27 14:31:33',134668,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(154658,'2013-11-27 14:32:32',134669,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154659,'2013-11-27 14:32:48',134670,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(154660,'2013-11-27 14:33:19',134671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154661,'2013-11-27 14:34:56',134672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154662,'2013-11-27 14:35:17',134673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154663,'2013-11-27 14:36:48',130151,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(154664,'2013-11-27 14:38:10',134674,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154665,'2013-11-27 14:39:14',134675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154666,'2013-11-27 14:39:16',116818,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(154667,'2013-11-27 14:41:06',134676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154668,'2013-11-27 14:44:14',125250,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(154669,'2013-11-27 14:44:56',134677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154670,'2013-11-27 14:45:45',134678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154671,'2013-11-27 14:46:55',134679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154672,'2013-11-27 14:47:57',134680,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(154673,'2013-11-27 14:48:12',134681,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154674,'2013-11-27 14:51:26',134682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154675,'2013-11-27 14:52:42',134683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154676,'2013-11-27 14:54:21',134684,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154677,'2013-11-27 14:56:31',134685,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154678,'2013-11-27 14:57:50',134686,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154679,'2013-11-27 14:59:17',134687,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154680,'2013-11-27 15:06:48',134688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154681,'2013-11-27 15:11:49',134689,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(154682,'2013-11-27 15:12:52',134690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154683,'2013-11-27 15:12:54',111244,1,NULL,NULL,NULL,'desktop',NULL),
(154684,'2013-11-27 15:13:46',134691,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(154685,'2013-11-27 15:15:01',128199,1,NULL,NULL,NULL,'desktop',NULL),
(154686,'2013-11-27 15:16:29',134692,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154687,'2013-11-27 15:17:20',134693,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154688,'2013-11-27 15:19:00',133139,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(154689,'2013-11-27 15:21:16',134694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154690,'2013-11-27 15:23:15',133151,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(154691,'2013-11-27 15:25:09',134695,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154692,'2013-11-27 15:25:15',134696,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154693,'2013-11-27 15:25:32',134697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154694,'2013-11-27 15:25:35',134698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154695,'2013-11-27 15:26:01',111128,1,NULL,NULL,NULL,'desktop',NULL),
(154696,'2013-11-27 15:28:01',134699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154697,'2013-11-27 15:29:01',134700,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(154698,'2013-11-27 15:32:32',134701,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(154699,'2013-11-27 15:36:38',134702,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154700,'2013-11-27 15:38:58',134703,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154701,'2013-11-27 15:39:38',134704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154702,'2013-11-27 15:40:00',134705,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154703,'2013-11-27 15:43:59',134706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154704,'2013-11-27 15:44:29',134707,0,NULL,NULL,NULL,'mobile',NULL),
(154705,'2013-11-27 15:45:47',134708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154706,'2013-11-27 15:48:17',134709,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(154707,'2013-11-27 15:50:16',134710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154708,'2013-11-27 15:50:58',134711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154709,'2013-11-27 15:51:47',134712,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154710,'2013-11-27 15:53:12',134713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154711,'2013-11-27 16:00:55',134714,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154712,'2013-11-27 16:02:24',134715,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154713,'2013-11-27 16:02:34',134716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154714,'2013-11-27 16:03:11',134717,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154715,'2013-11-27 16:03:31',134718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154716,'2013-11-27 16:08:27',134719,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154717,'2013-11-27 16:09:13',134720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154718,'2013-11-27 16:11:47',134721,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154719,'2013-11-27 16:12:28',112384,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(154720,'2013-11-27 16:12:51',134722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154721,'2013-11-27 16:18:17',134723,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(154722,'2013-11-27 16:18:22',134724,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154723,'2013-11-27 16:20:50',134725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154724,'2013-11-27 16:22:31',134726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154725,'2013-11-27 16:22:43',134727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154726,'2013-11-27 16:24:13',134728,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154727,'2013-11-27 16:24:57',134729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154728,'2013-11-27 16:24:57',134730,0,NULL,NULL,NULL,'mobile',NULL),
(154729,'2013-11-27 16:25:43',134731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154730,'2013-11-27 16:29:33',134732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154731,'2013-11-27 16:30:25',134733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154732,'2013-11-27 16:32:14',134734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154733,'2013-11-27 16:32:16',133171,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(154734,'2013-11-27 16:32:19',134735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154735,'2013-11-27 16:35:30',134736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154736,'2013-11-27 16:35:31',134737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154737,'2013-11-27 16:35:33',134738,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154738,'2013-11-27 16:37:39',134739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154739,'2013-11-27 16:38:02',134740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154740,'2013-11-27 16:38:59',134741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154741,'2013-11-27 16:42:45',134742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154742,'2013-11-27 16:43:09',134743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154743,'2013-11-27 16:43:44',134744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154744,'2013-11-27 16:47:38',134745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154745,'2013-11-27 16:48:50',134746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154746,'2013-11-27 16:51:21',134747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154747,'2013-11-27 16:51:55',134748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154748,'2013-11-27 16:52:06',115958,1,NULL,NULL,NULL,'mobile',NULL),
(154749,'2013-11-27 16:53:24',134749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154750,'2013-11-27 16:58:39',122249,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(154751,'2013-11-27 17:00:15',134750,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154752,'2013-11-27 17:00:46',134751,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(154753,'2013-11-27 17:05:08',134752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154754,'2013-11-27 17:05:55',134753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154755,'2013-11-27 17:08:15',134754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154756,'2013-11-27 17:13:02',134755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154757,'2013-11-27 17:18:17',134756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154758,'2013-11-27 17:18:34',134757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154759,'2013-11-27 17:21:28',134758,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(154760,'2013-11-27 17:22:24',134759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154761,'2013-11-27 17:25:46',134760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154762,'2013-11-27 17:26:07',114585,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(154763,'2013-11-27 17:29:49',134761,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(154764,'2013-11-27 17:30:36',115120,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(154765,'2013-11-27 17:31:23',134762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154766,'2013-11-27 17:33:52',134763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154767,'2013-11-27 17:36:20',134764,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(154768,'2013-11-27 17:41:35',134765,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(154769,'2013-11-27 17:43:58',134766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154770,'2013-11-27 17:45:12',134767,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(154771,'2013-11-27 17:46:27',134768,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(154772,'2013-11-27 17:47:51',134769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154773,'2013-11-27 17:48:53',134770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154774,'2013-11-27 17:55:01',134771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154775,'2013-11-27 17:55:03',134772,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(154776,'2013-11-27 17:59:02',134773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154777,'2013-11-27 18:00:52',134774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154778,'2013-11-27 18:09:41',134775,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(154779,'2013-11-27 18:15:07',118954,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(154780,'2013-11-27 18:19:34',117095,1,NULL,NULL,NULL,'desktop',NULL),
(154781,'2013-11-27 18:19:40',134776,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154782,'2013-11-27 18:20:32',134777,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154783,'2013-11-27 18:28:57',122514,1,NULL,NULL,NULL,'desktop',NULL),
(154784,'2013-11-27 18:29:03',117989,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(154785,'2013-11-27 18:30:14',134778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154786,'2013-11-27 18:31:36',134779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154787,'2013-11-27 18:32:52',134780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154788,'2013-11-27 18:39:26',134781,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154789,'2013-11-27 18:42:28',134782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154790,'2013-11-27 18:44:46',111589,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(154791,'2013-11-27 18:46:06',134783,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(154792,'2013-11-27 18:46:28',134784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154793,'2013-11-27 18:47:23',134785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154794,'2013-11-27 18:48:20',134786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154795,'2013-11-27 18:49:24',134787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154796,'2013-11-27 18:49:30',125022,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(154797,'2013-11-27 18:53:28',134788,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(154798,'2013-11-27 18:53:44',134789,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154799,'2013-11-27 18:58:11',134790,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154800,'2013-11-27 19:01:25',134791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154801,'2013-11-27 19:07:56',134792,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154802,'2013-11-27 19:11:54',134793,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154803,'2013-11-27 19:13:50',134794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154804,'2013-11-27 19:15:05',125735,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(154805,'2013-11-27 19:17:46',134795,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154806,'2013-11-27 19:19:35',134796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154807,'2013-11-27 19:24:01',134797,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(154808,'2013-11-27 19:35:03',134798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154809,'2013-11-27 19:37:51',134799,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154810,'2013-11-27 19:43:55',134800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154811,'2013-11-27 19:44:15',134801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154812,'2013-11-27 19:47:49',134802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154813,'2013-11-27 19:50:39',134803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154814,'2013-11-27 19:50:52',134804,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(154815,'2013-11-27 19:52:18',134805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154816,'2013-11-27 19:53:21',134806,0,NULL,NULL,NULL,'mobile',NULL),
(154817,'2013-11-27 19:53:56',134807,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154818,'2013-11-27 19:56:48',134808,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154819,'2013-11-27 20:01:17',134809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154820,'2013-11-27 20:01:54',134810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154821,'2013-11-27 20:03:10',134811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154822,'2013-11-27 20:04:56',134812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154823,'2013-11-27 20:07:09',134813,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(154824,'2013-11-27 20:08:32',134814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154825,'2013-11-27 20:10:43',134815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154826,'2013-11-27 20:11:12',134816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154827,'2013-11-27 20:11:54',134817,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(154828,'2013-11-27 20:12:53',134818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154829,'2013-11-27 20:21:14',134819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154830,'2013-11-27 20:23:37',117717,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(154831,'2013-11-27 20:26:28',134820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154832,'2013-11-27 20:33:35',134821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154833,'2013-11-27 20:37:07',134822,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154834,'2013-11-27 20:41:35',134823,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154835,'2013-11-27 20:48:47',125700,1,NULL,NULL,NULL,'desktop',NULL),
(154836,'2013-11-27 20:49:34',134824,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154837,'2013-11-27 20:49:52',122294,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(154838,'2013-11-27 20:50:16',134825,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(154839,'2013-11-27 20:54:15',110968,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(154840,'2013-11-27 20:56:21',134826,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154841,'2013-11-27 20:57:26',134827,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154842,'2013-11-27 20:58:36',134828,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154843,'2013-11-27 21:07:06',134829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154844,'2013-11-27 21:15:44',120121,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(154845,'2013-11-27 21:23:59',130748,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(154846,'2013-11-27 21:24:02',134830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154847,'2013-11-27 21:24:08',134831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154848,'2013-11-27 21:24:22',134832,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154849,'2013-11-27 21:24:49',134833,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(154850,'2013-11-27 21:27:33',134834,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154851,'2013-11-27 21:28:25',134835,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(154852,'2013-11-27 21:29:50',134836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154853,'2013-11-27 21:30:28',134837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154854,'2013-11-27 21:30:28',134838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154855,'2013-11-27 21:34:12',134839,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154856,'2013-11-27 21:42:54',134840,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(154857,'2013-11-27 21:44:34',130818,1,NULL,NULL,NULL,'desktop',NULL),
(154858,'2013-11-27 21:46:22',128815,1,NULL,NULL,NULL,'mobile',NULL),
(154859,'2013-11-27 21:52:25',134841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154860,'2013-11-27 21:54:10',134842,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154861,'2013-11-27 21:55:48',134843,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(154862,'2013-11-27 21:59:28',134844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154863,'2013-11-27 22:02:14',134845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154864,'2013-11-27 22:12:55',134846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154865,'2013-11-27 22:13:50',115252,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(154866,'2013-11-27 22:15:45',134847,0,NULL,NULL,NULL,'desktop',NULL),
(154867,'2013-11-27 22:26:15',134848,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(154868,'2013-11-27 22:27:35',127988,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(154869,'2013-11-27 22:27:35',134849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154870,'2013-11-27 22:29:31',134850,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154871,'2013-11-27 22:30:08',134851,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154872,'2013-11-27 22:30:44',134852,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154873,'2013-11-27 22:33:51',129287,1,NULL,NULL,NULL,'mobile',NULL),
(154874,'2013-11-27 22:40:07',134853,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154875,'2013-11-27 22:42:05',134854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154876,'2013-11-27 22:43:41',134855,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(154877,'2013-11-27 22:44:11',134856,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(154878,'2013-11-27 22:44:42',118566,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(154879,'2013-11-27 22:46:32',134857,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(154880,'2013-11-27 22:47:42',134858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154881,'2013-11-27 22:50:46',134859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154882,'2013-11-27 22:55:47',134860,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154883,'2013-11-27 22:56:00',113226,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(154884,'2013-11-27 23:03:49',134861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154885,'2013-11-27 23:10:44',134862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154886,'2013-11-27 23:18:15',115973,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(154887,'2013-11-27 23:19:39',134863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154888,'2013-11-27 23:33:24',134864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154889,'2013-11-27 23:37:47',125526,1,NULL,NULL,NULL,'desktop',NULL),
(154890,'2013-11-27 23:47:12',106108,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(154891,'2013-11-27 23:53:27',110711,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(154892,'2013-11-27 23:56:03',134865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154893,'2013-11-27 23:58:16',134866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154894,'2013-11-28 00:06:11',134867,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(154895,'2013-11-28 00:09:25',134868,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(154896,'2013-11-28 00:09:51',134869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154897,'2013-11-28 00:13:28',134870,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154898,'2013-11-28 00:23:46',134871,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(154899,'2013-11-28 00:28:17',134872,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154900,'2013-11-28 00:28:53',134873,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154901,'2013-11-28 00:34:11',134874,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(154902,'2013-11-28 00:35:06',134875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154903,'2013-11-28 00:51:29',134876,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154904,'2013-11-28 00:58:35',118918,1,NULL,NULL,NULL,'desktop',NULL),
(154905,'2013-11-28 01:24:45',134877,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(154906,'2013-11-28 01:25:32',134878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154907,'2013-11-28 01:28:14',134879,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154908,'2013-11-28 01:34:40',129994,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(154909,'2013-11-28 01:43:52',134880,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154910,'2013-11-28 01:54:38',134881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154911,'2013-11-28 01:57:59',134882,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(154912,'2013-11-28 02:06:27',134883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154913,'2013-11-28 02:25:37',124509,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(154914,'2013-11-28 02:27:05',134884,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154915,'2013-11-28 02:27:52',134885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154916,'2013-11-28 02:44:09',134886,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154917,'2013-11-28 02:44:28',134887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154918,'2013-11-28 02:51:37',134888,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(154919,'2013-11-28 03:13:17',134889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154920,'2013-11-28 03:36:56',122809,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(154921,'2013-11-28 03:37:29',134890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154922,'2013-11-28 03:44:09',134891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154923,'2013-11-28 04:01:00',134892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154924,'2013-11-28 04:02:07',134893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154925,'2013-11-28 04:18:21',134894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154926,'2013-11-28 04:20:36',134895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154927,'2013-11-28 04:22:25',134896,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(154928,'2013-11-28 04:54:52',134897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154929,'2013-11-28 04:57:37',134898,0,NULL,NULL,NULL,'mobile',NULL),
(154930,'2013-11-28 05:08:14',134899,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154931,'2013-11-28 05:13:18',123802,1,NULL,NULL,NULL,'desktop',NULL),
(154932,'2013-11-28 05:19:19',134900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154933,'2013-11-28 05:29:47',134901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154934,'2013-11-28 05:38:38',117878,1,NULL,NULL,NULL,'desktop',NULL),
(154935,'2013-11-28 05:48:28',120521,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(154936,'2013-11-28 06:06:45',134902,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154937,'2013-11-28 06:08:54',134903,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(154938,'2013-11-28 06:18:17',115310,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(154939,'2013-11-28 06:33:05',134904,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(154940,'2013-11-28 06:33:46',105936,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(154941,'2013-11-28 06:42:40',134905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154942,'2013-11-28 06:44:24',134906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154943,'2013-11-28 06:46:07',127813,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(154944,'2013-11-28 06:51:21',134907,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(154945,'2013-11-28 06:52:20',134908,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(154946,'2013-11-28 06:55:47',134909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154947,'2013-11-28 06:56:48',134910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154948,'2013-11-28 07:01:34',134911,0,NULL,NULL,NULL,'mobile',NULL),
(154949,'2013-11-28 07:03:28',134912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154950,'2013-11-28 07:04:37',131255,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(154951,'2013-11-28 07:08:18',134913,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(154952,'2013-11-28 07:13:30',134914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154953,'2013-11-28 07:15:08',125631,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(154954,'2013-11-28 07:21:12',121527,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(154955,'2013-11-28 07:34:02',134915,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(154956,'2013-11-28 07:40:14',134916,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(154957,'2013-11-28 07:47:26',119459,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(154958,'2013-11-28 07:57:10',134917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154959,'2013-11-28 07:58:35',134918,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154960,'2013-11-28 08:03:48',134919,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(154961,'2013-11-28 08:03:55',134920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154962,'2013-11-28 08:22:01',131315,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(154963,'2013-11-28 08:22:15',134921,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(154964,'2013-11-28 08:22:20',134922,0,NULL,NULL,NULL,'desktop',NULL),
(154965,'2013-11-28 08:24:47',134923,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(154966,'2013-11-28 08:27:52',134924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154967,'2013-11-28 08:33:34',133403,1,NULL,NULL,NULL,'mobile',NULL),
(154968,'2013-11-28 08:35:48',134925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154969,'2013-11-28 08:36:01',134926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154970,'2013-11-28 08:39:38',134927,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154971,'2013-11-28 08:41:09',134928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154972,'2013-11-28 08:41:11',134929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154973,'2013-11-28 08:44:51',109149,1,NULL,NULL,NULL,'mobile',NULL),
(154974,'2013-11-28 08:46:05',134930,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154975,'2013-11-28 08:46:55',134931,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154976,'2013-11-28 08:54:33',134932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154977,'2013-11-28 08:56:56',134933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154978,'2013-11-28 08:58:51',134934,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(154979,'2013-11-28 09:03:40',134935,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(154980,'2013-11-28 09:05:43',124545,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(154981,'2013-11-28 09:07:37',134936,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(154982,'2013-11-28 09:08:02',134937,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154983,'2013-11-28 09:08:07',134938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154984,'2013-11-28 09:12:22',134939,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(154985,'2013-11-28 09:14:52',134940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154986,'2013-11-28 09:20:29',134941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154987,'2013-11-28 09:20:49',134942,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(154988,'2013-11-28 09:22:41',134943,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154989,'2013-11-28 09:23:03',134944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154990,'2013-11-28 09:25:02',134945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154991,'2013-11-28 09:25:27',134946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154992,'2013-11-28 09:25:28',134947,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(154993,'2013-11-28 09:29:28',134948,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(154994,'2013-11-28 09:29:35',134949,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(154995,'2013-11-28 09:29:40',134950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154996,'2013-11-28 09:32:37',134951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154997,'2013-11-28 09:34:12',134952,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(154998,'2013-11-28 09:37:36',134953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(154999,'2013-11-28 09:42:35',134954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155000,'2013-11-28 09:45:07',134955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155001,'2013-11-28 09:47:21',134956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155002,'2013-11-28 09:47:34',108049,1,NULL,NULL,NULL,'mobile',NULL),
(155003,'2013-11-28 09:48:51',134957,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155004,'2013-11-28 09:49:05',134958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155005,'2013-11-28 09:50:09',134959,0,NULL,NULL,NULL,'desktop',NULL),
(155006,'2013-11-28 09:51:54',134960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155007,'2013-11-28 09:54:52',134961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155008,'2013-11-28 09:56:22',134962,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155009,'2013-11-28 09:58:37',134963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155010,'2013-11-28 09:59:28',134964,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(155011,'2013-11-28 10:00:26',134965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155012,'2013-11-28 10:00:26',134966,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155013,'2013-11-28 10:01:50',134967,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(155014,'2013-11-28 10:03:19',134968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155015,'2013-11-28 10:08:48',128300,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(155016,'2013-11-28 10:08:53',134969,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(155017,'2013-11-28 10:10:11',132354,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(155018,'2013-11-28 10:11:12',134970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155019,'2013-11-28 10:12:00',134971,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(155020,'2013-11-28 10:20:42',134972,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155021,'2013-11-28 10:24:22',129730,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(155022,'2013-11-28 10:25:33',134973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155023,'2013-11-28 10:25:54',134974,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155024,'2013-11-28 10:26:19',134975,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(155025,'2013-11-28 10:26:40',134976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155026,'2013-11-28 10:27:28',134977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155027,'2013-11-28 10:30:36',134978,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155028,'2013-11-28 10:34:23',134979,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(155029,'2013-11-28 10:36:22',118385,1,NULL,NULL,NULL,'mobile',NULL),
(155030,'2013-11-28 10:37:09',134980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155031,'2013-11-28 10:37:45',131486,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(155032,'2013-11-28 10:38:44',134981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155033,'2013-11-28 10:39:31',134982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155034,'2013-11-28 10:40:29',134983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155035,'2013-11-28 10:41:24',119060,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(155036,'2013-11-28 10:42:08',111903,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(155037,'2013-11-28 10:42:33',134984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155038,'2013-11-28 10:43:10',134985,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155039,'2013-11-28 10:44:31',134986,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155040,'2013-11-28 10:45:41',134987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155041,'2013-11-28 10:48:07',134988,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(155042,'2013-11-28 10:49:10',134989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155043,'2013-11-28 10:49:15',134990,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155044,'2013-11-28 10:53:22',134991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155045,'2013-11-28 10:55:16',134992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155046,'2013-11-28 11:05:50',133067,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(155047,'2013-11-28 11:07:15',134993,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155048,'2013-11-28 11:07:27',134994,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155049,'2013-11-28 11:10:08',134995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155050,'2013-11-28 11:10:56',134996,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155051,'2013-11-28 11:14:05',114664,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(155052,'2013-11-28 11:15:19',134997,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155053,'2013-11-28 11:17:46',134998,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155054,'2013-11-28 11:19:49',134999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155055,'2013-11-28 11:21:52',135000,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155056,'2013-11-28 11:22:36',135001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155057,'2013-11-28 11:23:29',135002,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155058,'2013-11-28 11:24:52',135003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155059,'2013-11-28 11:27:24',135004,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155060,'2013-11-28 11:27:24',135005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155061,'2013-11-28 11:30:23',128369,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(155062,'2013-11-28 11:31:44',135006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155063,'2013-11-28 11:32:08',135007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155064,'2013-11-28 11:32:54',135008,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(155065,'2013-11-28 11:35:32',135009,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155066,'2013-11-28 11:36:12',135010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155067,'2013-11-28 11:40:13',119069,1,NULL,NULL,NULL,'desktop',NULL),
(155068,'2013-11-28 11:40:52',135011,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(155069,'2013-11-28 11:42:22',135012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155070,'2013-11-28 11:47:13',135013,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155071,'2013-11-28 11:55:33',135014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155072,'2013-11-28 11:56:55',135015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155073,'2013-11-28 11:58:11',115161,1,NULL,NULL,NULL,'desktop',NULL),
(155074,'2013-11-28 11:59:12',135016,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(155075,'2013-11-28 11:59:52',135017,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155076,'2013-11-28 12:01:58',131520,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(155077,'2013-11-28 12:04:18',135018,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155078,'2013-11-28 12:05:15',135019,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(155079,'2013-11-28 12:06:23',128240,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(155080,'2013-11-28 12:08:40',135020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155081,'2013-11-28 12:13:20',135021,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155082,'2013-11-28 12:14:42',135022,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(155083,'2013-11-28 12:17:47',135023,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(155084,'2013-11-28 12:19:46',135024,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155085,'2013-11-28 12:24:09',135025,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155086,'2013-11-28 12:26:08',135026,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(155087,'2013-11-28 12:27:48',135027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155088,'2013-11-28 12:30:47',135028,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155089,'2013-11-28 12:30:56',135029,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(155090,'2013-11-28 12:31:55',135030,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(155091,'2013-11-28 12:35:56',118892,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(155092,'2013-11-28 12:41:50',135031,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155093,'2013-11-28 12:42:11',125328,1,NULL,NULL,NULL,'desktop',NULL),
(155094,'2013-11-28 12:46:00',135032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155095,'2013-11-28 12:55:49',135033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155096,'2013-11-28 12:55:55',135034,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(155097,'2013-11-28 12:56:42',135035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155098,'2013-11-28 13:00:01',135036,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155099,'2013-11-28 13:03:00',111629,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(155100,'2013-11-28 13:04:09',135037,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(155101,'2013-11-28 13:04:35',135038,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155102,'2013-11-28 13:10:51',135039,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(155103,'2013-11-28 13:11:03',135040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155104,'2013-11-28 13:12:39',135041,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155105,'2013-11-28 13:12:57',135042,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(155106,'2013-11-28 13:23:08',135043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155107,'2013-11-28 13:23:41',135044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155108,'2013-11-28 13:27:33',135045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155109,'2013-11-28 13:29:29',135046,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(155110,'2013-11-28 13:29:37',135047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155111,'2013-11-28 13:31:21',135048,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(155112,'2013-11-28 13:31:44',135049,0,NULL,NULL,NULL,'desktop',NULL),
(155113,'2013-11-28 13:31:47',135050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155114,'2013-11-28 13:36:09',135051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155115,'2013-11-28 13:36:33',135052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155116,'2013-11-28 13:37:43',135053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155117,'2013-11-28 13:38:04',135054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155118,'2013-11-28 13:38:17',135055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155119,'2013-11-28 13:41:00',135056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155120,'2013-11-28 13:41:30',135057,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155121,'2013-11-28 13:45:34',135058,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155122,'2013-11-28 13:46:26',135059,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155123,'2013-11-28 13:46:48',115061,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(155124,'2013-11-28 13:52:36',135060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155125,'2013-11-28 13:52:40',135061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155126,'2013-11-28 13:54:40',135062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155127,'2013-11-28 13:56:14',135063,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(155128,'2013-11-28 13:58:01',135064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155129,'2013-11-28 14:06:35',135065,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(155130,'2013-11-28 14:07:56',119526,1,NULL,NULL,NULL,'desktop',NULL),
(155131,'2013-11-28 14:08:49',135066,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155132,'2013-11-28 14:10:02',135067,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155133,'2013-11-28 14:10:49',135068,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155134,'2013-11-28 14:11:06',135069,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155135,'2013-11-28 14:11:50',135070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155136,'2013-11-28 14:14:08',135071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155137,'2013-11-28 14:16:40',135072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155138,'2013-11-28 14:22:35',135073,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155139,'2013-11-28 14:25:16',135074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155140,'2013-11-28 14:26:32',135075,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(155141,'2013-11-28 14:28:49',135076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155142,'2013-11-28 14:31:18',115576,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(155143,'2013-11-28 14:31:29',135077,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155144,'2013-11-28 14:32:41',135078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155145,'2013-11-28 14:33:38',135079,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(155146,'2013-11-28 14:33:59',135080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155147,'2013-11-28 14:35:09',135081,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(155148,'2013-11-28 14:36:33',135082,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(155149,'2013-11-28 14:36:46',135083,0,NULL,NULL,NULL,'mobile',NULL),
(155150,'2013-11-28 14:39:02',135084,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(155151,'2013-11-28 14:41:35',135085,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155152,'2013-11-28 14:42:36',135086,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(155153,'2013-11-28 14:46:36',135087,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155154,'2013-11-28 14:47:04',135088,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(155155,'2013-11-28 14:49:38',135089,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(155156,'2013-11-28 14:50:41',135090,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155157,'2013-11-28 14:51:24',135091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155158,'2013-11-28 14:52:11',135092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155159,'2013-11-28 14:52:34',118977,1,NULL,NULL,NULL,'mobile',NULL),
(155160,'2013-11-28 14:53:03',135093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155161,'2013-11-28 14:53:34',135094,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155162,'2013-11-28 14:57:05',135095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155163,'2013-11-28 14:57:36',124859,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(155164,'2013-11-28 14:59:51',128735,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(155165,'2013-11-28 15:03:17',135096,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155166,'2013-11-28 15:04:33',135097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155167,'2013-11-28 15:11:35',118853,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(155168,'2013-11-28 15:12:43',135098,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(155169,'2013-11-28 15:13:11',135099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155170,'2013-11-28 15:13:34',135100,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155171,'2013-11-28 15:14:09',135101,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(155172,'2013-11-28 15:19:00',124824,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(155173,'2013-11-28 15:22:03',135102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155174,'2013-11-28 15:22:26',135103,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155175,'2013-11-28 15:23:49',135104,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155176,'2013-11-28 15:24:27',135105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155177,'2013-11-28 15:29:14',135106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155178,'2013-11-28 15:34:09',135107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155179,'2013-11-28 15:36:03',135108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155180,'2013-11-28 15:40:16',128133,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(155181,'2013-11-28 15:40:29',135109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155182,'2013-11-28 15:41:29',135110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155183,'2013-11-28 15:42:54',135111,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(155184,'2013-11-28 15:45:14',135112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155185,'2013-11-28 15:45:36',135113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155186,'2013-11-28 15:49:17',135114,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155187,'2013-11-28 15:53:47',135115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155188,'2013-11-28 15:54:09',135116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155189,'2013-11-28 15:56:37',135117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155190,'2013-11-28 15:56:48',135118,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155191,'2013-11-28 16:00:04',135119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155192,'2013-11-28 16:01:30',124403,1,NULL,NULL,NULL,'desktop',NULL),
(155193,'2013-11-28 16:02:37',127306,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(155194,'2013-11-28 16:06:39',135120,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155195,'2013-11-28 16:06:49',135121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155196,'2013-11-28 16:08:19',126654,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(155197,'2013-11-28 16:12:52',135122,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155198,'2013-11-28 16:14:23',135123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155199,'2013-11-28 16:16:17',135124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155200,'2013-11-28 16:17:59',135125,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155201,'2013-11-28 16:25:38',135126,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155202,'2013-11-28 16:27:38',135127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155203,'2013-11-28 16:28:07',135128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155204,'2013-11-28 16:28:25',112126,1,NULL,NULL,NULL,'desktop',NULL),
(155205,'2013-11-28 16:28:27',135129,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155206,'2013-11-28 16:28:41',135130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155207,'2013-11-28 16:30:35',135131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155208,'2013-11-28 16:33:46',135132,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155209,'2013-11-28 16:35:26',104154,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(155210,'2013-11-28 16:36:10',124851,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(155211,'2013-11-28 16:36:46',135133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155212,'2013-11-28 16:38:49',135134,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155213,'2013-11-28 16:39:20',135135,0,NULL,NULL,NULL,'desktop',NULL),
(155214,'2013-11-28 16:40:08',135136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155215,'2013-11-28 16:43:58',135137,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155216,'2013-11-28 16:47:03',135138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155217,'2013-11-28 16:48:48',135139,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(155218,'2013-11-28 16:52:11',116978,1,NULL,NULL,NULL,'mobile',NULL),
(155219,'2013-11-28 16:54:58',135140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155220,'2013-11-28 16:56:58',135141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155221,'2013-11-28 17:01:32',135142,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(155222,'2013-11-28 17:02:07',135143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155223,'2013-11-28 17:02:24',135144,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155224,'2013-11-28 17:02:50',135145,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155225,'2013-11-28 17:03:08',135146,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155226,'2013-11-28 17:03:21',135147,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(155227,'2013-11-28 17:03:34',135148,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(155228,'2013-11-28 17:04:33',135149,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(155229,'2013-11-28 17:05:15',110212,1,NULL,NULL,NULL,'mobile',NULL),
(155230,'2013-11-28 17:06:57',135150,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155231,'2013-11-28 17:07:08',135151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155232,'2013-11-28 17:12:57',135152,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155233,'2013-11-28 17:14:24',135153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155234,'2013-11-28 17:14:58',100936,1,NULL,NULL,NULL,'mobile',NULL),
(155235,'2013-11-28 17:17:21',135154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155236,'2013-11-28 17:17:21',135155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155237,'2013-11-28 17:21:01',135156,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155238,'2013-11-28 17:23:37',135157,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(155239,'2013-11-28 17:26:24',135158,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(155240,'2013-11-28 17:34:22',135159,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155241,'2013-11-28 17:35:16',135160,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(155242,'2013-11-28 17:37:15',135161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155243,'2013-11-28 17:37:24',122130,1,NULL,NULL,NULL,'mobile',NULL),
(155244,'2013-11-28 17:40:16',118427,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(155245,'2013-11-28 17:41:46',135162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155246,'2013-11-28 17:50:51',135163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155247,'2013-11-28 17:52:04',135164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155248,'2013-11-28 17:57:17',135165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155249,'2013-11-28 17:58:43',135166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155250,'2013-11-28 18:01:37',125183,1,NULL,NULL,NULL,'mobile',NULL),
(155251,'2013-11-28 18:03:28',135167,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(155252,'2013-11-28 18:04:21',135168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155253,'2013-11-28 18:07:38',135169,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155254,'2013-11-28 18:07:59',135170,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(155255,'2013-11-28 18:08:54',116881,1,NULL,NULL,NULL,'desktop',NULL),
(155256,'2013-11-28 18:11:18',135171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155257,'2013-11-28 18:14:18',135172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155258,'2013-11-28 18:17:44',135173,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155259,'2013-11-28 18:21:17',135174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155260,'2013-11-28 18:22:28',117472,1,NULL,NULL,NULL,'mobile',NULL),
(155261,'2013-11-28 18:23:18',135175,0,NULL,NULL,NULL,'mobile',NULL),
(155262,'2013-11-28 18:24:07',135176,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(155263,'2013-11-28 18:52:25',135177,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155264,'2013-11-28 18:55:39',115672,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(155265,'2013-11-28 18:56:03',135178,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155266,'2013-11-28 19:03:47',135179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155267,'2013-11-28 19:04:42',135180,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155268,'2013-11-28 19:07:24',135181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155269,'2013-11-28 19:09:25',135182,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(155270,'2013-11-28 19:12:37',135183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155271,'2013-11-28 19:14:23',135184,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155272,'2013-11-28 19:15:57',135185,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(155273,'2013-11-28 19:16:11',135186,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155274,'2013-11-28 19:18:02',135187,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(155275,'2013-11-28 19:18:30',135188,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(155276,'2013-11-28 19:22:14',135189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155277,'2013-11-28 19:23:04',135190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155278,'2013-11-28 19:23:15',135191,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155279,'2013-11-28 19:29:08',135192,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155280,'2013-11-28 19:31:17',135193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155281,'2013-11-28 19:36:11',135194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155282,'2013-11-28 19:36:28',135195,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(155283,'2013-11-28 19:40:55',135196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155284,'2013-11-28 19:41:10',135197,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155285,'2013-11-28 19:44:11',135198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155286,'2013-11-28 19:45:40',135199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155287,'2013-11-28 19:46:48',135200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155288,'2013-11-28 19:52:56',109230,1,NULL,NULL,NULL,'mobile',NULL),
(155289,'2013-11-28 19:55:14',135201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155290,'2013-11-28 19:58:05',129624,1,NULL,NULL,NULL,'mobile',NULL),
(155291,'2013-11-28 19:59:48',135202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155292,'2013-11-28 20:01:28',121707,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(155293,'2013-11-28 20:06:05',121020,1,NULL,NULL,NULL,'mobile',NULL),
(155294,'2013-11-28 20:08:22',135203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155295,'2013-11-28 20:09:47',135204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155296,'2013-11-28 20:12:08',115800,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(155297,'2013-11-28 20:16:58',135205,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155298,'2013-11-28 20:22:09',135206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155299,'2013-11-28 20:32:20',135207,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155300,'2013-11-28 20:35:09',135208,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(155301,'2013-11-28 20:36:50',135209,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155302,'2013-11-28 20:37:38',135210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155303,'2013-11-28 20:45:27',135211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155304,'2013-11-28 20:49:11',135212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155305,'2013-11-28 20:50:03',135213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155306,'2013-11-28 21:03:18',135214,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155307,'2013-11-28 21:08:38',135215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155308,'2013-11-28 21:16:57',124677,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(155309,'2013-11-28 21:17:52',135216,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155310,'2013-11-28 21:23:20',129546,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(155311,'2013-11-28 21:28:41',135217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155312,'2013-11-28 21:36:38',135218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155313,'2013-11-28 21:41:50',131825,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(155314,'2013-11-28 21:41:55',135219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155315,'2013-11-28 21:47:51',135220,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155316,'2013-11-28 21:48:13',135221,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(155317,'2013-11-28 21:48:29',135222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155318,'2013-11-28 21:48:30',135223,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(155319,'2013-11-28 21:49:22',122785,1,NULL,NULL,NULL,'desktop',NULL),
(155320,'2013-11-28 21:53:37',135224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155321,'2013-11-28 22:05:17',121067,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(155322,'2013-11-28 22:06:07',135225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155323,'2013-11-28 22:11:31',135226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155324,'2013-11-28 22:17:06',135227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155325,'2013-11-28 22:21:04',135228,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(155326,'2013-11-28 22:24:21',135229,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(155327,'2013-11-28 22:39:26',135230,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(155328,'2013-11-28 22:50:23',135231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155329,'2013-11-28 22:52:04',135232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155330,'2013-11-28 22:59:08',135233,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155331,'2013-11-28 23:06:49',118352,1,NULL,NULL,NULL,'desktop',NULL),
(155332,'2013-11-28 23:06:54',135234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155333,'2013-11-28 23:09:10',127260,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(155334,'2013-11-28 23:13:28',120074,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(155335,'2013-11-28 23:17:41',135235,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155336,'2013-11-28 23:26:32',135236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155337,'2013-11-28 23:28:50',135237,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155338,'2013-11-28 23:32:44',135238,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(155339,'2013-11-28 23:34:04',135239,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(155340,'2013-11-28 23:34:14',135240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155341,'2013-11-28 23:39:07',135241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155342,'2013-11-28 23:40:40',135242,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(155343,'2013-11-28 23:45:50',135243,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(155344,'2013-11-28 23:56:43',135244,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(155345,'2013-11-28 23:57:45',135245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155346,'2013-11-29 00:00:25',135246,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(155347,'2013-11-29 00:00:54',135247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155348,'2013-11-29 00:02:11',135248,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(155349,'2013-11-29 00:02:39',135249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155350,'2013-11-29 00:02:42',135250,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155351,'2013-11-29 00:02:46',135251,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155352,'2013-11-29 00:02:55',135252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155353,'2013-11-29 00:03:52',135253,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155354,'2013-11-29 00:04:40',135254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155355,'2013-11-29 00:04:50',135255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155356,'2013-11-29 00:04:54',135256,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155357,'2013-11-29 00:05:08',135257,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(155358,'2013-11-29 00:05:14',135258,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155359,'2013-11-29 00:06:28',135259,0,NULL,NULL,NULL,'mobile',NULL),
(155360,'2013-11-29 00:07:14',135260,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155361,'2013-11-29 00:07:36',135261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155362,'2013-11-29 00:08:32',135262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155363,'2013-11-29 00:09:09',135263,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155364,'2013-11-29 00:09:32',135264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155365,'2013-11-29 00:10:30',135265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155366,'2013-11-29 00:10:52',135266,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(155367,'2013-11-29 00:11:27',135267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155368,'2013-11-29 00:11:28',135268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155369,'2013-11-29 00:11:50',135269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155370,'2013-11-29 00:11:52',135270,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(155371,'2013-11-29 00:12:00',135271,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155372,'2013-11-29 00:12:05',131276,1,NULL,NULL,NULL,'desktop',NULL),
(155373,'2013-11-29 00:12:48',135272,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155374,'2013-11-29 00:13:07',135273,0,NULL,NULL,NULL,'desktop',NULL),
(155375,'2013-11-29 00:14:33',135274,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(155376,'2013-11-29 00:14:39',135275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155377,'2013-11-29 00:14:40',135276,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155378,'2013-11-29 00:16:22',135277,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155379,'2013-11-29 00:17:23',135278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155380,'2013-11-29 00:18:09',135279,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155381,'2013-11-29 00:21:26',135280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155382,'2013-11-29 00:23:07',135281,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155383,'2013-11-29 00:23:38',135282,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(155384,'2013-11-29 00:23:44',135283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155385,'2013-11-29 00:23:55',135284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155386,'2013-11-29 00:24:07',135285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155387,'2013-11-29 00:24:58',135286,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155388,'2013-11-29 00:25:47',135287,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(155389,'2013-11-29 00:25:48',135288,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155390,'2013-11-29 00:26:24',135289,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(155391,'2013-11-29 00:26:30',135290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155392,'2013-11-29 00:26:43',135291,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(155393,'2013-11-29 00:27:15',135292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155394,'2013-11-29 00:28:25',135293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155395,'2013-11-29 00:28:57',135294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155396,'2013-11-29 00:29:25',135295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155397,'2013-11-29 00:29:26',135296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155398,'2013-11-29 00:29:49',135297,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155399,'2013-11-29 00:30:21',135298,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155400,'2013-11-29 00:30:41',135299,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155401,'2013-11-29 00:30:43',135300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155402,'2013-11-29 00:30:44',135301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155403,'2013-11-29 00:30:50',135302,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155404,'2013-11-29 00:31:37',135303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155405,'2013-11-29 00:31:44',135304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155406,'2013-11-29 00:31:46',135305,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(155407,'2013-11-29 00:32:08',135306,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(155408,'2013-11-29 00:32:43',135307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155409,'2013-11-29 00:32:44',135308,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155410,'2013-11-29 00:32:47',135309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155411,'2013-11-29 00:35:22',135310,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(155412,'2013-11-29 00:35:26',135311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155413,'2013-11-29 00:36:43',135312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155414,'2013-11-29 00:36:53',135313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155415,'2013-11-29 00:37:20',135314,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155416,'2013-11-29 00:38:07',135315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155417,'2013-11-29 00:39:07',135316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155418,'2013-11-29 00:39:34',135317,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155419,'2013-11-29 00:39:48',135318,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(155420,'2013-11-29 00:40:07',135319,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155421,'2013-11-29 00:41:12',135320,0,NULL,NULL,NULL,'mobile',NULL),
(155422,'2013-11-29 00:42:00',135321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155423,'2013-11-29 00:42:45',135322,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155424,'2013-11-29 00:44:39',135323,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155425,'2013-11-29 00:45:00',135324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155426,'2013-11-29 00:45:07',135325,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155427,'2013-11-29 00:45:57',135326,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(155428,'2013-11-29 00:46:02',135327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155429,'2013-11-29 00:46:47',135328,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(155430,'2013-11-29 00:46:53',135329,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(155431,'2013-11-29 00:47:37',135330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155432,'2013-11-29 00:48:00',135331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155433,'2013-11-29 00:50:00',135332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155434,'2013-11-29 00:51:20',135333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155435,'2013-11-29 00:51:57',135334,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155436,'2013-11-29 00:52:54',135335,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(155437,'2013-11-29 00:52:57',135336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155438,'2013-11-29 00:54:16',135337,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(155439,'2013-11-29 00:54:22',135338,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155440,'2013-11-29 00:54:49',135339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155441,'2013-11-29 00:55:32',135340,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155442,'2013-11-29 00:56:04',135341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155443,'2013-11-29 00:56:31',135342,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155444,'2013-11-29 00:57:22',135343,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155445,'2013-11-29 00:57:50',135344,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155446,'2013-11-29 00:58:27',135345,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155447,'2013-11-29 00:58:46',135346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155448,'2013-11-29 00:59:07',135347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155449,'2013-11-29 01:00:48',135348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155450,'2013-11-29 01:02:49',135349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155451,'2013-11-29 01:04:15',135350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155452,'2013-11-29 01:04:56',135351,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155453,'2013-11-29 01:06:19',135352,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(155454,'2013-11-29 01:06:20',135353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155455,'2013-11-29 01:07:03',135354,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155456,'2013-11-29 01:08:02',135355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155457,'2013-11-29 01:09:37',135356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155458,'2013-11-29 01:10:12',135357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155459,'2013-11-29 01:10:24',135358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155460,'2013-11-29 01:10:36',135359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155461,'2013-11-29 01:10:40',135360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155462,'2013-11-29 01:10:58',135361,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155463,'2013-11-29 01:11:31',135362,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155464,'2013-11-29 01:12:32',135363,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(155465,'2013-11-29 01:13:22',135364,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155466,'2013-11-29 01:13:47',135365,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(155467,'2013-11-29 01:14:26',135366,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(155468,'2013-11-29 01:16:56',135367,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(155469,'2013-11-29 01:17:33',135368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155470,'2013-11-29 01:17:45',135369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155471,'2013-11-29 01:18:23',135370,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155472,'2013-11-29 01:19:14',135371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155473,'2013-11-29 01:20:00',135372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155474,'2013-11-29 01:22:03',135373,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(155475,'2013-11-29 01:22:23',135374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155476,'2013-11-29 01:22:35',135375,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(155477,'2013-11-29 01:22:37',135376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155478,'2013-11-29 01:23:02',135377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155479,'2013-11-29 01:23:18',135378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155480,'2013-11-29 01:24:56',135379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155481,'2013-11-29 01:25:09',135380,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(155482,'2013-11-29 01:25:34',135381,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155483,'2013-11-29 01:25:59',135382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155484,'2013-11-29 01:26:05',135383,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(155485,'2013-11-29 01:28:48',135384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155486,'2013-11-29 01:28:50',135385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155487,'2013-11-29 01:30:34',135386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155488,'2013-11-29 01:30:40',135387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155489,'2013-11-29 01:31:37',135388,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155490,'2013-11-29 01:35:10',135389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155491,'2013-11-29 01:35:11',135390,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155492,'2013-11-29 01:36:47',114443,1,NULL,NULL,NULL,'desktop',NULL),
(155493,'2013-11-29 01:37:43',135391,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155494,'2013-11-29 01:38:36',135392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155495,'2013-11-29 01:39:53',135393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155496,'2013-11-29 01:41:08',135394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155497,'2013-11-29 01:42:09',135395,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(155498,'2013-11-29 01:42:21',135396,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155499,'2013-11-29 01:42:29',135397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155500,'2013-11-29 01:43:19',135398,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(155501,'2013-11-29 01:45:07',135399,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(155502,'2013-11-29 01:45:27',135400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155503,'2013-11-29 01:47:33',135401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155504,'2013-11-29 01:48:47',135402,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(155505,'2013-11-29 01:49:01',135403,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155506,'2013-11-29 01:49:22',135404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155507,'2013-11-29 01:49:46',135405,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155508,'2013-11-29 01:50:50',135406,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155509,'2013-11-29 01:50:53',135407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155510,'2013-11-29 01:51:21',135408,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155511,'2013-11-29 01:51:59',135409,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155512,'2013-11-29 01:52:17',135410,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155513,'2013-11-29 01:52:49',135411,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155514,'2013-11-29 01:52:54',135412,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(155515,'2013-11-29 01:53:50',135413,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(155516,'2013-11-29 01:54:25',135414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155517,'2013-11-29 01:56:06',135415,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155518,'2013-11-29 01:57:36',135416,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(155519,'2013-11-29 01:59:25',135417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155520,'2013-11-29 02:00:56',135418,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(155521,'2013-11-29 02:01:33',135419,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155522,'2013-11-29 02:01:56',135420,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155523,'2013-11-29 02:02:46',135421,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155524,'2013-11-29 02:02:48',135422,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155525,'2013-11-29 02:03:03',135423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155526,'2013-11-29 02:04:19',135424,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155527,'2013-11-29 02:04:44',135425,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(155528,'2013-11-29 02:04:45',135426,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155529,'2013-11-29 02:04:59',135427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155530,'2013-11-29 02:06:40',135428,0,NULL,NULL,NULL,'mobile',NULL),
(155531,'2013-11-29 02:06:40',135429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155532,'2013-11-29 02:08:50',135430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155533,'2013-11-29 02:08:51',135431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155534,'2013-11-29 02:09:02',135432,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155535,'2013-11-29 02:09:42',135433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155536,'2013-11-29 02:09:53',135434,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155537,'2013-11-29 02:10:49',135435,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(155538,'2013-11-29 02:12:16',135436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155539,'2013-11-29 02:12:39',135437,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155540,'2013-11-29 02:13:35',135438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155541,'2013-11-29 02:13:59',135439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155542,'2013-11-29 02:14:15',135440,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(155543,'2013-11-29 02:15:07',135441,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(155544,'2013-11-29 02:16:27',135442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155545,'2013-11-29 02:17:37',135443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155546,'2013-11-29 02:17:44',135444,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155547,'2013-11-29 02:18:03',135445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155548,'2013-11-29 02:18:23',135446,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(155549,'2013-11-29 02:19:08',135447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155550,'2013-11-29 02:19:21',135448,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155551,'2013-11-29 02:20:35',135449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155552,'2013-11-29 02:20:52',135450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155553,'2013-11-29 02:20:53',135451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155554,'2013-11-29 02:21:21',135452,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155555,'2013-11-29 02:21:27',135453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155556,'2013-11-29 02:21:39',135454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155557,'2013-11-29 02:22:46',135455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155558,'2013-11-29 02:23:43',135456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155559,'2013-11-29 02:25:03',135457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155560,'2013-11-29 02:26:30',135458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155561,'2013-11-29 02:26:39',135459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155562,'2013-11-29 02:26:40',135460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155563,'2013-11-29 02:27:18',135461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155564,'2013-11-29 02:28:27',135462,0,NULL,NULL,NULL,'mobile',NULL),
(155565,'2013-11-29 02:32:20',135463,0,NULL,NULL,NULL,'desktop',NULL),
(155566,'2013-11-29 02:33:07',135464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155567,'2013-11-29 02:34:30',135465,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155568,'2013-11-29 02:35:21',135466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155569,'2013-11-29 02:35:27',135467,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(155570,'2013-11-29 02:35:52',135468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155571,'2013-11-29 02:36:08',135469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155572,'2013-11-29 02:36:12',135470,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155573,'2013-11-29 02:36:22',135471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155574,'2013-11-29 02:37:28',135472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155575,'2013-11-29 02:37:34',135473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155576,'2013-11-29 02:37:49',135474,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(155577,'2013-11-29 02:37:50',135475,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155578,'2013-11-29 02:38:29',135476,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155579,'2013-11-29 02:38:30',135477,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(155580,'2013-11-29 02:38:42',135478,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155581,'2013-11-29 02:39:56',135479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155582,'2013-11-29 02:40:21',135480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155583,'2013-11-29 02:40:46',135481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155584,'2013-11-29 02:41:18',135482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155585,'2013-11-29 02:41:20',135483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155586,'2013-11-29 02:42:11',135484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155587,'2013-11-29 02:42:19',135485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155588,'2013-11-29 02:43:06',135486,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155589,'2013-11-29 02:43:15',135487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155590,'2013-11-29 02:44:41',135488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155591,'2013-11-29 02:52:00',135489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155592,'2013-11-29 02:52:10',135490,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155593,'2013-11-29 02:55:13',135491,0,NULL,NULL,NULL,'desktop',NULL),
(155594,'2013-11-29 02:55:53',135492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155595,'2013-11-29 02:55:59',135493,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155596,'2013-11-29 02:56:57',135494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155597,'2013-11-29 02:57:28',135495,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155598,'2013-11-29 02:57:32',135496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155599,'2013-11-29 02:58:54',135497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155600,'2013-11-29 03:00:27',135498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155601,'2013-11-29 03:01:09',135499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155602,'2013-11-29 03:05:35',135500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155603,'2013-11-29 03:05:58',135501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155604,'2013-11-29 03:06:05',135502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155605,'2013-11-29 03:06:35',135503,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(155606,'2013-11-29 03:07:02',135504,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155607,'2013-11-29 03:07:15',135505,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(155608,'2013-11-29 03:09:19',135506,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(155609,'2013-11-29 03:10:09',135507,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155610,'2013-11-29 03:10:37',135508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155611,'2013-11-29 03:12:37',135509,0,NULL,NULL,NULL,'mobile',NULL),
(155612,'2013-11-29 03:13:41',135510,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155613,'2013-11-29 03:15:25',135511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155614,'2013-11-29 03:15:40',135512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155615,'2013-11-29 03:16:38',135513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155616,'2013-11-29 03:16:42',135514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155617,'2013-11-29 03:16:47',135515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155618,'2013-11-29 03:16:55',135516,0,NULL,NULL,NULL,'mobile',NULL),
(155619,'2013-11-29 03:17:14',135517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155620,'2013-11-29 03:18:04',135518,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155621,'2013-11-29 03:18:11',135519,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(155622,'2013-11-29 03:19:27',135520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155623,'2013-11-29 03:23:17',135521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155624,'2013-11-29 03:24:46',135522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155625,'2013-11-29 03:24:54',135523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155626,'2013-11-29 03:25:44',135524,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155627,'2013-11-29 03:26:48',135525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155628,'2013-11-29 03:26:57',135526,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155629,'2013-11-29 03:28:06',135527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155630,'2013-11-29 03:28:22',135528,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(155631,'2013-11-29 03:29:46',135529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155632,'2013-11-29 03:31:08',135530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155633,'2013-11-29 03:37:11',135531,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155634,'2013-11-29 03:39:09',135532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155635,'2013-11-29 03:39:30',135533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155636,'2013-11-29 03:39:37',135534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155637,'2013-11-29 03:39:58',135535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155638,'2013-11-29 03:43:34',135536,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(155639,'2013-11-29 03:43:56',135537,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155640,'2013-11-29 03:44:02',135538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155641,'2013-11-29 03:44:13',135539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155642,'2013-11-29 03:46:38',135540,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155643,'2013-11-29 03:47:35',135541,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(155644,'2013-11-29 03:48:41',135542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155645,'2013-11-29 03:48:47',135543,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(155646,'2013-11-29 03:49:22',135544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155647,'2013-11-29 03:50:58',135545,0,NULL,NULL,NULL,'mobile',NULL),
(155648,'2013-11-29 03:53:10',135546,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155649,'2013-11-29 03:55:23',135547,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(155650,'2013-11-29 03:55:47',135548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155651,'2013-11-29 03:56:29',135549,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(155652,'2013-11-29 03:58:21',135550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155653,'2013-11-29 03:58:57',135551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155654,'2013-11-29 04:02:56',135552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155655,'2013-11-29 04:03:25',135553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155656,'2013-11-29 04:04:31',135554,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155657,'2013-11-29 04:06:46',135555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155658,'2013-11-29 04:08:18',135556,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155659,'2013-11-29 04:10:10',135557,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(155660,'2013-11-29 04:11:17',135558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155661,'2013-11-29 04:11:26',135559,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(155662,'2013-11-29 04:13:18',135560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155663,'2013-11-29 04:13:40',135561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155664,'2013-11-29 04:13:42',135562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155665,'2013-11-29 04:14:24',135563,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155666,'2013-11-29 04:14:39',135564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155667,'2013-11-29 04:15:57',135565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155668,'2013-11-29 04:16:04',135566,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155669,'2013-11-29 04:16:07',135567,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155670,'2013-11-29 04:19:07',135568,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155671,'2013-11-29 04:19:22',135569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155672,'2013-11-29 04:19:42',135570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155673,'2013-11-29 04:19:58',135571,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155674,'2013-11-29 04:21:18',135572,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155675,'2013-11-29 04:22:23',135573,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(155676,'2013-11-29 04:22:38',135574,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155677,'2013-11-29 04:23:29',135575,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(155678,'2013-11-29 04:23:59',135576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155679,'2013-11-29 04:25:49',135577,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(155680,'2013-11-29 04:26:11',135578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155681,'2013-11-29 04:26:40',119516,1,NULL,NULL,NULL,'mobile',NULL),
(155682,'2013-11-29 04:27:03',135579,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155683,'2013-11-29 04:27:33',135580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155684,'2013-11-29 04:27:42',135581,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155685,'2013-11-29 04:28:07',135582,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155686,'2013-11-29 04:30:42',135583,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155687,'2013-11-29 04:33:28',135584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155688,'2013-11-29 04:33:33',135585,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155689,'2013-11-29 04:33:34',135586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155690,'2013-11-29 04:34:04',135587,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(155691,'2013-11-29 04:34:46',135588,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(155692,'2013-11-29 04:35:24',135589,0,NULL,NULL,NULL,'desktop',NULL),
(155693,'2013-11-29 04:35:50',135590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155694,'2013-11-29 04:36:21',135591,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155695,'2013-11-29 04:37:16',135592,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155696,'2013-11-29 04:37:20',135593,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(155697,'2013-11-29 04:38:15',135594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155698,'2013-11-29 04:38:48',135595,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155699,'2013-11-29 04:39:38',135596,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(155700,'2013-11-29 04:39:47',135597,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155701,'2013-11-29 04:40:09',135598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155702,'2013-11-29 04:40:57',135599,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155703,'2013-11-29 04:41:56',135600,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155704,'2013-11-29 04:42:18',135601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155705,'2013-11-29 04:43:01',135602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155706,'2013-11-29 04:44:31',135603,0,NULL,NULL,NULL,'desktop',NULL),
(155707,'2013-11-29 04:45:20',135604,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155708,'2013-11-29 04:45:35',135605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155709,'2013-11-29 04:45:48',135606,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(155710,'2013-11-29 04:46:21',135607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155711,'2013-11-29 04:47:06',135608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155712,'2013-11-29 04:47:22',135609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155713,'2013-11-29 04:47:55',135610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155714,'2013-11-29 04:48:08',114701,1,NULL,NULL,NULL,'mobile',NULL),
(155715,'2013-11-29 04:48:52',135611,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(155716,'2013-11-29 04:51:21',135612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155717,'2013-11-29 04:51:24',135613,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155718,'2013-11-29 04:51:44',135614,0,NULL,NULL,NULL,'mobile',NULL),
(155719,'2013-11-29 04:51:59',135615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155720,'2013-11-29 04:52:52',135616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155721,'2013-11-29 04:53:29',135617,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(155722,'2013-11-29 04:53:40',135618,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(155723,'2013-11-29 04:54:31',135619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155724,'2013-11-29 04:55:08',135620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155725,'2013-11-29 04:55:57',135621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155726,'2013-11-29 04:56:30',135622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155727,'2013-11-29 04:57:48',135623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155728,'2013-11-29 04:57:51',135624,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155729,'2013-11-29 05:00:18',135625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155730,'2013-11-29 05:00:32',135626,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155731,'2013-11-29 05:00:47',135627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155732,'2013-11-29 05:01:16',135628,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(155733,'2013-11-29 05:01:37',135629,0,NULL,NULL,NULL,'desktop',NULL),
(155734,'2013-11-29 05:02:35',135630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155735,'2013-11-29 05:03:25',135631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155736,'2013-11-29 05:03:51',135632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155737,'2013-11-29 05:05:07',135633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155738,'2013-11-29 05:05:36',135634,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155739,'2013-11-29 05:10:44',135635,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(155740,'2013-11-29 05:12:09',135636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155741,'2013-11-29 05:12:27',135637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155742,'2013-11-29 05:12:29',135638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155743,'2013-11-29 05:15:11',135639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155744,'2013-11-29 05:16:22',135640,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155745,'2013-11-29 05:17:26',135641,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155746,'2013-11-29 05:17:37',135642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155747,'2013-11-29 05:18:18',135643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155748,'2013-11-29 05:19:07',135644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155749,'2013-11-29 05:19:35',135645,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(155750,'2013-11-29 05:20:45',135646,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155751,'2013-11-29 05:21:34',135647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155752,'2013-11-29 05:22:41',135648,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155753,'2013-11-29 05:23:09',135649,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155754,'2013-11-29 05:23:31',135650,0,NULL,NULL,NULL,'mobile',NULL),
(155755,'2013-11-29 05:23:34',135651,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(155756,'2013-11-29 05:23:37',135652,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155757,'2013-11-29 05:24:17',135653,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155758,'2013-11-29 05:27:55',135654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155759,'2013-11-29 05:30:39',135655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155760,'2013-11-29 05:31:26',135656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155761,'2013-11-29 05:31:41',135657,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(155762,'2013-11-29 05:32:02',135658,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(155763,'2013-11-29 05:32:28',135659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155764,'2013-11-29 05:33:12',135660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155765,'2013-11-29 05:33:52',135661,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(155766,'2013-11-29 05:34:22',135662,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155767,'2013-11-29 05:35:17',135663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155768,'2013-11-29 05:35:56',135664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155769,'2013-11-29 05:37:44',135665,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(155770,'2013-11-29 05:37:55',135666,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(155771,'2013-11-29 05:39:37',135667,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(155772,'2013-11-29 05:40:59',135668,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155773,'2013-11-29 05:41:11',135669,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155774,'2013-11-29 05:42:01',135670,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(155775,'2013-11-29 05:42:48',135671,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155776,'2013-11-29 05:42:58',135672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155777,'2013-11-29 05:43:19',135673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155778,'2013-11-29 05:43:48',135674,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155779,'2013-11-29 05:44:32',135675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155780,'2013-11-29 05:44:57',135676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155781,'2013-11-29 05:46:08',135677,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155782,'2013-11-29 05:46:29',135678,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(155783,'2013-11-29 05:47:24',135679,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155784,'2013-11-29 05:47:28',135680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155785,'2013-11-29 05:49:13',135681,0,NULL,NULL,NULL,'mobile',NULL),
(155786,'2013-11-29 05:50:09',135682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155787,'2013-11-29 05:50:12',135683,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155788,'2013-11-29 05:52:31',135684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155789,'2013-11-29 05:52:46',135685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155790,'2013-11-29 05:52:46',135686,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(155791,'2013-11-29 05:53:07',135687,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155792,'2013-11-29 05:53:44',135688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155793,'2013-11-29 05:54:39',135689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155794,'2013-11-29 05:56:06',135690,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155795,'2013-11-29 05:56:30',135691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155796,'2013-11-29 05:56:43',135692,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(155797,'2013-11-29 05:56:55',135693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155798,'2013-11-29 05:57:26',135694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155799,'2013-11-29 05:58:15',135695,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155800,'2013-11-29 05:58:29',135696,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155801,'2013-11-29 05:59:16',135697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155802,'2013-11-29 06:01:31',135698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155803,'2013-11-29 06:01:32',135699,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(155804,'2013-11-29 06:01:47',135700,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155805,'2013-11-29 06:01:55',135701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155806,'2013-11-29 06:01:58',135702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155807,'2013-11-29 06:02:11',135703,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155808,'2013-11-29 06:02:44',135704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155809,'2013-11-29 06:03:06',135705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155810,'2013-11-29 06:03:18',135706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155811,'2013-11-29 06:03:19',135707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155812,'2013-11-29 06:03:36',135708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155813,'2013-11-29 06:03:49',135709,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155814,'2013-11-29 06:04:05',135710,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(155815,'2013-11-29 06:04:42',135711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155816,'2013-11-29 06:06:03',135712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155817,'2013-11-29 06:06:28',135713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155818,'2013-11-29 06:07:16',135714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155819,'2013-11-29 06:08:19',135715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155820,'2013-11-29 06:09:21',135716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155821,'2013-11-29 06:09:53',135717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155822,'2013-11-29 06:11:21',135718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155823,'2013-11-29 06:11:29',135719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155824,'2013-11-29 06:11:48',135720,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155825,'2013-11-29 06:11:59',135721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155826,'2013-11-29 06:12:55',135722,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(155827,'2013-11-29 06:13:04',135723,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155828,'2013-11-29 06:13:38',135724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155829,'2013-11-29 06:13:56',135725,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(155830,'2013-11-29 06:14:24',135726,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(155831,'2013-11-29 06:14:49',135727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155832,'2013-11-29 06:14:54',135728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155833,'2013-11-29 06:15:56',135729,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155834,'2013-11-29 06:16:15',135730,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155835,'2013-11-29 06:17:55',135731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155836,'2013-11-29 06:18:10',128330,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(155837,'2013-11-29 06:20:11',135732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155838,'2013-11-29 06:20:21',135733,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155839,'2013-11-29 06:21:47',135734,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155840,'2013-11-29 06:22:08',135735,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(155841,'2013-11-29 06:22:29',135736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155842,'2013-11-29 06:22:33',135737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155843,'2013-11-29 06:23:57',135738,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155844,'2013-11-29 06:24:07',135739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155845,'2013-11-29 06:24:19',135740,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155846,'2013-11-29 06:24:49',135741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155847,'2013-11-29 06:24:58',135742,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155848,'2013-11-29 06:25:02',135743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155849,'2013-11-29 06:27:26',135744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155850,'2013-11-29 06:29:26',135745,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(155851,'2013-11-29 06:29:30',135746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155852,'2013-11-29 06:30:08',135747,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(155853,'2013-11-29 06:30:13',135748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155854,'2013-11-29 06:30:32',135749,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155855,'2013-11-29 06:30:49',135750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155856,'2013-11-29 06:30:57',135751,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(155857,'2013-11-29 06:31:16',135752,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155858,'2013-11-29 06:32:38',135753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155859,'2013-11-29 06:32:40',135754,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(155860,'2013-11-29 06:33:48',135755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155861,'2013-11-29 06:34:54',135756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155862,'2013-11-29 06:35:24',135757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155863,'2013-11-29 06:35:30',135758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155864,'2013-11-29 06:35:40',114332,1,NULL,NULL,NULL,'mobile',NULL),
(155865,'2013-11-29 06:36:36',135759,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155866,'2013-11-29 06:36:58',135760,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(155867,'2013-11-29 06:37:03',135761,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155868,'2013-11-29 06:37:06',135762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155869,'2013-11-29 06:37:14',121499,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(155870,'2013-11-29 06:37:33',135763,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155871,'2013-11-29 06:38:07',135764,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(155872,'2013-11-29 06:38:53',135765,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155873,'2013-11-29 06:40:47',135766,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(155874,'2013-11-29 06:40:48',135767,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(155875,'2013-11-29 06:41:05',135768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155876,'2013-11-29 06:44:44',135769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155877,'2013-11-29 06:44:51',135770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155878,'2013-11-29 06:47:41',135771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155879,'2013-11-29 06:48:56',135772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155880,'2013-11-29 06:49:29',135773,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155881,'2013-11-29 06:51:41',135774,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155882,'2013-11-29 06:52:10',135775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155883,'2013-11-29 06:52:18',135776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155884,'2013-11-29 06:52:41',135777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155885,'2013-11-29 06:52:44',135778,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155886,'2013-11-29 06:53:34',135779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155887,'2013-11-29 06:57:18',135780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155888,'2013-11-29 06:57:38',135781,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155889,'2013-11-29 06:57:57',135782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155890,'2013-11-29 06:58:17',135783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155891,'2013-11-29 06:58:22',135784,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(155892,'2013-11-29 07:00:42',135785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155893,'2013-11-29 07:02:22',135786,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155894,'2013-11-29 07:03:32',135787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155895,'2013-11-29 07:04:07',135788,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(155896,'2013-11-29 07:04:11',135789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155897,'2013-11-29 07:04:19',135790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155898,'2013-11-29 07:04:28',135791,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155899,'2013-11-29 07:04:59',135792,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155900,'2013-11-29 07:05:54',135793,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155901,'2013-11-29 07:06:31',135794,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(155902,'2013-11-29 07:06:35',135795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155903,'2013-11-29 07:08:12',135796,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(155904,'2013-11-29 07:08:44',135797,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(155905,'2013-11-29 07:09:19',135798,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(155906,'2013-11-29 07:09:26',135799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155907,'2013-11-29 07:09:30',135800,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155908,'2013-11-29 07:10:29',135801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155909,'2013-11-29 07:10:51',135802,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(155910,'2013-11-29 07:11:37',135803,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155911,'2013-11-29 07:11:55',135804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155912,'2013-11-29 07:13:43',135805,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155913,'2013-11-29 07:14:23',135806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155914,'2013-11-29 07:15:02',135807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155915,'2013-11-29 07:17:29',135808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155916,'2013-11-29 07:17:55',135809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155917,'2013-11-29 07:18:03',135810,0,NULL,NULL,NULL,'desktop',NULL),
(155918,'2013-11-29 07:18:34',135811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155919,'2013-11-29 07:18:51',135812,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(155920,'2013-11-29 07:19:00',135813,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155921,'2013-11-29 07:20:10',135814,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(155922,'2013-11-29 07:20:46',135815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155923,'2013-11-29 07:22:31',135816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155924,'2013-11-29 07:24:02',135817,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(155925,'2013-11-29 07:24:05',135818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155926,'2013-11-29 07:24:51',135819,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155927,'2013-11-29 07:25:05',135820,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155928,'2013-11-29 07:25:26',135821,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(155929,'2013-11-29 07:25:49',135822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155930,'2013-11-29 07:26:11',135823,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155931,'2013-11-29 07:26:15',135824,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155932,'2013-11-29 07:26:20',135825,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(155933,'2013-11-29 07:27:15',135826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155934,'2013-11-29 07:29:11',135827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155935,'2013-11-29 07:30:00',135828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155936,'2013-11-29 07:30:23',135829,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155937,'2013-11-29 07:31:12',135830,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(155938,'2013-11-29 07:33:03',135831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155939,'2013-11-29 07:33:08',135832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155940,'2013-11-29 07:33:31',135833,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(155941,'2013-11-29 07:33:41',135834,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155942,'2013-11-29 07:33:55',135835,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155943,'2013-11-29 07:34:02',135836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155944,'2013-11-29 07:34:30',135837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155945,'2013-11-29 07:34:40',135838,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155946,'2013-11-29 07:35:26',135839,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(155947,'2013-11-29 07:35:28',135840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155948,'2013-11-29 07:35:43',135841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155949,'2013-11-29 07:35:55',135842,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(155950,'2013-11-29 07:35:56',135843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155951,'2013-11-29 07:36:19',135844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155952,'2013-11-29 07:36:49',135845,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155953,'2013-11-29 07:37:35',135846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155954,'2013-11-29 07:37:42',135847,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155955,'2013-11-29 07:37:46',135848,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155956,'2013-11-29 07:38:16',135849,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155957,'2013-11-29 07:38:37',135850,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(155958,'2013-11-29 07:38:55',135851,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155959,'2013-11-29 07:39:21',135852,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(155960,'2013-11-29 07:40:04',135853,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(155961,'2013-11-29 07:41:18',135854,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155962,'2013-11-29 07:41:25',135855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155963,'2013-11-29 07:41:39',135856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155964,'2013-11-29 07:42:37',135857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155965,'2013-11-29 07:42:40',135858,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(155966,'2013-11-29 07:43:34',135859,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(155967,'2013-11-29 07:43:42',135860,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(155968,'2013-11-29 07:43:43',135861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155969,'2013-11-29 07:43:44',135862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155970,'2013-11-29 07:43:44',135863,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155971,'2013-11-29 07:44:07',135864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155972,'2013-11-29 07:44:16',135865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155973,'2013-11-29 07:44:25',135866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155974,'2013-11-29 07:44:58',135867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155975,'2013-11-29 07:45:19',135868,0,NULL,NULL,NULL,'mobile',NULL),
(155976,'2013-11-29 07:45:44',135869,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(155977,'2013-11-29 07:47:59',135870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155978,'2013-11-29 07:48:15',135871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155979,'2013-11-29 07:48:35',135872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155980,'2013-11-29 07:48:58',135873,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(155981,'2013-11-29 07:49:11',135874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155982,'2013-11-29 07:49:22',135875,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155983,'2013-11-29 07:49:36',135876,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(155984,'2013-11-29 07:49:44',135877,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(155985,'2013-11-29 07:51:53',135878,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(155986,'2013-11-29 07:52:22',135879,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155987,'2013-11-29 07:52:42',135880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155988,'2013-11-29 07:53:43',135881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155989,'2013-11-29 07:54:13',135882,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(155990,'2013-11-29 07:54:57',135883,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(155991,'2013-11-29 07:55:26',135884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155992,'2013-11-29 07:57:16',135885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155993,'2013-11-29 07:57:27',135886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155994,'2013-11-29 07:57:38',135887,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(155995,'2013-11-29 07:57:45',135888,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(155996,'2013-11-29 07:59:50',135889,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(155997,'2013-11-29 08:00:47',135890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(155998,'2013-11-29 08:00:54',135891,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(155999,'2013-11-29 08:01:35',135892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156000,'2013-11-29 08:02:00',135893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156001,'2013-11-29 08:02:01',135894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156002,'2013-11-29 08:02:44',135895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156003,'2013-11-29 08:03:13',135896,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156004,'2013-11-29 08:03:17',135897,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156005,'2013-11-29 08:03:19',135898,0,NULL,NULL,NULL,'desktop',NULL),
(156006,'2013-11-29 08:03:37',135899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156007,'2013-11-29 08:03:42',135900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156008,'2013-11-29 08:04:20',135901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156009,'2013-11-29 08:04:44',135902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156010,'2013-11-29 08:04:46',135903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156011,'2013-11-29 08:05:01',135904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156012,'2013-11-29 08:05:03',135905,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(156013,'2013-11-29 08:05:07',135906,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156014,'2013-11-29 08:05:28',135907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156015,'2013-11-29 08:05:40',135908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156016,'2013-11-29 08:06:32',135909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156017,'2013-11-29 08:07:15',135910,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156018,'2013-11-29 08:07:31',135911,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156019,'2013-11-29 08:07:45',135912,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156020,'2013-11-29 08:08:35',135913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156021,'2013-11-29 08:08:41',135914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156022,'2013-11-29 08:09:04',135915,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156023,'2013-11-29 08:09:26',135916,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(156024,'2013-11-29 08:09:52',135917,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(156025,'2013-11-29 08:09:53',135918,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156026,'2013-11-29 08:10:00',135919,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(156027,'2013-11-29 08:10:18',135920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156028,'2013-11-29 08:10:24',135921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156029,'2013-11-29 08:10:34',135922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156030,'2013-11-29 08:10:36',135923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156031,'2013-11-29 08:10:38',135924,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(156032,'2013-11-29 08:11:21',135925,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(156033,'2013-11-29 08:11:39',135926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156034,'2013-11-29 08:12:10',135927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156035,'2013-11-29 08:12:29',135928,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(156036,'2013-11-29 08:12:51',135929,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156037,'2013-11-29 08:13:17',135930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156038,'2013-11-29 08:14:31',135931,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(156039,'2013-11-29 08:14:35',135932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156040,'2013-11-29 08:15:24',135933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156041,'2013-11-29 08:15:24',135934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156042,'2013-11-29 08:16:04',135935,0,NULL,NULL,NULL,'desktop',NULL),
(156043,'2013-11-29 08:16:05',135936,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156044,'2013-11-29 08:16:09',135937,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(156045,'2013-11-29 08:16:46',135938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156046,'2013-11-29 08:17:02',135939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156047,'2013-11-29 08:17:14',135940,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156048,'2013-11-29 08:18:25',135941,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(156049,'2013-11-29 08:18:52',135942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156050,'2013-11-29 08:19:04',135943,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156051,'2013-11-29 08:19:12',135944,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(156052,'2013-11-29 08:19:21',135945,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(156053,'2013-11-29 08:19:45',135946,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156054,'2013-11-29 08:20:05',135947,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(156055,'2013-11-29 08:20:08',135948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156056,'2013-11-29 08:20:10',135949,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(156057,'2013-11-29 08:20:17',135950,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156058,'2013-11-29 08:20:24',135951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156059,'2013-11-29 08:20:57',135952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156060,'2013-11-29 08:21:38',135953,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156061,'2013-11-29 08:22:58',135954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156062,'2013-11-29 08:23:02',135955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156063,'2013-11-29 08:24:02',135956,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156064,'2013-11-29 08:24:05',135957,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156065,'2013-11-29 08:24:09',135958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156066,'2013-11-29 08:24:25',135959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156067,'2013-11-29 08:25:07',135960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156068,'2013-11-29 08:25:18',135961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156069,'2013-11-29 08:25:38',135962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156070,'2013-11-29 08:26:12',135963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156071,'2013-11-29 08:27:12',135964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156072,'2013-11-29 08:27:14',135965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156073,'2013-11-29 08:27:25',135966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156074,'2013-11-29 08:28:05',135967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156075,'2013-11-29 08:29:10',135968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156076,'2013-11-29 08:30:19',135969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156077,'2013-11-29 08:30:40',135970,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156078,'2013-11-29 08:30:41',135971,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(156079,'2013-11-29 08:30:51',135972,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(156080,'2013-11-29 08:32:18',135973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156081,'2013-11-29 08:32:23',135974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156082,'2013-11-29 08:32:33',135975,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156083,'2013-11-29 08:32:34',135976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156084,'2013-11-29 08:32:42',135977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156085,'2013-11-29 08:33:36',135978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156086,'2013-11-29 08:35:33',135979,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(156087,'2013-11-29 08:35:49',135980,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(156088,'2013-11-29 08:37:02',135981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156089,'2013-11-29 08:37:57',135982,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(156090,'2013-11-29 08:39:50',135983,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156091,'2013-11-29 08:40:08',135984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156092,'2013-11-29 08:40:11',135985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156093,'2013-11-29 08:41:57',135986,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156094,'2013-11-29 08:42:36',135987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156095,'2013-11-29 08:42:37',135988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156096,'2013-11-29 08:42:37',135989,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(156097,'2013-11-29 08:43:05',135990,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156098,'2013-11-29 08:43:45',135991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156099,'2013-11-29 08:44:09',135992,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(156100,'2013-11-29 08:44:45',135993,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(156101,'2013-11-29 08:45:32',135994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156102,'2013-11-29 08:45:35',135995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156103,'2013-11-29 08:46:28',135996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156104,'2013-11-29 08:46:30',135997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156105,'2013-11-29 08:46:53',135998,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(156106,'2013-11-29 08:47:08',135999,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(156107,'2013-11-29 08:47:47',136000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156108,'2013-11-29 08:48:00',136001,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156109,'2013-11-29 08:48:03',136002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156110,'2013-11-29 08:48:27',133264,1,NULL,NULL,NULL,'mobile',NULL),
(156111,'2013-11-29 08:49:24',136003,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(156112,'2013-11-29 08:49:42',136004,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156113,'2013-11-29 08:49:59',136005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156114,'2013-11-29 08:50:12',136006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156115,'2013-11-29 08:51:16',136007,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(156116,'2013-11-29 08:51:19',136008,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156117,'2013-11-29 08:51:49',136009,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(156118,'2013-11-29 08:52:31',136010,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156119,'2013-11-29 08:52:39',136011,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156120,'2013-11-29 08:52:55',136012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156121,'2013-11-29 08:53:08',118062,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(156122,'2013-11-29 08:54:37',136013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156123,'2013-11-29 08:55:13',136014,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156124,'2013-11-29 08:55:18',136015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156125,'2013-11-29 08:55:40',136016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156126,'2013-11-29 08:55:53',136017,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(156127,'2013-11-29 08:55:58',136018,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(156128,'2013-11-29 08:56:05',136019,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156129,'2013-11-29 08:56:48',136020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156130,'2013-11-29 08:57:03',136021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156131,'2013-11-29 08:57:13',136022,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156132,'2013-11-29 08:57:41',136023,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156133,'2013-11-29 08:58:29',136024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156134,'2013-11-29 08:59:35',136025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156135,'2013-11-29 08:59:44',136026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156136,'2013-11-29 08:59:50',136027,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156137,'2013-11-29 08:59:53',136028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156138,'2013-11-29 08:59:58',136029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156139,'2013-11-29 09:00:12',136030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156140,'2013-11-29 09:00:18',136031,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156141,'2013-11-29 09:00:21',136032,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(156142,'2013-11-29 09:00:42',136033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156143,'2013-11-29 09:00:47',136034,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156144,'2013-11-29 09:01:06',136035,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156145,'2013-11-29 09:01:08',136036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156146,'2013-11-29 09:01:09',136037,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(156147,'2013-11-29 09:01:12',136038,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(156148,'2013-11-29 09:01:14',136039,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156149,'2013-11-29 09:01:47',136040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156150,'2013-11-29 09:02:00',136041,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156151,'2013-11-29 09:02:07',136042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156152,'2013-11-29 09:02:43',136043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156153,'2013-11-29 09:02:46',136044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156154,'2013-11-29 09:02:50',136045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156155,'2013-11-29 09:02:58',136046,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156156,'2013-11-29 09:03:04',136047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156157,'2013-11-29 09:03:37',136048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156158,'2013-11-29 09:03:57',136049,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156159,'2013-11-29 09:04:17',136050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156160,'2013-11-29 09:04:19',136051,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(156161,'2013-11-29 09:04:26',136052,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(156162,'2013-11-29 09:04:58',136053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156163,'2013-11-29 09:05:05',136054,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(156164,'2013-11-29 09:05:45',136055,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156165,'2013-11-29 09:05:56',136056,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(156166,'2013-11-29 09:06:01',136057,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(156167,'2013-11-29 09:06:09',136058,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(156168,'2013-11-29 09:07:02',136059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156169,'2013-11-29 09:07:20',136060,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(156170,'2013-11-29 09:07:32',136061,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156171,'2013-11-29 09:07:55',136062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156172,'2013-11-29 09:08:40',136063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156173,'2013-11-29 09:09:05',136064,0,NULL,NULL,NULL,'mobile',NULL),
(156174,'2013-11-29 09:09:41',136065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156175,'2013-11-29 09:09:57',136066,0,NULL,NULL,NULL,'mobile',NULL),
(156176,'2013-11-29 09:10:06',136067,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(156177,'2013-11-29 09:10:34',136068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156178,'2013-11-29 09:10:42',136069,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(156179,'2013-11-29 09:10:47',136070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156180,'2013-11-29 09:10:53',136071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156181,'2013-11-29 09:10:57',136072,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156182,'2013-11-29 09:11:06',136073,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(156183,'2013-11-29 09:11:41',136074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156184,'2013-11-29 09:11:57',136075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156185,'2013-11-29 09:12:04',136076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156186,'2013-11-29 09:13:48',136077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156187,'2013-11-29 09:14:00',136078,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156188,'2013-11-29 09:14:02',136079,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156189,'2013-11-29 09:14:15',136080,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156190,'2013-11-29 09:14:15',136081,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(156191,'2013-11-29 09:14:41',136082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156192,'2013-11-29 09:15:39',136083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156193,'2013-11-29 09:15:50',136084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156194,'2013-11-29 09:16:11',136085,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(156195,'2013-11-29 09:17:04',136086,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156196,'2013-11-29 09:17:34',136087,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156197,'2013-11-29 09:17:50',136088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156198,'2013-11-29 09:18:05',136089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156199,'2013-11-29 09:18:46',136090,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156200,'2013-11-29 09:19:12',136091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156201,'2013-11-29 09:19:19',136092,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(156202,'2013-11-29 09:19:37',136093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156203,'2013-11-29 09:19:49',136094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156204,'2013-11-29 09:19:50',136095,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156205,'2013-11-29 09:19:53',136096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156206,'2013-11-29 09:20:06',136097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156207,'2013-11-29 09:20:11',136098,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156208,'2013-11-29 09:20:12',136099,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(156209,'2013-11-29 09:20:27',136100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156210,'2013-11-29 09:20:54',136101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156211,'2013-11-29 09:21:11',136102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156212,'2013-11-29 09:21:44',136103,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156213,'2013-11-29 09:22:11',136104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156214,'2013-11-29 09:23:02',136105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156215,'2013-11-29 09:23:04',136106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156216,'2013-11-29 09:23:06',136107,0,NULL,NULL,NULL,'desktop',NULL),
(156217,'2013-11-29 09:23:24',136108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156218,'2013-11-29 09:23:48',136109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156219,'2013-11-29 09:24:00',136110,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156220,'2013-11-29 09:24:00',136111,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156221,'2013-11-29 09:24:45',136112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156222,'2013-11-29 09:25:07',136113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156223,'2013-11-29 09:25:08',136114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156224,'2013-11-29 09:25:57',136115,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156225,'2013-11-29 09:26:01',136116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156226,'2013-11-29 09:26:22',136117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156227,'2013-11-29 09:26:30',136118,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156228,'2013-11-29 09:26:34',136119,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156229,'2013-11-29 09:26:34',136120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156230,'2013-11-29 09:27:00',136121,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156231,'2013-11-29 09:27:09',136122,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(156232,'2013-11-29 09:27:13',136123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156233,'2013-11-29 09:28:15',136124,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156234,'2013-11-29 09:28:26',136125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156235,'2013-11-29 09:28:49',125909,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(156236,'2013-11-29 09:29:17',136126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156237,'2013-11-29 09:29:21',136127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156238,'2013-11-29 09:29:55',136128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156239,'2013-11-29 09:29:56',136129,0,NULL,NULL,NULL,'desktop',NULL),
(156240,'2013-11-29 09:30:04',136130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156241,'2013-11-29 09:30:13',136131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156242,'2013-11-29 09:30:35',136132,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156243,'2013-11-29 09:30:49',136133,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(156244,'2013-11-29 09:30:50',136134,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156245,'2013-11-29 09:31:03',136135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156246,'2013-11-29 09:31:14',124518,1,NULL,NULL,NULL,'desktop',NULL),
(156247,'2013-11-29 09:31:28',136136,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156248,'2013-11-29 09:32:01',136137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156249,'2013-11-29 09:32:29',136138,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(156250,'2013-11-29 09:32:31',136139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156251,'2013-11-29 09:32:43',136140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156252,'2013-11-29 09:32:47',136141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156253,'2013-11-29 09:33:12',136142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156254,'2013-11-29 09:33:19',136143,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156255,'2013-11-29 09:33:29',136144,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(156256,'2013-11-29 09:33:47',136145,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(156257,'2013-11-29 09:33:53',136146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156258,'2013-11-29 09:33:56',136147,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156259,'2013-11-29 09:34:14',136148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156260,'2013-11-29 09:34:22',136149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156261,'2013-11-29 09:34:41',136150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156262,'2013-11-29 09:34:52',136151,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156263,'2013-11-29 09:35:19',136152,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(156264,'2013-11-29 09:35:20',136153,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156265,'2013-11-29 09:35:22',136154,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156266,'2013-11-29 09:35:22',136155,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(156267,'2013-11-29 09:35:30',136156,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156268,'2013-11-29 09:36:14',136157,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156269,'2013-11-29 09:36:48',136158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156270,'2013-11-29 09:37:13',136159,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156271,'2013-11-29 09:37:15',136160,0,NULL,NULL,NULL,'desktop',NULL),
(156272,'2013-11-29 09:37:22',136161,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(156273,'2013-11-29 09:37:26',136162,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156274,'2013-11-29 09:37:29',136163,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156275,'2013-11-29 09:37:34',136164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156276,'2013-11-29 09:37:44',129455,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(156277,'2013-11-29 09:37:48',136165,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156278,'2013-11-29 09:38:05',136166,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(156279,'2013-11-29 09:38:18',136167,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156280,'2013-11-29 09:38:52',136168,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(156281,'2013-11-29 09:38:57',136169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156282,'2013-11-29 09:39:15',136170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156283,'2013-11-29 09:39:21',136171,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156284,'2013-11-29 09:39:26',136172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156285,'2013-11-29 09:39:37',136173,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156286,'2013-11-29 09:39:40',136174,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156287,'2013-11-29 09:39:43',121996,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(156288,'2013-11-29 09:40:00',136175,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156289,'2013-11-29 09:40:02',136176,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(156290,'2013-11-29 09:40:02',136177,0,NULL,NULL,NULL,'mobile',NULL),
(156291,'2013-11-29 09:40:08',136178,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(156292,'2013-11-29 09:40:31',136179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156293,'2013-11-29 09:40:31',136180,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156294,'2013-11-29 09:41:24',136181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156295,'2013-11-29 09:41:42',136182,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(156296,'2013-11-29 09:41:56',136183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156297,'2013-11-29 09:43:24',136184,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(156298,'2013-11-29 09:43:27',136185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156299,'2013-11-29 09:44:33',136186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156300,'2013-11-29 09:44:40',136187,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156301,'2013-11-29 09:44:59',136188,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156302,'2013-11-29 09:45:08',136189,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156303,'2013-11-29 09:45:15',136190,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156304,'2013-11-29 09:45:30',136191,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156305,'2013-11-29 09:45:38',136192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156306,'2013-11-29 09:46:06',136193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156307,'2013-11-29 09:46:13',136194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156308,'2013-11-29 09:46:43',136195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156309,'2013-11-29 09:47:51',136196,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(156310,'2013-11-29 09:48:21',136197,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156311,'2013-11-29 09:48:33',136198,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(156312,'2013-11-29 09:49:02',136199,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156313,'2013-11-29 09:49:51',136200,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156314,'2013-11-29 09:49:57',136201,0,NULL,NULL,NULL,'desktop',NULL),
(156315,'2013-11-29 09:49:59',136202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156316,'2013-11-29 09:50:02',136203,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(156317,'2013-11-29 09:51:40',136204,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(156318,'2013-11-29 09:51:41',136205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156319,'2013-11-29 09:51:44',136206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156320,'2013-11-29 09:51:58',136207,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(156321,'2013-11-29 09:52:11',136208,0,NULL,NULL,NULL,'desktop',NULL),
(156322,'2013-11-29 09:52:29',136209,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156323,'2013-11-29 09:52:33',136210,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(156324,'2013-11-29 09:52:33',136211,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(156325,'2013-11-29 09:53:11',136212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156326,'2013-11-29 09:53:19',136213,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(156327,'2013-11-29 09:53:37',136214,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156328,'2013-11-29 09:53:58',136215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156329,'2013-11-29 09:54:18',136216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156330,'2013-11-29 09:54:40',136217,0,NULL,NULL,NULL,'mobile',NULL),
(156331,'2013-11-29 09:54:51',136218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156332,'2013-11-29 09:54:53',136219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156333,'2013-11-29 09:55:09',136220,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156334,'2013-11-29 09:55:21',136221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156335,'2013-11-29 09:55:23',136222,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156336,'2013-11-29 09:55:41',136223,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(156337,'2013-11-29 09:56:00',136224,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(156338,'2013-11-29 09:56:04',136225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156339,'2013-11-29 09:56:42',136226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156340,'2013-11-29 09:57:17',136227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156341,'2013-11-29 09:57:40',136228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156342,'2013-11-29 09:57:55',125841,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(156343,'2013-11-29 09:57:58',136229,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156344,'2013-11-29 09:58:37',136230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156345,'2013-11-29 09:58:55',136231,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156346,'2013-11-29 09:59:11',136232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156347,'2013-11-29 09:59:13',136233,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(156348,'2013-11-29 09:59:52',136234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156349,'2013-11-29 09:59:56',136235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156350,'2013-11-29 10:00:02',136236,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156351,'2013-11-29 10:00:09',136237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156352,'2013-11-29 10:00:25',136238,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(156353,'2013-11-29 10:00:43',136239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156354,'2013-11-29 10:00:48',136240,0,NULL,NULL,NULL,'mobile',NULL),
(156355,'2013-11-29 10:00:57',136241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156356,'2013-11-29 10:00:58',136242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156357,'2013-11-29 10:01:00',136243,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156358,'2013-11-29 10:01:16',136244,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156359,'2013-11-29 10:01:23',136245,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156360,'2013-11-29 10:01:41',136246,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156361,'2013-11-29 10:01:45',116468,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(156362,'2013-11-29 10:01:46',136247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156363,'2013-11-29 10:01:59',136248,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156364,'2013-11-29 10:02:12',136249,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156365,'2013-11-29 10:02:58',136250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156366,'2013-11-29 10:03:25',136251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156367,'2013-11-29 10:03:30',136252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156368,'2013-11-29 10:03:35',136253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156369,'2013-11-29 10:03:39',136254,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(156370,'2013-11-29 10:03:44',136255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156371,'2013-11-29 10:03:44',136256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156372,'2013-11-29 10:03:49',136257,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(156373,'2013-11-29 10:03:49',136258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156374,'2013-11-29 10:04:15',136259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156375,'2013-11-29 10:04:20',136260,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(156376,'2013-11-29 10:04:28',136261,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(156377,'2013-11-29 10:04:30',136262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156378,'2013-11-29 10:04:53',136263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156379,'2013-11-29 10:04:55',136264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156380,'2013-11-29 10:04:55',136265,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156381,'2013-11-29 10:05:24',136266,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(156382,'2013-11-29 10:05:56',136267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156383,'2013-11-29 10:06:24',136268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156384,'2013-11-29 10:06:25',136269,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156385,'2013-11-29 10:06:28',136270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156386,'2013-11-29 10:06:31',136271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156387,'2013-11-29 10:06:38',136272,0,NULL,NULL,NULL,'desktop',NULL),
(156388,'2013-11-29 10:06:46',136273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156389,'2013-11-29 10:07:00',136274,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(156390,'2013-11-29 10:07:08',136275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156391,'2013-11-29 10:07:38',136276,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(156392,'2013-11-29 10:07:57',136277,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156393,'2013-11-29 10:07:58',136278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156394,'2013-11-29 10:08:22',136279,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(156395,'2013-11-29 10:08:28',136280,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156396,'2013-11-29 10:08:28',136281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156397,'2013-11-29 10:08:59',136282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156398,'2013-11-29 10:09:19',136283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156399,'2013-11-29 10:09:23',136284,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(156400,'2013-11-29 10:09:41',136285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156401,'2013-11-29 10:09:52',136286,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156402,'2013-11-29 10:10:11',136287,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(156403,'2013-11-29 10:10:15',136288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156404,'2013-11-29 10:10:28',136289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156405,'2013-11-29 10:10:41',136290,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(156406,'2013-11-29 10:10:52',136291,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(156407,'2013-11-29 10:11:16',136292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156408,'2013-11-29 10:11:28',136293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156409,'2013-11-29 10:11:51',136294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156410,'2013-11-29 10:12:09',136295,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156411,'2013-11-29 10:12:23',136296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156412,'2013-11-29 10:12:25',136297,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(156413,'2013-11-29 10:12:45',136298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156414,'2013-11-29 10:13:23',136299,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156415,'2013-11-29 10:13:59',136300,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(156416,'2013-11-29 10:14:01',136301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156417,'2013-11-29 10:14:16',136302,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(156418,'2013-11-29 10:14:34',136303,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156419,'2013-11-29 10:15:02',136304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156420,'2013-11-29 10:15:05',136305,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156421,'2013-11-29 10:15:08',136306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156422,'2013-11-29 10:15:12',136307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156423,'2013-11-29 10:15:25',136308,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(156424,'2013-11-29 10:15:35',136309,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(156425,'2013-11-29 10:15:52',136310,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(156426,'2013-11-29 10:15:54',123356,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(156427,'2013-11-29 10:16:08',136311,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(156428,'2013-11-29 10:16:11',136312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156429,'2013-11-29 10:16:25',136313,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(156430,'2013-11-29 10:16:37',136314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156431,'2013-11-29 10:16:44',136315,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156432,'2013-11-29 10:16:45',136316,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(156433,'2013-11-29 10:16:51',136317,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(156434,'2013-11-29 10:16:52',136318,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156435,'2013-11-29 10:16:58',111158,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(156436,'2013-11-29 10:17:02',136319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156437,'2013-11-29 10:17:09',136320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156438,'2013-11-29 10:17:27',136321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156439,'2013-11-29 10:17:42',136322,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156440,'2013-11-29 10:18:08',136323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156441,'2013-11-29 10:18:10',136324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156442,'2013-11-29 10:18:58',136325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156443,'2013-11-29 10:19:08',136326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156444,'2013-11-29 10:19:14',136327,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(156445,'2013-11-29 10:19:16',136328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156446,'2013-11-29 10:19:17',136329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156447,'2013-11-29 10:19:18',136330,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156448,'2013-11-29 10:19:47',136331,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(156449,'2013-11-29 10:20:09',136332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156450,'2013-11-29 10:20:31',119242,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(156451,'2013-11-29 10:20:52',136333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156452,'2013-11-29 10:20:59',136334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156453,'2013-11-29 10:21:13',136335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156454,'2013-11-29 10:21:13',136336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156455,'2013-11-29 10:21:14',136337,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(156456,'2013-11-29 10:21:30',136338,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156457,'2013-11-29 10:21:43',136339,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156458,'2013-11-29 10:21:58',136340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156459,'2013-11-29 10:22:06',136341,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(156460,'2013-11-29 10:22:24',136342,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156461,'2013-11-29 10:22:55',136343,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(156462,'2013-11-29 10:23:00',136344,0,NULL,NULL,NULL,'mobile',NULL),
(156463,'2013-11-29 10:23:10',136345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156464,'2013-11-29 10:23:15',136346,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(156465,'2013-11-29 10:23:25',136347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156466,'2013-11-29 10:23:39',136348,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156467,'2013-11-29 10:24:00',136349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156468,'2013-11-29 10:24:01',136350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156469,'2013-11-29 10:24:11',136351,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156470,'2013-11-29 10:24:16',136352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156471,'2013-11-29 10:24:33',136353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156472,'2013-11-29 10:24:52',136354,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156473,'2013-11-29 10:24:56',136355,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156474,'2013-11-29 10:25:25',136356,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(156475,'2013-11-29 10:25:46',136357,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(156476,'2013-11-29 10:26:20',136358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156477,'2013-11-29 10:26:26',136359,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156478,'2013-11-29 10:26:32',136360,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(156479,'2013-11-29 10:26:49',136361,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(156480,'2013-11-29 10:27:14',136362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156481,'2013-11-29 10:27:16',136363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156482,'2013-11-29 10:27:35',136364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156483,'2013-11-29 10:27:36',136365,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156484,'2013-11-29 10:27:40',136366,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156485,'2013-11-29 10:28:11',136367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156486,'2013-11-29 10:28:12',136368,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156487,'2013-11-29 10:28:56',136369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156488,'2013-11-29 10:29:04',136370,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156489,'2013-11-29 10:29:18',136371,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156490,'2013-11-29 10:30:24',136372,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156491,'2013-11-29 10:30:25',136373,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156492,'2013-11-29 10:30:33',136374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156493,'2013-11-29 10:31:16',136375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156494,'2013-11-29 10:31:17',136376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156495,'2013-11-29 10:31:24',136377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156496,'2013-11-29 10:31:33',136378,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156497,'2013-11-29 10:31:40',136379,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(156498,'2013-11-29 10:31:49',136380,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156499,'2013-11-29 10:31:54',136381,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(156500,'2013-11-29 10:31:58',136382,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156501,'2013-11-29 10:32:24',136383,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156502,'2013-11-29 10:32:35',136384,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156503,'2013-11-29 10:32:42',136385,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(156504,'2013-11-29 10:32:46',136386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156505,'2013-11-29 10:33:09',136387,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(156506,'2013-11-29 10:33:25',136388,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156507,'2013-11-29 10:33:50',136389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156508,'2013-11-29 10:34:47',136390,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156509,'2013-11-29 10:35:09',136391,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(156510,'2013-11-29 10:35:29',136392,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156511,'2013-11-29 10:35:33',136393,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156512,'2013-11-29 10:35:49',136394,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156513,'2013-11-29 10:36:31',136395,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(156514,'2013-11-29 10:36:46',136396,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156515,'2013-11-29 10:37:05',136397,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(156516,'2013-11-29 10:37:24',136398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156517,'2013-11-29 10:37:31',136399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156518,'2013-11-29 10:37:50',136400,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156519,'2013-11-29 10:37:52',136401,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156520,'2013-11-29 10:37:54',136402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156521,'2013-11-29 10:38:13',136403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156522,'2013-11-29 10:38:35',136404,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156523,'2013-11-29 10:38:36',136405,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156524,'2013-11-29 10:38:37',136406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156525,'2013-11-29 10:38:41',136407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156526,'2013-11-29 10:38:50',136408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156527,'2013-11-29 10:39:07',136409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156528,'2013-11-29 10:39:30',136410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156529,'2013-11-29 10:40:01',136411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156530,'2013-11-29 10:40:12',136412,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156531,'2013-11-29 10:40:38',136413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156532,'2013-11-29 10:41:00',136414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156533,'2013-11-29 10:41:01',136415,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156534,'2013-11-29 10:41:16',136416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156535,'2013-11-29 10:41:16',136417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156536,'2013-11-29 10:41:20',136418,0,NULL,NULL,NULL,'mobile',NULL),
(156537,'2013-11-29 10:41:23',136419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156538,'2013-11-29 10:41:26',136420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156539,'2013-11-29 10:41:50',136421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156540,'2013-11-29 10:41:52',136422,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(156541,'2013-11-29 10:42:03',136423,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156542,'2013-11-29 10:42:12',136424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156543,'2013-11-29 10:42:16',136425,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156544,'2013-11-29 10:42:22',136426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156545,'2013-11-29 10:42:34',136427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156546,'2013-11-29 10:42:48',136428,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(156547,'2013-11-29 10:43:03',136429,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(156548,'2013-11-29 10:43:03',136430,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(156549,'2013-11-29 10:43:04',136431,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(156550,'2013-11-29 10:43:08',136432,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156551,'2013-11-29 10:43:25',136433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156552,'2013-11-29 10:43:29',136434,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(156553,'2013-11-29 10:43:34',136435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156554,'2013-11-29 10:43:39',136436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156555,'2013-11-29 10:43:40',136437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156556,'2013-11-29 10:43:45',136438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156557,'2013-11-29 10:44:01',136439,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156558,'2013-11-29 10:44:12',136440,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(156559,'2013-11-29 10:44:13',136441,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156560,'2013-11-29 10:44:16',136442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156561,'2013-11-29 10:44:22',136443,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156562,'2013-11-29 10:44:23',136444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156563,'2013-11-29 10:44:33',136445,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156564,'2013-11-29 10:44:52',136446,0,NULL,NULL,NULL,'desktop',NULL),
(156565,'2013-11-29 10:45:28',136447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156566,'2013-11-29 10:45:43',136448,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(156567,'2013-11-29 10:46:22',136449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156568,'2013-11-29 10:46:28',136450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156569,'2013-11-29 10:46:38',136451,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156570,'2013-11-29 10:46:47',136452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156571,'2013-11-29 10:46:50',136453,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156572,'2013-11-29 10:47:12',136454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156573,'2013-11-29 10:47:17',136455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156574,'2013-11-29 10:47:18',136456,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156575,'2013-11-29 10:47:38',136457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156576,'2013-11-29 10:47:53',136458,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156577,'2013-11-29 10:47:57',136459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156578,'2013-11-29 10:48:13',136460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156579,'2013-11-29 10:48:53',136461,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(156580,'2013-11-29 10:48:53',136462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156581,'2013-11-29 10:49:00',136463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156582,'2013-11-29 10:49:24',136464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156583,'2013-11-29 10:49:42',136465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156584,'2013-11-29 10:49:45',136466,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(156585,'2013-11-29 10:50:12',136467,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(156586,'2013-11-29 10:50:25',136468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156587,'2013-11-29 10:50:27',136469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156588,'2013-11-29 10:50:28',136470,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(156589,'2013-11-29 10:50:41',136471,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(156590,'2013-11-29 10:50:44',136472,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156591,'2013-11-29 10:50:44',136473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156592,'2013-11-29 10:50:46',136474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156593,'2013-11-29 10:50:56',136475,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156594,'2013-11-29 10:51:30',136476,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156595,'2013-11-29 10:51:31',136477,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(156596,'2013-11-29 10:51:35',136478,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156597,'2013-11-29 10:51:55',136479,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156598,'2013-11-29 10:52:10',136480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156599,'2013-11-29 10:52:24',136481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156600,'2013-11-29 10:52:33',136482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156601,'2013-11-29 10:52:48',136483,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(156602,'2013-11-29 10:53:01',136484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156603,'2013-11-29 10:53:28',136485,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156604,'2013-11-29 10:53:57',136486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156605,'2013-11-29 10:54:09',136487,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(156606,'2013-11-29 10:54:15',136488,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156607,'2013-11-29 10:54:28',136489,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156608,'2013-11-29 10:54:31',136490,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(156609,'2013-11-29 10:54:44',136491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156610,'2013-11-29 10:54:59',136492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156611,'2013-11-29 10:55:19',136493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156612,'2013-11-29 10:55:34',136494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156613,'2013-11-29 10:55:43',136495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156614,'2013-11-29 10:55:44',136496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156615,'2013-11-29 10:55:48',136497,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156616,'2013-11-29 10:55:55',136498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156617,'2013-11-29 10:56:01',136499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156618,'2013-11-29 10:56:36',136500,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(156619,'2013-11-29 10:57:10',136501,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156620,'2013-11-29 10:57:29',136502,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156621,'2013-11-29 10:57:53',136503,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156622,'2013-11-29 10:57:56',136504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156623,'2013-11-29 10:57:58',136505,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(156624,'2013-11-29 10:58:05',136506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156625,'2013-11-29 10:58:33',136507,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156626,'2013-11-29 10:59:03',136508,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(156627,'2013-11-29 10:59:12',136509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156628,'2013-11-29 10:59:21',136510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156629,'2013-11-29 10:59:29',136511,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(156630,'2013-11-29 11:00:23',136512,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(156631,'2013-11-29 11:00:42',136513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156632,'2013-11-29 11:00:44',136514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156633,'2013-11-29 11:00:45',136515,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(156634,'2013-11-29 11:01:08',136516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156635,'2013-11-29 11:01:55',136517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156636,'2013-11-29 11:02:14',136518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156637,'2013-11-29 11:02:22',136519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156638,'2013-11-29 11:02:33',136520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156639,'2013-11-29 11:03:52',136521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156640,'2013-11-29 11:03:52',136522,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156641,'2013-11-29 11:03:53',136523,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156642,'2013-11-29 11:04:04',136524,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156643,'2013-11-29 11:04:16',136525,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156644,'2013-11-29 11:04:37',136526,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(156645,'2013-11-29 11:04:45',136527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156646,'2013-11-29 11:04:47',136528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156647,'2013-11-29 11:04:49',136529,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(156648,'2013-11-29 11:04:50',136530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156649,'2013-11-29 11:05:28',136531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156650,'2013-11-29 11:05:35',136532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156651,'2013-11-29 11:05:48',136533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156652,'2013-11-29 11:06:03',136534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156653,'2013-11-29 11:06:30',136535,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156654,'2013-11-29 11:06:46',136536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156655,'2013-11-29 11:06:50',136537,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(156656,'2013-11-29 11:07:07',136538,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(156657,'2013-11-29 11:07:22',136539,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156658,'2013-11-29 11:07:31',136540,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(156659,'2013-11-29 11:07:58',136541,0,NULL,NULL,NULL,'desktop',NULL),
(156660,'2013-11-29 11:08:08',136542,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156661,'2013-11-29 11:08:15',136543,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156662,'2013-11-29 11:08:49',136544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156663,'2013-11-29 11:09:05',136545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156664,'2013-11-29 11:09:29',136546,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156665,'2013-11-29 11:09:38',136547,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(156666,'2013-11-29 11:09:46',136548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156667,'2013-11-29 11:10:07',136549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156668,'2013-11-29 11:11:20',136550,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156669,'2013-11-29 11:11:27',136551,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156670,'2013-11-29 11:12:07',136552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156671,'2013-11-29 11:12:16',136553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156672,'2013-11-29 11:12:48',136554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156673,'2013-11-29 11:13:12',136555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156674,'2013-11-29 11:13:48',136556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156675,'2013-11-29 11:13:52',136557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156676,'2013-11-29 11:14:13',136558,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(156677,'2013-11-29 11:14:45',136559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156678,'2013-11-29 11:15:51',136560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156679,'2013-11-29 11:16:26',136561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156680,'2013-11-29 11:16:58',136562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156681,'2013-11-29 11:17:13',136563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156682,'2013-11-29 11:17:19',136564,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156683,'2013-11-29 11:17:33',136565,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(156684,'2013-11-29 11:17:34',136566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156685,'2013-11-29 11:17:59',136567,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156686,'2013-11-29 11:18:04',136568,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156687,'2013-11-29 11:18:04',136569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156688,'2013-11-29 11:18:25',136570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156689,'2013-11-29 11:19:17',136571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156690,'2013-11-29 11:19:29',136572,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156691,'2013-11-29 11:19:47',136573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156692,'2013-11-29 11:19:50',136574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156693,'2013-11-29 11:20:08',136575,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156694,'2013-11-29 11:20:18',136576,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(156695,'2013-11-29 11:20:26',136577,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156696,'2013-11-29 11:20:34',136578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156697,'2013-11-29 11:20:35',136579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156698,'2013-11-29 11:20:39',136580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156699,'2013-11-29 11:20:42',136581,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(156700,'2013-11-29 11:20:45',136582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156701,'2013-11-29 11:20:54',136583,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156702,'2013-11-29 11:21:09',136584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156703,'2013-11-29 11:21:13',136585,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(156704,'2013-11-29 11:21:14',136586,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(156705,'2013-11-29 11:21:19',136587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156706,'2013-11-29 11:21:35',136588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156707,'2013-11-29 11:21:38',136589,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156708,'2013-11-29 11:21:40',136590,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156709,'2013-11-29 11:21:52',136591,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156710,'2013-11-29 11:22:15',136592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156711,'2013-11-29 11:22:23',136593,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156712,'2013-11-29 11:23:01',136594,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(156713,'2013-11-29 11:23:06',136595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156714,'2013-11-29 11:23:51',136596,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(156715,'2013-11-29 11:23:55',136597,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156716,'2013-11-29 11:24:29',136598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156717,'2013-11-29 11:24:34',136599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156718,'2013-11-29 11:24:38',136600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156719,'2013-11-29 11:24:39',136601,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(156720,'2013-11-29 11:24:41',136602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156721,'2013-11-29 11:24:46',136603,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156722,'2013-11-29 11:26:01',136604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156723,'2013-11-29 11:26:02',136605,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156724,'2013-11-29 11:26:07',136606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156725,'2013-11-29 11:26:20',136607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156726,'2013-11-29 11:26:21',136608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156727,'2013-11-29 11:26:22',136609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156728,'2013-11-29 11:26:31',136610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156729,'2013-11-29 11:26:40',136611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156730,'2013-11-29 11:26:56',136612,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156731,'2013-11-29 11:27:40',136613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156732,'2013-11-29 11:28:12',136614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156733,'2013-11-29 11:28:17',136615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156734,'2013-11-29 11:28:36',136616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156735,'2013-11-29 11:28:54',136617,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156736,'2013-11-29 11:29:18',136618,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156737,'2013-11-29 11:30:17',136619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156738,'2013-11-29 11:30:25',136620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156739,'2013-11-29 11:30:33',136621,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156740,'2013-11-29 11:30:51',136622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156741,'2013-11-29 11:30:54',136623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156742,'2013-11-29 11:31:25',136624,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(156743,'2013-11-29 11:31:28',136625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156744,'2013-11-29 11:32:01',136626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156745,'2013-11-29 11:32:02',136627,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(156746,'2013-11-29 11:32:07',136628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156747,'2013-11-29 11:32:40',136629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156748,'2013-11-29 11:32:56',136630,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(156749,'2013-11-29 11:33:35',136631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156750,'2013-11-29 11:33:37',136632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156751,'2013-11-29 11:33:37',136633,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156752,'2013-11-29 11:33:47',136634,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156753,'2013-11-29 11:34:01',136635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156754,'2013-11-29 11:34:10',136636,0,NULL,NULL,NULL,'desktop',NULL),
(156755,'2013-11-29 11:34:15',130921,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(156756,'2013-11-29 11:34:27',136637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156757,'2013-11-29 11:34:32',136638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156758,'2013-11-29 11:34:36',136639,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(156759,'2013-11-29 11:34:42',136640,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(156760,'2013-11-29 11:35:26',136641,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(156761,'2013-11-29 11:35:27',136642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156762,'2013-11-29 11:35:56',136643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156763,'2013-11-29 11:35:56',136644,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156764,'2013-11-29 11:36:07',136645,0,NULL,NULL,NULL,'desktop',NULL),
(156765,'2013-11-29 11:36:38',136646,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156766,'2013-11-29 11:36:38',136647,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156767,'2013-11-29 11:36:40',136648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156768,'2013-11-29 11:36:44',136649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156769,'2013-11-29 11:36:56',136650,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(156770,'2013-11-29 11:37:00',136651,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156771,'2013-11-29 11:37:02',136652,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156772,'2013-11-29 11:37:05',136653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156773,'2013-11-29 11:37:40',136654,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156774,'2013-11-29 11:38:33',136655,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(156775,'2013-11-29 11:38:57',136656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156776,'2013-11-29 11:39:08',136657,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156777,'2013-11-29 11:39:10',136658,0,NULL,NULL,NULL,'desktop',NULL),
(156778,'2013-11-29 11:39:22',136659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156779,'2013-11-29 11:39:27',136660,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(156780,'2013-11-29 11:40:08',136661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156781,'2013-11-29 11:40:39',136662,0,NULL,NULL,NULL,'mobile',NULL),
(156782,'2013-11-29 11:41:00',136663,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(156783,'2013-11-29 11:41:04',136664,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156784,'2013-11-29 11:41:06',136665,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(156785,'2013-11-29 11:41:36',136666,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156786,'2013-11-29 11:42:07',136667,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(156787,'2013-11-29 11:42:08',136668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156788,'2013-11-29 11:42:12',136669,0,NULL,NULL,NULL,'desktop',NULL),
(156789,'2013-11-29 11:42:19',136670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156790,'2013-11-29 11:42:31',136671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156791,'2013-11-29 11:43:40',136672,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(156792,'2013-11-29 11:43:54',136673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156793,'2013-11-29 11:44:09',136674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156794,'2013-11-29 11:44:17',136675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156795,'2013-11-29 11:44:20',136676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156796,'2013-11-29 11:44:48',136677,0,NULL,NULL,NULL,'desktop',NULL),
(156797,'2013-11-29 11:45:17',136678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156798,'2013-11-29 11:45:20',136679,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156799,'2013-11-29 11:45:23',136680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156800,'2013-11-29 11:45:28',136681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156801,'2013-11-29 11:45:34',136682,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(156802,'2013-11-29 11:45:38',136683,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(156803,'2013-11-29 11:46:09',136684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156804,'2013-11-29 11:46:32',136685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156805,'2013-11-29 11:47:02',136686,0,NULL,NULL,NULL,'desktop',NULL),
(156806,'2013-11-29 11:47:06',136687,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(156807,'2013-11-29 11:47:12',136688,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156808,'2013-11-29 11:47:37',136689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156809,'2013-11-29 11:47:38',136690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156810,'2013-11-29 11:47:44',136691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156811,'2013-11-29 11:47:53',136692,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156812,'2013-11-29 11:47:59',136693,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(156813,'2013-11-29 11:48:02',119972,1,NULL,NULL,NULL,'mobile',NULL),
(156814,'2013-11-29 11:48:15',136694,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156815,'2013-11-29 11:48:19',136695,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156816,'2013-11-29 11:48:31',136696,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156817,'2013-11-29 11:48:39',136697,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156818,'2013-11-29 11:48:52',136698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156819,'2013-11-29 11:49:04',136699,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(156820,'2013-11-29 11:49:09',136700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156821,'2013-11-29 11:49:14',136701,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(156822,'2013-11-29 11:49:33',136702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156823,'2013-11-29 11:49:34',136703,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156824,'2013-11-29 11:49:35',136704,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156825,'2013-11-29 11:49:40',136705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156826,'2013-11-29 11:49:43',136706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156827,'2013-11-29 11:50:02',136707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156828,'2013-11-29 11:50:27',136708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156829,'2013-11-29 11:50:29',136709,0,NULL,NULL,NULL,'mobile',NULL),
(156830,'2013-11-29 11:50:29',136710,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156831,'2013-11-29 11:51:09',136711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156832,'2013-11-29 11:51:23',136712,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(156833,'2013-11-29 11:51:30',136713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156834,'2013-11-29 11:51:46',136714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156835,'2013-11-29 11:52:06',136715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156836,'2013-11-29 11:52:13',136716,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156837,'2013-11-29 11:52:20',136717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156838,'2013-11-29 11:52:34',136718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156839,'2013-11-29 11:52:53',136719,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156840,'2013-11-29 11:52:54',136720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156841,'2013-11-29 11:53:03',136721,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156842,'2013-11-29 11:53:08',136722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156843,'2013-11-29 11:53:14',136723,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156844,'2013-11-29 11:53:18',136724,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(156845,'2013-11-29 11:53:20',136725,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156846,'2013-11-29 11:53:37',136726,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(156847,'2013-11-29 11:53:44',136727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156848,'2013-11-29 11:53:49',136728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156849,'2013-11-29 11:53:52',136729,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156850,'2013-11-29 11:54:07',136730,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(156851,'2013-11-29 11:54:12',136731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156852,'2013-11-29 11:54:14',136732,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(156853,'2013-11-29 11:54:22',136733,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(156854,'2013-11-29 11:54:42',136734,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156855,'2013-11-29 11:54:48',136735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156856,'2013-11-29 11:55:04',136736,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156857,'2013-11-29 11:55:12',136737,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156858,'2013-11-29 11:55:57',136738,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(156859,'2013-11-29 11:55:59',136739,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156860,'2013-11-29 11:56:02',136740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156861,'2013-11-29 11:57:46',136741,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(156862,'2013-11-29 11:57:57',136742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156863,'2013-11-29 11:57:59',136743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156864,'2013-11-29 11:58:01',136744,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156865,'2013-11-29 11:58:22',136745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156866,'2013-11-29 11:59:00',136746,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(156867,'2013-11-29 11:59:10',136747,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(156868,'2013-11-29 12:00:04',136748,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156869,'2013-11-29 12:00:09',136749,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156870,'2013-11-29 12:00:11',136750,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(156871,'2013-11-29 12:00:17',136751,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(156872,'2013-11-29 12:00:48',136752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156873,'2013-11-29 12:01:27',136753,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156874,'2013-11-29 12:01:31',136754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156875,'2013-11-29 12:01:32',136755,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(156876,'2013-11-29 12:01:44',136756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156877,'2013-11-29 12:02:00',136757,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(156878,'2013-11-29 12:02:01',136758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156879,'2013-11-29 12:02:30',136759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156880,'2013-11-29 12:02:48',136760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156881,'2013-11-29 12:03:12',136761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156882,'2013-11-29 12:03:25',136762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156883,'2013-11-29 12:03:38',136763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156884,'2013-11-29 12:03:41',136764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156885,'2013-11-29 12:03:44',136765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156886,'2013-11-29 12:04:19',136766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156887,'2013-11-29 12:04:20',136767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156888,'2013-11-29 12:04:30',136768,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156889,'2013-11-29 12:04:46',136769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156890,'2013-11-29 12:04:46',136770,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156891,'2013-11-29 12:04:47',136771,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156892,'2013-11-29 12:04:52',136772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156893,'2013-11-29 12:05:00',136773,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156894,'2013-11-29 12:05:18',136774,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(156895,'2013-11-29 12:05:27',136775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156896,'2013-11-29 12:05:29',136776,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156897,'2013-11-29 12:05:43',136777,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156898,'2013-11-29 12:05:50',136778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156899,'2013-11-29 12:06:11',136779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156900,'2013-11-29 12:06:22',136780,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156901,'2013-11-29 12:06:24',136781,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156902,'2013-11-29 12:06:41',136782,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156903,'2013-11-29 12:06:45',136783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156904,'2013-11-29 12:06:50',136784,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(156905,'2013-11-29 12:06:56',136785,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156906,'2013-11-29 12:06:57',136786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156907,'2013-11-29 12:07:02',136787,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156908,'2013-11-29 12:07:02',136788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156909,'2013-11-29 12:07:04',136789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156910,'2013-11-29 12:07:06',136790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156911,'2013-11-29 12:07:20',136791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156912,'2013-11-29 12:07:28',136792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156913,'2013-11-29 12:07:34',136793,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(156914,'2013-11-29 12:07:35',136794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156915,'2013-11-29 12:07:43',136795,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156916,'2013-11-29 12:08:02',136796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156917,'2013-11-29 12:08:23',136797,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(156918,'2013-11-29 12:08:26',136798,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156919,'2013-11-29 12:08:26',136799,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156920,'2013-11-29 12:08:31',136800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156921,'2013-11-29 12:09:25',136801,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156922,'2013-11-29 12:09:35',136802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156923,'2013-11-29 12:09:38',136803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156924,'2013-11-29 12:09:49',136804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156925,'2013-11-29 12:09:51',136805,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156926,'2013-11-29 12:10:24',136806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156927,'2013-11-29 12:11:17',136807,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(156928,'2013-11-29 12:11:25',136808,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(156929,'2013-11-29 12:11:36',136809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156930,'2013-11-29 12:11:38',136810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156931,'2013-11-29 12:11:40',136811,0,NULL,NULL,NULL,'mobile',NULL),
(156932,'2013-11-29 12:11:57',136812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156933,'2013-11-29 12:12:13',136813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156934,'2013-11-29 12:12:41',136814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156935,'2013-11-29 12:12:58',136815,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156936,'2013-11-29 12:13:36',136816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156937,'2013-11-29 12:13:38',136817,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156938,'2013-11-29 12:13:39',136818,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156939,'2013-11-29 12:13:58',136819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156940,'2013-11-29 12:14:10',136820,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156941,'2013-11-29 12:14:21',136821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156942,'2013-11-29 12:15:05',136822,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156943,'2013-11-29 12:15:07',136823,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156944,'2013-11-29 12:15:09',136824,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(156945,'2013-11-29 12:15:35',136825,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(156946,'2013-11-29 12:15:43',136826,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156947,'2013-11-29 12:16:41',136827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156948,'2013-11-29 12:16:47',136828,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156949,'2013-11-29 12:16:49',136829,0,NULL,NULL,NULL,'mobile',NULL),
(156950,'2013-11-29 12:16:50',136830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156951,'2013-11-29 12:16:53',136831,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156952,'2013-11-29 12:16:56',136832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156953,'2013-11-29 12:17:10',136833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156954,'2013-11-29 12:17:22',136834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156955,'2013-11-29 12:17:27',136835,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156956,'2013-11-29 12:17:39',136836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156957,'2013-11-29 12:17:42',136837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156958,'2013-11-29 12:17:43',136838,0,NULL,NULL,NULL,'desktop',NULL),
(156959,'2013-11-29 12:17:46',136839,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(156960,'2013-11-29 12:17:48',136840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156961,'2013-11-29 12:18:17',136841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156962,'2013-11-29 12:18:46',136842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156963,'2013-11-29 12:18:54',136843,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156964,'2013-11-29 12:18:54',136844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156965,'2013-11-29 12:18:55',136845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156966,'2013-11-29 12:19:11',136846,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(156967,'2013-11-29 12:19:14',136847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156968,'2013-11-29 12:19:51',136848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156969,'2013-11-29 12:19:52',136849,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(156970,'2013-11-29 12:20:24',136850,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156971,'2013-11-29 12:20:32',136851,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(156972,'2013-11-29 12:20:40',136852,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(156973,'2013-11-29 12:20:50',136853,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156974,'2013-11-29 12:21:01',136854,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156975,'2013-11-29 12:21:12',136855,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(156976,'2013-11-29 12:21:16',136856,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(156977,'2013-11-29 12:21:26',136857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156978,'2013-11-29 12:21:38',136858,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(156979,'2013-11-29 12:22:26',136859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156980,'2013-11-29 12:22:45',136860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156981,'2013-11-29 12:22:46',119425,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(156982,'2013-11-29 12:22:47',136861,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156983,'2013-11-29 12:23:10',136862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156984,'2013-11-29 12:23:15',136863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156985,'2013-11-29 12:23:24',136864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156986,'2013-11-29 12:23:41',136865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156987,'2013-11-29 12:23:50',136866,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156988,'2013-11-29 12:23:51',136867,0,NULL,NULL,NULL,'mobile',NULL),
(156989,'2013-11-29 12:24:08',136868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156990,'2013-11-29 12:24:26',136869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156991,'2013-11-29 12:24:30',136870,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(156992,'2013-11-29 12:24:30',136871,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(156993,'2013-11-29 12:24:30',136872,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156994,'2013-11-29 12:24:52',136873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156995,'2013-11-29 12:25:08',136874,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(156996,'2013-11-29 12:25:14',136875,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156997,'2013-11-29 12:25:38',136876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(156998,'2013-11-29 12:26:27',136877,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(156999,'2013-11-29 12:26:52',136878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157000,'2013-11-29 12:27:05',136879,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(157001,'2013-11-29 12:27:16',136880,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(157002,'2013-11-29 12:27:36',136881,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157003,'2013-11-29 12:28:16',136882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157004,'2013-11-29 12:28:28',136883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157005,'2013-11-29 12:28:28',136884,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(157006,'2013-11-29 12:28:51',136885,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157007,'2013-11-29 12:28:58',136886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157008,'2013-11-29 12:29:17',136887,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157009,'2013-11-29 12:29:19',136888,0,NULL,NULL,NULL,'mobile',NULL),
(157010,'2013-11-29 12:29:53',136889,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(157011,'2013-11-29 12:29:58',129859,1,NULL,NULL,NULL,'desktop',NULL),
(157012,'2013-11-29 12:30:07',136890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157013,'2013-11-29 12:30:13',136891,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157014,'2013-11-29 12:30:14',115938,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(157015,'2013-11-29 12:30:18',136892,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157016,'2013-11-29 12:30:23',136893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157017,'2013-11-29 12:30:56',136894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157018,'2013-11-29 12:30:58',136895,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157019,'2013-11-29 12:31:04',136896,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(157020,'2013-11-29 12:31:33',136897,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(157021,'2013-11-29 12:31:35',136898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157022,'2013-11-29 12:31:35',136899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157023,'2013-11-29 12:31:57',136900,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157024,'2013-11-29 12:32:00',136901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157025,'2013-11-29 12:32:01',136902,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(157026,'2013-11-29 12:32:11',136903,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157027,'2013-11-29 12:32:11',136904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157028,'2013-11-29 12:32:19',136905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157029,'2013-11-29 12:32:30',136906,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(157030,'2013-11-29 12:32:35',136907,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(157031,'2013-11-29 12:32:49',136908,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157032,'2013-11-29 12:33:08',136909,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157033,'2013-11-29 12:33:31',136910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157034,'2013-11-29 12:33:44',136911,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(157035,'2013-11-29 12:33:45',136912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157036,'2013-11-29 12:34:45',136913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157037,'2013-11-29 12:34:45',136914,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(157038,'2013-11-29 12:34:47',136915,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157039,'2013-11-29 12:35:06',136916,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(157040,'2013-11-29 12:35:15',136917,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157041,'2013-11-29 12:35:17',136918,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(157042,'2013-11-29 12:35:23',136919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157043,'2013-11-29 12:35:39',136920,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157044,'2013-11-29 12:36:15',136921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157045,'2013-11-29 12:36:33',136922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157046,'2013-11-29 12:36:58',136923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157047,'2013-11-29 12:37:08',136924,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(157048,'2013-11-29 12:37:17',136925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157049,'2013-11-29 12:37:22',136926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157050,'2013-11-29 12:37:33',136927,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157051,'2013-11-29 12:37:56',136928,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(157052,'2013-11-29 12:38:00',136929,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(157053,'2013-11-29 12:38:03',136930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157054,'2013-11-29 12:38:24',136931,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157055,'2013-11-29 12:38:41',136932,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157056,'2013-11-29 12:38:46',136933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157057,'2013-11-29 12:38:50',136934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157058,'2013-11-29 12:38:58',136935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157059,'2013-11-29 12:39:03',136936,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157060,'2013-11-29 12:39:23',109642,1,NULL,NULL,NULL,'mobile',NULL),
(157061,'2013-11-29 12:39:32',136937,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157062,'2013-11-29 12:39:34',136938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157063,'2013-11-29 12:39:41',136939,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157064,'2013-11-29 12:40:25',136940,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157065,'2013-11-29 12:40:26',136941,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157066,'2013-11-29 12:40:39',136942,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(157067,'2013-11-29 12:41:13',136943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157068,'2013-11-29 12:41:24',136944,0,NULL,NULL,NULL,'desktop',NULL),
(157069,'2013-11-29 12:41:42',136945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157070,'2013-11-29 12:41:51',136946,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157071,'2013-11-29 12:41:52',136947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157072,'2013-11-29 12:41:53',136948,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157073,'2013-11-29 12:42:16',136949,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157074,'2013-11-29 12:42:20',136950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157075,'2013-11-29 12:42:24',136951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157076,'2013-11-29 12:42:26',136952,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(157077,'2013-11-29 12:42:27',136953,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157078,'2013-11-29 12:42:31',136954,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(157079,'2013-11-29 12:43:30',136955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157080,'2013-11-29 12:43:37',136956,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(157081,'2013-11-29 12:43:43',136957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157082,'2013-11-29 12:43:47',136958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157083,'2013-11-29 12:44:15',136959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157084,'2013-11-29 12:44:16',136960,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157085,'2013-11-29 12:44:21',136961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157086,'2013-11-29 12:45:00',136962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157087,'2013-11-29 12:45:05',136963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157088,'2013-11-29 12:45:05',136964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157089,'2013-11-29 12:45:08',136965,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(157090,'2013-11-29 12:45:13',136966,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(157091,'2013-11-29 12:45:31',136967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157092,'2013-11-29 12:45:39',136968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157093,'2013-11-29 12:45:47',136969,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(157094,'2013-11-29 12:45:48',136970,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(157095,'2013-11-29 12:45:50',136971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157096,'2013-11-29 12:45:53',136972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157097,'2013-11-29 12:45:53',136973,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157098,'2013-11-29 12:45:58',136974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157099,'2013-11-29 12:46:02',136975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157100,'2013-11-29 12:46:10',136976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157101,'2013-11-29 12:46:15',136977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157102,'2013-11-29 12:46:38',136978,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(157103,'2013-11-29 12:47:26',136979,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157104,'2013-11-29 12:48:33',136980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157105,'2013-11-29 12:48:36',136981,0,NULL,NULL,NULL,'desktop',NULL),
(157106,'2013-11-29 12:48:48',136982,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(157107,'2013-11-29 12:49:20',136983,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157108,'2013-11-29 12:49:26',136984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157109,'2013-11-29 12:49:40',136985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157110,'2013-11-29 12:49:47',136986,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(157111,'2013-11-29 12:49:48',136987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157112,'2013-11-29 12:49:56',136988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157113,'2013-11-29 12:50:02',136989,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157114,'2013-11-29 12:50:18',136990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157115,'2013-11-29 12:50:28',136991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157116,'2013-11-29 12:52:01',136992,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(157117,'2013-11-29 12:52:07',136993,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157118,'2013-11-29 12:52:20',136994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157119,'2013-11-29 12:52:20',136995,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157120,'2013-11-29 12:52:39',136996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157121,'2013-11-29 12:52:41',136997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157122,'2013-11-29 12:53:17',136998,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(157123,'2013-11-29 12:53:22',125743,1,NULL,NULL,NULL,'mobile',NULL),
(157124,'2013-11-29 12:53:47',115289,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(157125,'2013-11-29 12:54:02',136999,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(157126,'2013-11-29 12:54:04',137000,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157127,'2013-11-29 12:54:22',137001,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(157128,'2013-11-29 12:54:24',137002,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(157129,'2013-11-29 12:54:59',137003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157130,'2013-11-29 12:55:28',137004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157131,'2013-11-29 12:56:29',137005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157132,'2013-11-29 12:56:34',137006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157133,'2013-11-29 12:56:40',137007,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(157134,'2013-11-29 12:56:42',137008,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157135,'2013-11-29 12:56:43',137009,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(157136,'2013-11-29 12:56:47',137010,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157137,'2013-11-29 12:57:02',137011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157138,'2013-11-29 12:57:04',137012,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(157139,'2013-11-29 12:57:12',137013,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(157140,'2013-11-29 12:57:31',137014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157141,'2013-11-29 12:57:41',137015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157142,'2013-11-29 12:57:44',137016,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157143,'2013-11-29 12:58:05',137017,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(157144,'2013-11-29 12:58:13',137018,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(157145,'2013-11-29 12:58:36',137019,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157146,'2013-11-29 12:59:11',137020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157147,'2013-11-29 12:59:15',137021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157148,'2013-11-29 12:59:42',137022,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157149,'2013-11-29 13:00:09',137023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157150,'2013-11-29 13:00:13',137024,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(157151,'2013-11-29 13:00:14',137025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157152,'2013-11-29 13:00:16',137026,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(157153,'2013-11-29 13:00:20',137027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157154,'2013-11-29 13:00:26',137028,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157155,'2013-11-29 13:00:27',137029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157156,'2013-11-29 13:00:27',137030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157157,'2013-11-29 13:00:29',137031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157158,'2013-11-29 13:00:37',137032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157159,'2013-11-29 13:00:43',137033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157160,'2013-11-29 13:00:57',137034,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157161,'2013-11-29 13:00:59',137035,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(157162,'2013-11-29 13:01:58',137036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157163,'2013-11-29 13:01:58',137037,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(157164,'2013-11-29 13:02:03',137038,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157165,'2013-11-29 13:02:29',137039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157166,'2013-11-29 13:02:41',137040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157167,'2013-11-29 13:02:41',137041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157168,'2013-11-29 13:02:56',137042,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(157169,'2013-11-29 13:03:02',137043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157170,'2013-11-29 13:03:07',137044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157171,'2013-11-29 13:03:16',137045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157172,'2013-11-29 13:03:19',137046,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157173,'2013-11-29 13:03:34',137047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157174,'2013-11-29 13:03:44',137048,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157175,'2013-11-29 13:03:52',137049,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157176,'2013-11-29 13:03:54',137050,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157177,'2013-11-29 13:03:55',137051,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157178,'2013-11-29 13:04:34',137052,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157179,'2013-11-29 13:04:37',137053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157180,'2013-11-29 13:05:21',137054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157181,'2013-11-29 13:05:36',137055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157182,'2013-11-29 13:05:43',137056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157183,'2013-11-29 13:05:44',137057,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157184,'2013-11-29 13:06:15',137058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157185,'2013-11-29 13:06:21',137059,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157186,'2013-11-29 13:06:24',137060,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157187,'2013-11-29 13:06:38',137061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157188,'2013-11-29 13:06:43',137062,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157189,'2013-11-29 13:07:00',137063,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157190,'2013-11-29 13:07:03',137064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157191,'2013-11-29 13:07:22',137065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157192,'2013-11-29 13:07:54',137066,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(157193,'2013-11-29 13:07:58',137067,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(157194,'2013-11-29 13:08:03',137068,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(157195,'2013-11-29 13:08:13',137069,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157196,'2013-11-29 13:08:32',137070,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157197,'2013-11-29 13:08:45',137071,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(157198,'2013-11-29 13:08:51',137072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157199,'2013-11-29 13:08:52',137073,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157200,'2013-11-29 13:09:08',137074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157201,'2013-11-29 13:09:19',137075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157202,'2013-11-29 13:09:21',137076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157203,'2013-11-29 13:10:19',137077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157204,'2013-11-29 13:10:31',137078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157205,'2013-11-29 13:10:34',137079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157206,'2013-11-29 13:10:48',137080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157207,'2013-11-29 13:10:56',137081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157208,'2013-11-29 13:11:07',137082,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157209,'2013-11-29 13:11:32',137083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157210,'2013-11-29 13:12:05',137084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157211,'2013-11-29 13:12:32',137085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157212,'2013-11-29 13:13:06',137086,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157213,'2013-11-29 13:13:10',137087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157214,'2013-11-29 13:13:23',137088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157215,'2013-11-29 13:13:23',137089,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(157216,'2013-11-29 13:13:23',137090,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157217,'2013-11-29 13:14:31',125326,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(157218,'2013-11-29 13:15:00',137091,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(157219,'2013-11-29 13:15:09',137092,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(157220,'2013-11-29 13:15:10',137093,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157221,'2013-11-29 13:15:21',137094,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(157222,'2013-11-29 13:15:35',137095,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(157223,'2013-11-29 13:15:37',137096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157224,'2013-11-29 13:15:39',137097,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(157225,'2013-11-29 13:15:42',137098,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(157226,'2013-11-29 13:16:00',137099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157227,'2013-11-29 13:16:01',137100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157228,'2013-11-29 13:16:16',137101,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(157229,'2013-11-29 13:16:51',137102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157230,'2013-11-29 13:17:27',137103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157231,'2013-11-29 13:17:43',137104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157232,'2013-11-29 13:17:49',137105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157233,'2013-11-29 13:18:00',137106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157234,'2013-11-29 13:18:03',137107,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157235,'2013-11-29 13:18:03',137108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157236,'2013-11-29 13:18:28',137109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157237,'2013-11-29 13:18:33',137110,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(157238,'2013-11-29 13:18:49',137111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157239,'2013-11-29 13:19:10',137112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157240,'2013-11-29 13:19:54',137113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157241,'2013-11-29 13:20:04',137114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157242,'2013-11-29 13:20:17',137115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157243,'2013-11-29 13:20:28',137116,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(157244,'2013-11-29 13:20:29',137117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157245,'2013-11-29 13:20:34',137118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157246,'2013-11-29 13:20:49',137119,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157247,'2013-11-29 13:20:52',137120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157248,'2013-11-29 13:20:59',137121,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157249,'2013-11-29 13:21:04',137122,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(157250,'2013-11-29 13:21:14',137123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157251,'2013-11-29 13:21:57',137124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157252,'2013-11-29 13:22:14',137125,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(157253,'2013-11-29 13:22:21',137126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157254,'2013-11-29 13:22:31',137127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157255,'2013-11-29 13:22:45',137128,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(157256,'2013-11-29 13:22:56',137129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157257,'2013-11-29 13:23:24',137130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157258,'2013-11-29 13:23:24',137131,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(157259,'2013-11-29 13:23:29',137132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157260,'2013-11-29 13:23:36',137133,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(157261,'2013-11-29 13:24:15',137134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157262,'2013-11-29 13:24:19',137135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157263,'2013-11-29 13:24:22',137136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157264,'2013-11-29 13:24:22',137137,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157265,'2013-11-29 13:24:29',137138,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157266,'2013-11-29 13:24:58',137139,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(157267,'2013-11-29 13:25:03',137140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157268,'2013-11-29 13:25:56',137141,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157269,'2013-11-29 13:26:12',137142,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157270,'2013-11-29 13:26:16',137143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157271,'2013-11-29 13:26:20',137144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157272,'2013-11-29 13:26:38',137145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157273,'2013-11-29 13:26:42',137146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157274,'2013-11-29 13:26:49',137147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157275,'2013-11-29 13:27:01',137148,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(157276,'2013-11-29 13:27:26',137149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157277,'2013-11-29 13:27:46',137150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157278,'2013-11-29 13:27:47',137151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157279,'2013-11-29 13:27:54',137152,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157280,'2013-11-29 13:28:54',137153,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(157281,'2013-11-29 13:29:00',137154,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(157282,'2013-11-29 13:29:09',137155,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157283,'2013-11-29 13:29:23',137156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157284,'2013-11-29 13:29:26',137157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157285,'2013-11-29 13:29:28',137158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157286,'2013-11-29 13:29:47',137159,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(157287,'2013-11-29 13:29:49',137160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157288,'2013-11-29 13:30:15',137161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157289,'2013-11-29 13:30:28',137162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157290,'2013-11-29 13:31:53',137163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157291,'2013-11-29 13:31:58',119032,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(157292,'2013-11-29 13:32:03',137164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157293,'2013-11-29 13:32:19',137165,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157294,'2013-11-29 13:32:25',137166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157295,'2013-11-29 13:32:39',137167,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(157296,'2013-11-29 13:32:54',137168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157297,'2013-11-29 13:33:05',137169,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157298,'2013-11-29 13:33:21',137170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157299,'2013-11-29 13:33:24',137171,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(157300,'2013-11-29 13:33:48',137172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157301,'2013-11-29 13:34:03',137173,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157302,'2013-11-29 13:34:19',137174,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157303,'2013-11-29 13:35:23',137175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157304,'2013-11-29 13:35:30',137176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157305,'2013-11-29 13:35:41',137177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157306,'2013-11-29 13:35:46',137178,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157307,'2013-11-29 13:36:18',137179,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157308,'2013-11-29 13:36:31',137180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157309,'2013-11-29 13:36:39',137181,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157310,'2013-11-29 13:37:02',137182,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157311,'2013-11-29 13:37:05',137183,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(157312,'2013-11-29 13:37:09',137184,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157313,'2013-11-29 13:37:36',137185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157314,'2013-11-29 13:37:39',137186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157315,'2013-11-29 13:37:40',137187,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157316,'2013-11-29 13:38:03',137188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157317,'2013-11-29 13:38:20',137189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157318,'2013-11-29 13:38:40',137190,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157319,'2013-11-29 13:38:42',137191,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157320,'2013-11-29 13:38:48',137192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157321,'2013-11-29 13:38:50',137193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157322,'2013-11-29 13:39:01',137194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157323,'2013-11-29 13:39:30',137195,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157324,'2013-11-29 13:40:12',137196,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(157325,'2013-11-29 13:40:51',137197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157326,'2013-11-29 13:41:15',137198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157327,'2013-11-29 13:41:19',137199,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157328,'2013-11-29 13:41:34',137200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157329,'2013-11-29 13:41:49',137201,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157330,'2013-11-29 13:41:58',137202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157331,'2013-11-29 13:42:19',137203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157332,'2013-11-29 13:42:46',137204,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157333,'2013-11-29 13:43:03',137205,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(157334,'2013-11-29 13:43:11',137206,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(157335,'2013-11-29 13:43:47',137207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157336,'2013-11-29 13:43:52',137208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157337,'2013-11-29 13:44:03',137209,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157338,'2013-11-29 13:44:13',137210,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157339,'2013-11-29 13:44:28',137211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157340,'2013-11-29 13:44:56',137212,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157341,'2013-11-29 13:45:06',137213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157342,'2013-11-29 13:45:06',137214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157343,'2013-11-29 13:45:13',137215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157344,'2013-11-29 13:46:09',137216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157345,'2013-11-29 13:46:18',137217,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(157346,'2013-11-29 13:46:23',137218,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157347,'2013-11-29 13:46:28',137219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157348,'2013-11-29 13:46:48',137220,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(157349,'2013-11-29 13:46:53',137221,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157350,'2013-11-29 13:47:15',137222,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157351,'2013-11-29 13:47:31',137223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157352,'2013-11-29 13:47:37',137224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157353,'2013-11-29 13:48:18',137225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157354,'2013-11-29 13:48:18',137226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157355,'2013-11-29 13:48:53',137227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157356,'2013-11-29 13:48:59',137228,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(157357,'2013-11-29 13:49:00',137229,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157358,'2013-11-29 13:49:20',137230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157359,'2013-11-29 13:49:30',137231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157360,'2013-11-29 13:50:02',137232,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157361,'2013-11-29 13:50:30',137233,0,NULL,NULL,NULL,'desktop',NULL),
(157362,'2013-11-29 13:50:56',137234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157363,'2013-11-29 13:51:06',137235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157364,'2013-11-29 13:51:13',137236,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157365,'2013-11-29 13:51:16',137237,0,NULL,NULL,NULL,'desktop',NULL),
(157366,'2013-11-29 13:51:18',137238,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157367,'2013-11-29 13:51:22',137239,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157368,'2013-11-29 13:51:35',137240,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157369,'2013-11-29 13:52:02',137241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157370,'2013-11-29 13:52:28',137242,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157371,'2013-11-29 13:53:07',137243,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(157372,'2013-11-29 13:53:17',132969,1,NULL,NULL,NULL,'mobile',NULL),
(157373,'2013-11-29 13:53:44',137244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157374,'2013-11-29 13:53:58',137245,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(157375,'2013-11-29 13:54:09',137246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157376,'2013-11-29 13:54:09',137247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157377,'2013-11-29 13:54:25',137248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157378,'2013-11-29 13:55:35',137249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157379,'2013-11-29 13:55:38',137250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157380,'2013-11-29 13:55:45',137251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157381,'2013-11-29 13:56:40',137252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157382,'2013-11-29 13:56:52',137253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157383,'2013-11-29 13:57:20',137254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157384,'2013-11-29 13:57:50',137255,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(157385,'2013-11-29 13:58:09',137256,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157386,'2013-11-29 13:58:12',111350,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(157387,'2013-11-29 13:58:41',137257,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157388,'2013-11-29 13:58:47',137258,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(157389,'2013-11-29 13:59:16',137259,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157390,'2013-11-29 13:59:19',137260,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157391,'2013-11-29 13:59:29',137261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157392,'2013-11-29 13:59:42',137262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157393,'2013-11-29 13:59:57',137263,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157394,'2013-11-29 13:59:58',137264,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(157395,'2013-11-29 14:00:15',137265,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157396,'2013-11-29 14:00:19',137266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157397,'2013-11-29 14:00:21',137267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157398,'2013-11-29 14:00:27',137268,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(157399,'2013-11-29 14:00:37',137269,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157400,'2013-11-29 14:00:43',137270,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157401,'2013-11-29 14:00:47',137271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157402,'2013-11-29 14:01:13',137272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157403,'2013-11-29 14:01:15',137273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157404,'2013-11-29 14:01:17',137274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157405,'2013-11-29 14:01:21',137275,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157406,'2013-11-29 14:01:26',137276,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157407,'2013-11-29 14:01:55',137277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157408,'2013-11-29 14:02:19',137278,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157409,'2013-11-29 14:02:39',137279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157410,'2013-11-29 14:02:48',137280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157411,'2013-11-29 14:02:51',137281,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157412,'2013-11-29 14:03:03',137282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157413,'2013-11-29 14:03:05',137283,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157414,'2013-11-29 14:03:09',137284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157415,'2013-11-29 14:03:54',137285,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(157416,'2013-11-29 14:04:06',137286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157417,'2013-11-29 14:04:20',137287,0,NULL,NULL,NULL,'mobile',NULL),
(157418,'2013-11-29 14:04:23',137288,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(157419,'2013-11-29 14:04:25',137289,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157420,'2013-11-29 14:04:32',137290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157421,'2013-11-29 14:04:46',137291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157422,'2013-11-29 14:04:46',137292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157423,'2013-11-29 14:04:47',137293,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(157424,'2013-11-29 14:05:17',137294,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(157425,'2013-11-29 14:05:33',137295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157426,'2013-11-29 14:05:35',137296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157427,'2013-11-29 14:05:51',137297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157428,'2013-11-29 14:06:00',137298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157429,'2013-11-29 14:06:56',137299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157430,'2013-11-29 14:07:07',137300,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(157431,'2013-11-29 14:07:22',137301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157432,'2013-11-29 14:07:51',137302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157433,'2013-11-29 14:08:04',137303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157434,'2013-11-29 14:08:05',137304,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(157435,'2013-11-29 14:08:05',137305,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157436,'2013-11-29 14:08:15',137306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157437,'2013-11-29 14:09:13',137307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157438,'2013-11-29 14:09:38',137308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157439,'2013-11-29 14:09:49',137309,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157440,'2013-11-29 14:10:15',137310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157441,'2013-11-29 14:10:17',137311,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(157442,'2013-11-29 14:10:32',137312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157443,'2013-11-29 14:10:32',137313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157444,'2013-11-29 14:10:37',137314,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157445,'2013-11-29 14:11:09',137315,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157446,'2013-11-29 14:11:27',137316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157447,'2013-11-29 14:12:03',137317,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157448,'2013-11-29 14:12:09',137318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157449,'2013-11-29 14:12:16',137319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157450,'2013-11-29 14:12:31',137320,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(157451,'2013-11-29 14:12:31',137321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157452,'2013-11-29 14:12:37',137322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157453,'2013-11-29 14:12:39',137323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157454,'2013-11-29 14:12:47',137324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157455,'2013-11-29 14:13:06',137325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157456,'2013-11-29 14:13:16',137326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157457,'2013-11-29 14:13:32',137327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157458,'2013-11-29 14:13:42',137328,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157459,'2013-11-29 14:13:44',113152,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(157460,'2013-11-29 14:13:48',137329,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157461,'2013-11-29 14:14:01',137330,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(157462,'2013-11-29 14:14:04',137331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157463,'2013-11-29 14:14:28',137332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157464,'2013-11-29 14:14:38',137333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157465,'2013-11-29 14:14:42',137334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157466,'2013-11-29 14:15:15',137335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157467,'2013-11-29 14:15:19',129716,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(157468,'2013-11-29 14:15:27',137336,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157469,'2013-11-29 14:15:31',137337,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(157470,'2013-11-29 14:15:33',137338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157471,'2013-11-29 14:15:35',137339,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157472,'2013-11-29 14:15:41',137340,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(157473,'2013-11-29 14:15:43',137341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157474,'2013-11-29 14:15:59',137342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157475,'2013-11-29 14:16:08',137343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157476,'2013-11-29 14:16:22',137344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157477,'2013-11-29 14:16:29',137345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157478,'2013-11-29 14:16:32',137346,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157479,'2013-11-29 14:16:43',137347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157480,'2013-11-29 14:16:44',137348,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157481,'2013-11-29 14:16:50',137349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157482,'2013-11-29 14:16:51',137350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157483,'2013-11-29 14:17:04',137351,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(157484,'2013-11-29 14:17:26',137352,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157485,'2013-11-29 14:17:48',137353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157486,'2013-11-29 14:18:06',137354,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(157487,'2013-11-29 14:18:10',137355,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(157488,'2013-11-29 14:18:18',137356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157489,'2013-11-29 14:18:22',137357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157490,'2013-11-29 14:18:41',137358,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157491,'2013-11-29 14:18:50',137359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157492,'2013-11-29 14:18:57',137360,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(157493,'2013-11-29 14:18:58',137361,0,NULL,NULL,NULL,'desktop',NULL),
(157494,'2013-11-29 14:19:03',137362,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157495,'2013-11-29 14:19:15',137363,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157496,'2013-11-29 14:19:34',137364,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157497,'2013-11-29 14:19:35',137365,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(157498,'2013-11-29 14:19:44',137366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157499,'2013-11-29 14:19:44',137367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157500,'2013-11-29 14:19:48',137368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157501,'2013-11-29 14:19:51',137369,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(157502,'2013-11-29 14:20:23',137370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157503,'2013-11-29 14:20:24',137371,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157504,'2013-11-29 14:20:32',137372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157505,'2013-11-29 14:20:37',137373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157506,'2013-11-29 14:20:39',137374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157507,'2013-11-29 14:20:46',137375,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(157508,'2013-11-29 14:20:51',137376,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157509,'2013-11-29 14:21:26',137377,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157510,'2013-11-29 14:21:34',137378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157511,'2013-11-29 14:21:37',137379,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157512,'2013-11-29 14:21:37',137380,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157513,'2013-11-29 14:21:48',137381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157514,'2013-11-29 14:21:52',137382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157515,'2013-11-29 14:22:00',137383,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157516,'2013-11-29 14:22:21',137384,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(157517,'2013-11-29 14:22:26',137385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157518,'2013-11-29 14:22:29',137386,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(157519,'2013-11-29 14:22:51',137387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157520,'2013-11-29 14:22:58',106263,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(157521,'2013-11-29 14:23:01',137388,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(157522,'2013-11-29 14:24:06',137389,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157523,'2013-11-29 14:24:12',137390,0,NULL,NULL,NULL,'mobile',NULL),
(157524,'2013-11-29 14:24:23',137391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157525,'2013-11-29 14:24:26',137392,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157526,'2013-11-29 14:24:39',137393,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157527,'2013-11-29 14:24:53',137394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157528,'2013-11-29 14:25:03',137395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157529,'2013-11-29 14:25:15',137396,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(157530,'2013-11-29 14:25:22',137397,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(157531,'2013-11-29 14:25:26',137398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157532,'2013-11-29 14:25:33',137399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157533,'2013-11-29 14:26:41',137400,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157534,'2013-11-29 14:26:42',137401,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(157535,'2013-11-29 14:26:52',137402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157536,'2013-11-29 14:27:01',137403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157537,'2013-11-29 14:27:04',137404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157538,'2013-11-29 14:27:50',137405,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157539,'2013-11-29 14:27:57',118087,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(157540,'2013-11-29 14:28:12',137406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157541,'2013-11-29 14:28:18',137407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157542,'2013-11-29 14:28:21',137408,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157543,'2013-11-29 14:28:23',137409,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(157544,'2013-11-29 14:28:30',137410,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(157545,'2013-11-29 14:29:16',137411,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157546,'2013-11-29 14:29:17',137412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157547,'2013-11-29 14:29:24',137413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157548,'2013-11-29 14:29:51',137414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157549,'2013-11-29 14:29:53',137415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157550,'2013-11-29 14:29:58',137416,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(157551,'2013-11-29 14:30:04',137417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157552,'2013-11-29 14:30:10',137418,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157553,'2013-11-29 14:30:52',137419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157554,'2013-11-29 14:31:15',137420,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157555,'2013-11-29 14:31:57',137421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157556,'2013-11-29 14:32:09',137422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157557,'2013-11-29 14:32:17',137423,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157558,'2013-11-29 14:32:25',137424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157559,'2013-11-29 14:32:27',137425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157560,'2013-11-29 14:32:30',137426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157561,'2013-11-29 14:32:30',137427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157562,'2013-11-29 14:32:37',137428,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(157563,'2013-11-29 14:33:24',137429,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157564,'2013-11-29 14:33:49',137430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157565,'2013-11-29 14:33:56',137431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157566,'2013-11-29 14:33:59',137432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157567,'2013-11-29 14:34:19',137433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157568,'2013-11-29 14:34:22',137434,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(157569,'2013-11-29 14:34:23',137435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157570,'2013-11-29 14:34:40',137436,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(157571,'2013-11-29 14:35:20',137437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157572,'2013-11-29 14:35:25',137438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157573,'2013-11-29 14:35:30',137439,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(157574,'2013-11-29 14:35:32',137440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157575,'2013-11-29 14:35:34',137441,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157576,'2013-11-29 14:35:38',137442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157577,'2013-11-29 14:35:43',137443,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157578,'2013-11-29 14:35:47',137444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157579,'2013-11-29 14:35:57',137445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157580,'2013-11-29 14:36:22',137446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157581,'2013-11-29 14:36:45',137447,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(157582,'2013-11-29 14:36:54',137448,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157583,'2013-11-29 14:37:02',137449,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157584,'2013-11-29 14:37:23',137450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157585,'2013-11-29 14:37:40',137451,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(157586,'2013-11-29 14:38:45',137452,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157587,'2013-11-29 14:38:48',137453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157588,'2013-11-29 14:38:48',137454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157589,'2013-11-29 14:39:08',137455,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(157590,'2013-11-29 14:39:08',137456,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157591,'2013-11-29 14:39:10',137457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157592,'2013-11-29 14:39:11',137458,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(157593,'2013-11-29 14:39:18',137459,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(157594,'2013-11-29 14:40:12',137460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157595,'2013-11-29 14:40:15',137461,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157596,'2013-11-29 14:40:25',137462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157597,'2013-11-29 14:40:41',137463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157598,'2013-11-29 14:40:47',137464,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157599,'2013-11-29 14:41:19',137465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157600,'2013-11-29 14:41:36',137466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157601,'2013-11-29 14:42:15',137467,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(157602,'2013-11-29 14:42:20',137468,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(157603,'2013-11-29 14:42:24',137469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157604,'2013-11-29 14:42:29',137470,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(157605,'2013-11-29 14:42:38',137471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157606,'2013-11-29 14:42:48',137472,0,NULL,NULL,NULL,'mobile',NULL),
(157607,'2013-11-29 14:43:22',137473,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157608,'2013-11-29 14:43:28',137474,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(157609,'2013-11-29 14:43:59',137475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157610,'2013-11-29 14:44:14',137476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157611,'2013-11-29 14:44:19',137477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157612,'2013-11-29 14:44:35',137478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157613,'2013-11-29 14:45:11',137479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157614,'2013-11-29 14:45:25',137480,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157615,'2013-11-29 14:46:33',137481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157616,'2013-11-29 14:46:52',137482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157617,'2013-11-29 14:47:14',137483,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157618,'2013-11-29 14:47:42',137484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157619,'2013-11-29 14:47:47',137485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157620,'2013-11-29 14:47:48',137486,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(157621,'2013-11-29 14:47:51',137487,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157622,'2013-11-29 14:48:09',137488,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(157623,'2013-11-29 14:48:09',137489,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157624,'2013-11-29 14:48:14',137490,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157625,'2013-11-29 14:48:30',137491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157626,'2013-11-29 14:48:48',137492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157627,'2013-11-29 14:48:49',137493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157628,'2013-11-29 14:48:59',137494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157629,'2013-11-29 14:49:32',137495,0,NULL,NULL,NULL,'desktop',NULL),
(157630,'2013-11-29 14:49:35',137496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157631,'2013-11-29 14:49:38',137497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157632,'2013-11-29 14:49:39',137498,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157633,'2013-11-29 14:49:46',137499,0,NULL,NULL,NULL,'desktop',NULL),
(157634,'2013-11-29 14:50:00',137500,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(157635,'2013-11-29 14:50:12',137501,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(157636,'2013-11-29 14:50:30',137502,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157637,'2013-11-29 14:50:49',137503,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157638,'2013-11-29 14:50:57',137504,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157639,'2013-11-29 14:51:11',137505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157640,'2013-11-29 14:51:12',137506,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157641,'2013-11-29 14:51:26',137507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157642,'2013-11-29 14:51:28',137508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157643,'2013-11-29 14:52:27',137509,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(157644,'2013-11-29 14:52:35',137510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157645,'2013-11-29 14:52:47',137511,0,NULL,NULL,NULL,'mobile',NULL),
(157646,'2013-11-29 14:52:54',137512,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157647,'2013-11-29 14:53:00',137513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157648,'2013-11-29 14:53:22',137514,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(157649,'2013-11-29 14:53:28',137515,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(157650,'2013-11-29 14:53:34',137516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157651,'2013-11-29 14:53:54',137517,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157652,'2013-11-29 14:54:10',108361,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(157653,'2013-11-29 14:54:24',137518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157654,'2013-11-29 14:54:30',137519,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157655,'2013-11-29 14:54:33',137520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157656,'2013-11-29 14:55:02',137521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157657,'2013-11-29 14:55:06',137522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157658,'2013-11-29 14:55:17',137523,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(157659,'2013-11-29 14:55:34',137524,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157660,'2013-11-29 14:55:45',137525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157661,'2013-11-29 14:55:47',137526,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157662,'2013-11-29 14:55:50',137527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157663,'2013-11-29 14:55:54',137528,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157664,'2013-11-29 14:55:58',137529,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(157665,'2013-11-29 14:56:22',137530,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(157666,'2013-11-29 14:56:29',137531,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(157667,'2013-11-29 14:57:07',137532,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157668,'2013-11-29 14:57:22',137533,0,NULL,NULL,NULL,'desktop',NULL),
(157669,'2013-11-29 14:57:58',137534,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157670,'2013-11-29 14:58:21',137535,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(157671,'2013-11-29 14:58:28',137536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157672,'2013-11-29 14:58:51',137537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157673,'2013-11-29 14:58:52',137538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157674,'2013-11-29 14:59:08',137539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157675,'2013-11-29 14:59:27',137540,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(157676,'2013-11-29 14:59:47',137541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157677,'2013-11-29 14:59:55',137542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157678,'2013-11-29 14:59:59',137543,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(157679,'2013-11-29 15:00:28',137544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157680,'2013-11-29 15:00:28',137545,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157681,'2013-11-29 15:00:38',137546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157682,'2013-11-29 15:00:40',137547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157683,'2013-11-29 15:00:45',137548,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157684,'2013-11-29 15:01:00',137549,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(157685,'2013-11-29 15:01:01',137550,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(157686,'2013-11-29 15:01:02',137551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157687,'2013-11-29 15:01:28',137552,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157688,'2013-11-29 15:01:34',137553,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157689,'2013-11-29 15:01:48',137554,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(157690,'2013-11-29 15:02:12',137555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157691,'2013-11-29 15:02:13',137556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157692,'2013-11-29 15:02:21',137557,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(157693,'2013-11-29 15:02:24',137558,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157694,'2013-11-29 15:02:25',137559,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157695,'2013-11-29 15:02:28',137560,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157696,'2013-11-29 15:02:30',137561,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157697,'2013-11-29 15:02:45',137562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157698,'2013-11-29 15:02:55',137563,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157699,'2013-11-29 15:02:57',137564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157700,'2013-11-29 15:03:03',137565,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(157701,'2013-11-29 15:03:20',137566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157702,'2013-11-29 15:03:20',137567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157703,'2013-11-29 15:03:33',137568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157704,'2013-11-29 15:03:34',137569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157705,'2013-11-29 15:03:47',137570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157706,'2013-11-29 15:03:48',137571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157707,'2013-11-29 15:04:00',137572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157708,'2013-11-29 15:04:12',137573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157709,'2013-11-29 15:04:13',137574,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157710,'2013-11-29 15:04:25',137575,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(157711,'2013-11-29 15:04:34',137576,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157712,'2013-11-29 15:04:38',137577,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(157713,'2013-11-29 15:04:42',137578,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(157714,'2013-11-29 15:05:11',137579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157715,'2013-11-29 15:05:13',137580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157716,'2013-11-29 15:05:33',137581,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(157717,'2013-11-29 15:05:42',137582,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157718,'2013-11-29 15:06:01',137583,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(157719,'2013-11-29 15:06:13',137584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157720,'2013-11-29 15:06:19',137585,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157721,'2013-11-29 15:06:28',137586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157722,'2013-11-29 15:06:29',137587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157723,'2013-11-29 15:06:42',137588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157724,'2013-11-29 15:07:00',137589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157725,'2013-11-29 15:07:05',137590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157726,'2013-11-29 15:07:10',137591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157727,'2013-11-29 15:07:18',137592,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(157728,'2013-11-29 15:07:29',137593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157729,'2013-11-29 15:07:45',137594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157730,'2013-11-29 15:08:16',137595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157731,'2013-11-29 15:09:18',137596,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157732,'2013-11-29 15:09:25',137597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157733,'2013-11-29 15:09:29',137598,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(157734,'2013-11-29 15:09:45',137599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157735,'2013-11-29 15:09:51',137600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157736,'2013-11-29 15:09:53',137601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157737,'2013-11-29 15:10:06',137602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157738,'2013-11-29 15:10:28',137603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157739,'2013-11-29 15:10:55',137604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157740,'2013-11-29 15:10:58',137605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157741,'2013-11-29 15:11:06',137606,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157742,'2013-11-29 15:11:26',137607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157743,'2013-11-29 15:11:37',137608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157744,'2013-11-29 15:11:44',137609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157745,'2013-11-29 15:12:12',137610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157746,'2013-11-29 15:12:14',137611,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157747,'2013-11-29 15:12:31',137612,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(157748,'2013-11-29 15:12:59',137613,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157749,'2013-11-29 15:13:03',114800,1,NULL,NULL,NULL,'desktop',NULL),
(157750,'2013-11-29 15:13:44',137614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157751,'2013-11-29 15:14:06',137615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157752,'2013-11-29 15:14:10',137616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157753,'2013-11-29 15:14:12',137617,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(157754,'2013-11-29 15:14:17',137618,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157755,'2013-11-29 15:14:35',137619,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157756,'2013-11-29 15:15:00',137620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157757,'2013-11-29 15:15:10',137621,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157758,'2013-11-29 15:15:11',137622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157759,'2013-11-29 15:15:16',137623,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157760,'2013-11-29 15:15:20',137624,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157761,'2013-11-29 15:15:30',137625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157762,'2013-11-29 15:16:19',137626,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157763,'2013-11-29 15:16:42',137627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157764,'2013-11-29 15:16:43',137628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157765,'2013-11-29 15:16:45',137629,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(157766,'2013-11-29 15:17:53',137630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157767,'2013-11-29 15:18:11',125947,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(157768,'2013-11-29 15:18:13',137631,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(157769,'2013-11-29 15:18:22',137632,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157770,'2013-11-29 15:18:31',124197,1,NULL,NULL,NULL,'desktop',NULL),
(157771,'2013-11-29 15:18:34',137633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157772,'2013-11-29 15:18:37',129645,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(157773,'2013-11-29 15:19:20',137634,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(157774,'2013-11-29 15:19:33',137635,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157775,'2013-11-29 15:20:01',137636,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(157776,'2013-11-29 15:20:38',137637,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(157777,'2013-11-29 15:20:59',137638,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157778,'2013-11-29 15:21:34',137639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157779,'2013-11-29 15:22:13',137640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157780,'2013-11-29 15:22:24',137641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157781,'2013-11-29 15:22:34',137642,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157782,'2013-11-29 15:22:58',137643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157783,'2013-11-29 15:23:53',137644,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(157784,'2013-11-29 15:24:29',137645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157785,'2013-11-29 15:24:43',137646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157786,'2013-11-29 15:24:43',137647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157787,'2013-11-29 15:24:50',137648,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157788,'2013-11-29 15:25:07',137649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157789,'2013-11-29 15:25:18',137650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157790,'2013-11-29 15:25:28',137651,0,NULL,NULL,NULL,'mobile',NULL),
(157791,'2013-11-29 15:25:35',137652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157792,'2013-11-29 15:25:42',137653,0,NULL,NULL,NULL,'desktop',NULL),
(157793,'2013-11-29 15:25:52',137654,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(157794,'2013-11-29 15:26:28',137655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157795,'2013-11-29 15:26:29',137656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157796,'2013-11-29 15:26:32',137657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157797,'2013-11-29 15:26:38',137658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157798,'2013-11-29 15:27:07',137659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157799,'2013-11-29 15:27:17',137660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157800,'2013-11-29 15:27:45',137661,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(157801,'2013-11-29 15:28:12',137662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157802,'2013-11-29 15:28:20',137663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157803,'2013-11-29 15:28:43',137664,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157804,'2013-11-29 15:28:46',137665,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(157805,'2013-11-29 15:29:01',137666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157806,'2013-11-29 15:29:08',137667,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157807,'2013-11-29 15:29:19',137668,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(157808,'2013-11-29 15:29:45',137669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157809,'2013-11-29 15:29:48',137670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157810,'2013-11-29 15:29:50',137671,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157811,'2013-11-29 15:30:11',137672,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157812,'2013-11-29 15:30:12',137673,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157813,'2013-11-29 15:30:15',137674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157814,'2013-11-29 15:30:21',137675,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(157815,'2013-11-29 15:31:01',137676,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157816,'2013-11-29 15:31:04',137677,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157817,'2013-11-29 15:31:18',137678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157818,'2013-11-29 15:31:29',137679,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(157819,'2013-11-29 15:31:49',137680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157820,'2013-11-29 15:32:23',137681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157821,'2013-11-29 15:32:24',137682,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157822,'2013-11-29 15:32:29',137683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157823,'2013-11-29 15:32:31',137684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157824,'2013-11-29 15:32:38',137685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157825,'2013-11-29 15:32:50',137686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157826,'2013-11-29 15:32:53',137687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157827,'2013-11-29 15:32:55',137688,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157828,'2013-11-29 15:33:14',137689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157829,'2013-11-29 15:33:17',137690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157830,'2013-11-29 15:33:31',137691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157831,'2013-11-29 15:33:38',137692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157832,'2013-11-29 15:34:05',137693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157833,'2013-11-29 15:34:05',137694,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(157834,'2013-11-29 15:34:08',137695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157835,'2013-11-29 15:34:19',137696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157836,'2013-11-29 15:34:40',137697,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157837,'2013-11-29 15:34:56',137698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157838,'2013-11-29 15:35:02',137699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157839,'2013-11-29 15:35:02',137700,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(157840,'2013-11-29 15:35:09',137701,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157841,'2013-11-29 15:35:23',137702,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(157842,'2013-11-29 15:35:28',137703,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157843,'2013-11-29 15:36:16',137704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157844,'2013-11-29 15:36:35',137705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157845,'2013-11-29 15:36:59',137706,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157846,'2013-11-29 15:37:06',137707,0,NULL,NULL,NULL,'mobile',NULL),
(157847,'2013-11-29 15:37:23',137708,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157848,'2013-11-29 15:37:48',137709,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157849,'2013-11-29 15:38:19',137710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157850,'2013-11-29 15:38:29',137711,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(157851,'2013-11-29 15:39:02',137712,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(157852,'2013-11-29 15:39:52',137713,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157853,'2013-11-29 15:40:10',137714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157854,'2013-11-29 15:40:11',137715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157855,'2013-11-29 15:40:31',137716,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157856,'2013-11-29 15:41:04',137717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157857,'2013-11-29 15:41:36',137718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157858,'2013-11-29 15:41:39',137719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157859,'2013-11-29 15:41:53',137720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157860,'2013-11-29 15:42:05',137721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157861,'2013-11-29 15:42:35',137722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157862,'2013-11-29 15:42:58',137723,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157863,'2013-11-29 15:44:07',137724,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(157864,'2013-11-29 15:44:23',137725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157865,'2013-11-29 15:44:26',137726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157866,'2013-11-29 15:44:45',137727,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(157867,'2013-11-29 15:45:15',137728,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157868,'2013-11-29 15:45:18',137729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157869,'2013-11-29 15:45:37',137730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157870,'2013-11-29 15:45:56',137731,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(157871,'2013-11-29 15:45:58',137732,0,NULL,NULL,NULL,'mobile',NULL),
(157872,'2013-11-29 15:46:00',137733,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(157873,'2013-11-29 15:46:10',137734,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157874,'2013-11-29 15:46:32',137735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157875,'2013-11-29 15:46:35',137736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157876,'2013-11-29 15:46:44',137737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157877,'2013-11-29 15:47:33',137738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157878,'2013-11-29 15:47:41',137739,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(157879,'2013-11-29 15:48:01',137740,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(157880,'2013-11-29 15:48:02',137741,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157881,'2013-11-29 15:48:11',137742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157882,'2013-11-29 15:48:11',137743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157883,'2013-11-29 15:48:22',137744,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(157884,'2013-11-29 15:48:59',137745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157885,'2013-11-29 15:49:12',137746,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157886,'2013-11-29 15:49:34',137747,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157887,'2013-11-29 15:49:36',137748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157888,'2013-11-29 15:49:42',137749,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157889,'2013-11-29 15:49:45',137750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157890,'2013-11-29 15:49:53',137751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157891,'2013-11-29 15:49:57',137752,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157892,'2013-11-29 15:50:40',137753,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(157893,'2013-11-29 15:50:47',137754,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(157894,'2013-11-29 15:50:47',137755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157895,'2013-11-29 15:51:14',137756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157896,'2013-11-29 15:51:47',137757,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(157897,'2013-11-29 15:52:31',137758,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157898,'2013-11-29 15:52:32',137759,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157899,'2013-11-29 15:52:41',137760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157900,'2013-11-29 15:53:10',137761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157901,'2013-11-29 15:53:22',137762,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157902,'2013-11-29 15:53:34',137763,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(157903,'2013-11-29 15:53:40',137764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157904,'2013-11-29 15:54:05',137765,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(157905,'2013-11-29 15:54:08',137766,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157906,'2013-11-29 15:54:27',137767,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(157907,'2013-11-29 15:54:33',137768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157908,'2013-11-29 15:54:41',137769,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157909,'2013-11-29 15:54:58',137770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157910,'2013-11-29 15:55:29',137771,0,NULL,NULL,NULL,'desktop',NULL),
(157911,'2013-11-29 15:55:32',137772,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(157912,'2013-11-29 15:55:40',137773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157913,'2013-11-29 15:55:51',137774,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(157914,'2013-11-29 15:55:51',137775,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157915,'2013-11-29 15:55:57',137776,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157916,'2013-11-29 15:56:56',137777,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(157917,'2013-11-29 15:57:40',137778,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(157918,'2013-11-29 15:57:42',137779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157919,'2013-11-29 15:57:45',137780,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(157920,'2013-11-29 15:58:21',137781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157921,'2013-11-29 15:58:28',137782,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157922,'2013-11-29 15:58:53',137783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157923,'2013-11-29 15:59:23',137784,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157924,'2013-11-29 15:59:24',137785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157925,'2013-11-29 15:59:28',137786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157926,'2013-11-29 15:59:29',137787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157927,'2013-11-29 15:59:29',137788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157928,'2013-11-29 16:00:09',137789,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157929,'2013-11-29 16:00:16',137790,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(157930,'2013-11-29 16:00:41',137791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157931,'2013-11-29 16:00:46',137792,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(157932,'2013-11-29 16:01:54',115784,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(157933,'2013-11-29 16:01:56',137793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157934,'2013-11-29 16:02:05',137794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157935,'2013-11-29 16:02:25',137795,0,NULL,NULL,NULL,'desktop',NULL),
(157936,'2013-11-29 16:02:29',137796,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(157937,'2013-11-29 16:02:40',137797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157938,'2013-11-29 16:02:45',137798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157939,'2013-11-29 16:02:46',137799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157940,'2013-11-29 16:03:04',137800,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157941,'2013-11-29 16:03:13',137801,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157942,'2013-11-29 16:03:31',137802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157943,'2013-11-29 16:03:43',137803,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(157944,'2013-11-29 16:03:54',137804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157945,'2013-11-29 16:04:04',137805,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157946,'2013-11-29 16:04:07',137806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157947,'2013-11-29 16:05:14',137807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157948,'2013-11-29 16:05:24',137808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157949,'2013-11-29 16:05:25',137809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157950,'2013-11-29 16:05:34',137810,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(157951,'2013-11-29 16:05:40',137811,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157952,'2013-11-29 16:05:59',137812,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157953,'2013-11-29 16:06:16',137813,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(157954,'2013-11-29 16:06:40',137814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157955,'2013-11-29 16:06:55',137815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157956,'2013-11-29 16:07:48',137816,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(157957,'2013-11-29 16:08:18',137817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157958,'2013-11-29 16:08:26',137818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157959,'2013-11-29 16:08:26',137819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157960,'2013-11-29 16:08:31',137820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157961,'2013-11-29 16:08:48',137821,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(157962,'2013-11-29 16:09:08',137822,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(157963,'2013-11-29 16:09:19',137823,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157964,'2013-11-29 16:09:26',137824,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157965,'2013-11-29 16:09:29',137825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157966,'2013-11-29 16:09:47',137826,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157967,'2013-11-29 16:09:48',137827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157968,'2013-11-29 16:09:54',137828,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157969,'2013-11-29 16:09:55',137829,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157970,'2013-11-29 16:09:57',137830,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157971,'2013-11-29 16:10:01',137831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157972,'2013-11-29 16:10:06',137832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157973,'2013-11-29 16:10:13',137833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157974,'2013-11-29 16:10:18',137834,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157975,'2013-11-29 16:10:24',137835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157976,'2013-11-29 16:10:28',137836,0,NULL,NULL,NULL,'desktop',NULL),
(157977,'2013-11-29 16:10:29',137837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157978,'2013-11-29 16:10:45',137838,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(157979,'2013-11-29 16:11:11',137839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157980,'2013-11-29 16:11:12',137840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157981,'2013-11-29 16:11:54',137841,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157982,'2013-11-29 16:12:00',137842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157983,'2013-11-29 16:12:05',137843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157984,'2013-11-29 16:12:17',137844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157985,'2013-11-29 16:12:34',137845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157986,'2013-11-29 16:12:45',137846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157987,'2013-11-29 16:12:49',137847,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(157988,'2013-11-29 16:13:27',137848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157989,'2013-11-29 16:13:59',137849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157990,'2013-11-29 16:14:01',137850,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(157991,'2013-11-29 16:14:32',137851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157992,'2013-11-29 16:14:39',137852,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(157993,'2013-11-29 16:14:56',137853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157994,'2013-11-29 16:14:57',119986,1,NULL,NULL,NULL,'mobile',NULL),
(157995,'2013-11-29 16:15:36',137854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157996,'2013-11-29 16:15:56',137855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157997,'2013-11-29 16:16:01',137856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157998,'2013-11-29 16:16:35',137857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(157999,'2013-11-29 16:16:41',137858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158000,'2013-11-29 16:16:56',137859,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158001,'2013-11-29 16:17:01',137860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158002,'2013-11-29 16:17:02',137861,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158003,'2013-11-29 16:17:15',137862,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158004,'2013-11-29 16:17:35',137863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158005,'2013-11-29 16:17:40',137864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158006,'2013-11-29 16:17:41',137865,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(158007,'2013-11-29 16:17:50',125370,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(158008,'2013-11-29 16:18:05',137866,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158009,'2013-11-29 16:18:11',137867,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158010,'2013-11-29 16:18:11',137868,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158011,'2013-11-29 16:18:41',137869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158012,'2013-11-29 16:19:17',137870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158013,'2013-11-29 16:19:19',137871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158014,'2013-11-29 16:19:20',137872,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158015,'2013-11-29 16:19:33',137873,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(158016,'2013-11-29 16:19:44',137874,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158017,'2013-11-29 16:19:54',137875,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(158018,'2013-11-29 16:20:17',137876,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158019,'2013-11-29 16:20:25',137877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158020,'2013-11-29 16:20:26',137878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158021,'2013-11-29 16:20:26',137879,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158022,'2013-11-29 16:20:42',137880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158023,'2013-11-29 16:20:51',137881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158024,'2013-11-29 16:20:53',137882,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158025,'2013-11-29 16:20:59',137883,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158026,'2013-11-29 16:21:27',137884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158027,'2013-11-29 16:21:39',137885,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(158028,'2013-11-29 16:22:04',137886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158029,'2013-11-29 16:22:05',137887,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158030,'2013-11-29 16:22:18',137888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158031,'2013-11-29 16:22:52',137889,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(158032,'2013-11-29 16:23:05',137890,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158033,'2013-11-29 16:23:16',137891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158034,'2013-11-29 16:23:23',137892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158035,'2013-11-29 16:23:33',137893,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(158036,'2013-11-29 16:23:55',137894,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(158037,'2013-11-29 16:24:12',137895,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158038,'2013-11-29 16:24:14',137896,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158039,'2013-11-29 16:24:23',137897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158040,'2013-11-29 16:24:54',137898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158041,'2013-11-29 16:25:05',137899,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158042,'2013-11-29 16:25:16',137900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158043,'2013-11-29 16:25:28',137901,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158044,'2013-11-29 16:25:28',137902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158045,'2013-11-29 16:25:42',137903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158046,'2013-11-29 16:25:44',137904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158047,'2013-11-29 16:25:51',137905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158048,'2013-11-29 16:26:01',137906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158049,'2013-11-29 16:26:14',115971,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(158050,'2013-11-29 16:26:15',137907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158051,'2013-11-29 16:26:22',137908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158052,'2013-11-29 16:26:36',137909,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(158053,'2013-11-29 16:27:10',137910,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158054,'2013-11-29 16:27:10',137911,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(158055,'2013-11-29 16:27:39',137912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158056,'2013-11-29 16:28:00',137913,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158057,'2013-11-29 16:28:01',137914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158058,'2013-11-29 16:28:06',137915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158059,'2013-11-29 16:28:08',137916,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158060,'2013-11-29 16:28:14',137917,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158061,'2013-11-29 16:28:40',137918,0,NULL,NULL,NULL,'mobile',NULL),
(158062,'2013-11-29 16:29:07',137919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158063,'2013-11-29 16:29:31',137920,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158064,'2013-11-29 16:29:38',137921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158065,'2013-11-29 16:29:49',137922,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(158066,'2013-11-29 16:30:04',137923,0,NULL,NULL,NULL,'desktop',NULL),
(158067,'2013-11-29 16:30:18',137924,0,NULL,NULL,NULL,'desktop',NULL),
(158068,'2013-11-29 16:30:21',137925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158069,'2013-11-29 16:30:50',137926,0,NULL,NULL,NULL,'desktop',NULL),
(158070,'2013-11-29 16:31:00',137927,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158071,'2013-11-29 16:31:20',137928,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(158072,'2013-11-29 16:31:38',137929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158073,'2013-11-29 16:31:39',137930,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(158074,'2013-11-29 16:32:21',137931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158075,'2013-11-29 16:32:27',137932,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158076,'2013-11-29 16:32:37',137933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158077,'2013-11-29 16:32:52',137934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158078,'2013-11-29 16:32:52',137935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158079,'2013-11-29 16:33:01',137936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158080,'2013-11-29 16:33:02',137937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158081,'2013-11-29 16:33:02',137938,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158082,'2013-11-29 16:33:22',137939,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158083,'2013-11-29 16:33:38',137940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158084,'2013-11-29 16:34:52',137941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158085,'2013-11-29 16:34:57',137942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158086,'2013-11-29 16:35:10',137943,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158087,'2013-11-29 16:35:13',137944,0,NULL,NULL,NULL,'desktop',NULL),
(158088,'2013-11-29 16:35:23',137945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158089,'2013-11-29 16:35:39',137946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158090,'2013-11-29 16:35:52',137947,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158091,'2013-11-29 16:36:02',137948,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(158092,'2013-11-29 16:36:23',137949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158093,'2013-11-29 16:36:26',137950,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158094,'2013-11-29 16:36:53',137951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158095,'2013-11-29 16:37:02',137952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158096,'2013-11-29 16:37:32',137953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158097,'2013-11-29 16:37:47',137954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158098,'2013-11-29 16:37:51',137955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158099,'2013-11-29 16:37:52',137956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158100,'2013-11-29 16:39:01',137957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158101,'2013-11-29 16:39:02',137958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158102,'2013-11-29 16:39:03',117297,1,NULL,NULL,NULL,'desktop',NULL),
(158103,'2013-11-29 16:39:42',137959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158104,'2013-11-29 16:39:44',137960,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158105,'2013-11-29 16:40:06',137961,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158106,'2013-11-29 16:40:07',137962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158107,'2013-11-29 16:40:13',137963,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158108,'2013-11-29 16:40:32',137964,0,NULL,NULL,NULL,'mobile',NULL),
(158109,'2013-11-29 16:40:36',137965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158110,'2013-11-29 16:40:38',137966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158111,'2013-11-29 16:40:42',137967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158112,'2013-11-29 16:40:59',116704,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(158113,'2013-11-29 16:41:29',137968,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158114,'2013-11-29 16:41:36',137969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158115,'2013-11-29 16:42:38',137970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158116,'2013-11-29 16:43:21',137971,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(158117,'2013-11-29 16:43:33',137972,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(158118,'2013-11-29 16:43:50',137973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158119,'2013-11-29 16:43:57',137974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158120,'2013-11-29 16:43:58',137975,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(158121,'2013-11-29 16:44:07',137976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158122,'2013-11-29 16:44:11',137977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158123,'2013-11-29 16:44:30',137978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158124,'2013-11-29 16:44:43',137979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158125,'2013-11-29 16:44:48',137980,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158126,'2013-11-29 16:45:12',137981,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(158127,'2013-11-29 16:45:21',137982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158128,'2013-11-29 16:45:42',137983,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(158129,'2013-11-29 16:45:54',137984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158130,'2013-11-29 16:46:07',137985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158131,'2013-11-29 16:46:12',137986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158132,'2013-11-29 16:46:58',137987,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158133,'2013-11-29 16:47:22',137988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158134,'2013-11-29 16:47:26',137989,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(158135,'2013-11-29 16:47:39',137990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158136,'2013-11-29 16:48:09',137991,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158137,'2013-11-29 16:48:12',137992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158138,'2013-11-29 16:48:16',137993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158139,'2013-11-29 16:48:32',137994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158140,'2013-11-29 16:48:40',137995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158141,'2013-11-29 16:49:03',137996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158142,'2013-11-29 16:49:07',137997,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(158143,'2013-11-29 16:49:08',137998,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(158144,'2013-11-29 16:49:15',137999,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(158145,'2013-11-29 16:49:17',138000,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158146,'2013-11-29 16:49:21',138001,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158147,'2013-11-29 16:49:34',138002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158148,'2013-11-29 16:49:38',138003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158149,'2013-11-29 16:49:43',138004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158150,'2013-11-29 16:49:45',138005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158151,'2013-11-29 16:49:51',138006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158152,'2013-11-29 16:50:12',138007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158153,'2013-11-29 16:50:17',138008,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158154,'2013-11-29 16:50:29',138009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158155,'2013-11-29 16:50:46',138010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158156,'2013-11-29 16:50:51',138011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158157,'2013-11-29 16:50:52',138012,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158158,'2013-11-29 16:51:18',138013,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(158159,'2013-11-29 16:51:31',138014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158160,'2013-11-29 16:51:39',138015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158161,'2013-11-29 16:52:16',138016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158162,'2013-11-29 16:52:16',138017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158163,'2013-11-29 16:52:25',138018,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(158164,'2013-11-29 16:52:34',138019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158165,'2013-11-29 16:52:38',128659,1,NULL,NULL,NULL,'desktop',NULL),
(158166,'2013-11-29 16:52:58',138020,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(158167,'2013-11-29 16:53:26',138021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158168,'2013-11-29 16:53:50',138022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158169,'2013-11-29 16:53:55',138023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158170,'2013-11-29 16:53:57',138024,0,NULL,NULL,NULL,'desktop',NULL),
(158171,'2013-11-29 16:54:15',138025,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(158172,'2013-11-29 16:54:20',138026,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158173,'2013-11-29 16:54:33',138027,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158174,'2013-11-29 16:54:36',138028,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158175,'2013-11-29 16:54:45',138029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158176,'2013-11-29 16:54:58',138030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158177,'2013-11-29 16:55:07',138031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158178,'2013-11-29 16:55:10',138032,0,NULL,NULL,NULL,'mobile',NULL),
(158179,'2013-11-29 16:55:23',138033,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(158180,'2013-11-29 16:55:28',138034,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158181,'2013-11-29 16:55:36',138035,0,NULL,NULL,NULL,'desktop',NULL),
(158182,'2013-11-29 16:55:41',138036,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(158183,'2013-11-29 16:55:49',138037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158184,'2013-11-29 16:55:54',138038,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(158185,'2013-11-29 16:55:54',138039,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(158186,'2013-11-29 16:55:55',138040,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158187,'2013-11-29 16:55:58',138041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158188,'2013-11-29 16:55:58',138042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158189,'2013-11-29 16:56:11',138043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158190,'2013-11-29 16:56:33',138044,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(158191,'2013-11-29 16:56:36',138045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158192,'2013-11-29 16:56:49',138046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158193,'2013-11-29 16:56:54',138047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158194,'2013-11-29 16:56:56',138048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158195,'2013-11-29 16:56:59',138049,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158196,'2013-11-29 16:57:24',138050,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(158197,'2013-11-29 16:57:38',138051,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158198,'2013-11-29 16:57:39',138052,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158199,'2013-11-29 16:57:56',138053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158200,'2013-11-29 16:57:59',138054,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158201,'2013-11-29 16:58:01',138055,0,NULL,NULL,NULL,'desktop',NULL),
(158202,'2013-11-29 16:58:51',138056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158203,'2013-11-29 16:58:55',138057,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(158204,'2013-11-29 16:59:08',138058,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158205,'2013-11-29 16:59:32',138059,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158206,'2013-11-29 16:59:38',138060,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(158207,'2013-11-29 16:59:48',138061,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158208,'2013-11-29 16:59:55',138062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158209,'2013-11-29 17:00:24',138063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158210,'2013-11-29 17:00:54',138064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158211,'2013-11-29 17:01:10',138065,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(158212,'2013-11-29 17:01:22',138066,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158213,'2013-11-29 17:01:42',138067,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158214,'2013-11-29 17:01:55',138068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158215,'2013-11-29 17:02:14',138069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158216,'2013-11-29 17:03:26',138070,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(158217,'2013-11-29 17:03:49',138071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158218,'2013-11-29 17:03:52',138072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158219,'2013-11-29 17:04:05',138073,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(158220,'2013-11-29 17:04:22',138074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158221,'2013-11-29 17:04:49',138075,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158222,'2013-11-29 17:04:55',138076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158223,'2013-11-29 17:05:16',138077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158224,'2013-11-29 17:05:29',138078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158225,'2013-11-29 17:05:41',138079,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158226,'2013-11-29 17:05:54',138080,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(158227,'2013-11-29 17:06:53',138081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158228,'2013-11-29 17:07:30',138082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158229,'2013-11-29 17:07:37',138083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158230,'2013-11-29 17:07:58',138084,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158231,'2013-11-29 17:08:13',138085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158232,'2013-11-29 17:08:26',138086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158233,'2013-11-29 17:08:28',138087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158234,'2013-11-29 17:08:34',138088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158235,'2013-11-29 17:09:00',138089,0,NULL,NULL,NULL,'mobile',NULL),
(158236,'2013-11-29 17:09:04',138090,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(158237,'2013-11-29 17:09:25',138091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158238,'2013-11-29 17:09:30',138092,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158239,'2013-11-29 17:09:44',138093,0,NULL,NULL,NULL,'desktop',NULL),
(158240,'2013-11-29 17:10:10',138094,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158241,'2013-11-29 17:10:25',138095,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158242,'2013-11-29 17:10:29',138096,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158243,'2013-11-29 17:10:59',138097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158244,'2013-11-29 17:11:07',138098,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(158245,'2013-11-29 17:11:13',138099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158246,'2013-11-29 17:11:24',138100,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(158247,'2013-11-29 17:11:27',138101,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(158248,'2013-11-29 17:12:01',138102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158249,'2013-11-29 17:12:22',138103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158250,'2013-11-29 17:12:35',138104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158251,'2013-11-29 17:13:23',138105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158252,'2013-11-29 17:13:24',138106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158253,'2013-11-29 17:13:52',138107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158254,'2013-11-29 17:14:18',138108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158255,'2013-11-29 17:14:30',138109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158256,'2013-11-29 17:14:48',138110,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(158257,'2013-11-29 17:14:58',138111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158258,'2013-11-29 17:15:46',138112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158259,'2013-11-29 17:15:48',138113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158260,'2013-11-29 17:15:57',138114,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158261,'2013-11-29 17:16:27',138115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158262,'2013-11-29 17:16:47',138116,0,NULL,NULL,NULL,'desktop',NULL),
(158263,'2013-11-29 17:16:54',138117,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158264,'2013-11-29 17:16:58',138118,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(158265,'2013-11-29 17:17:03',138119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158266,'2013-11-29 17:17:10',138120,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(158267,'2013-11-29 17:17:24',138121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158268,'2013-11-29 17:17:31',138122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158269,'2013-11-29 17:17:41',138123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158270,'2013-11-29 17:17:50',138124,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158271,'2013-11-29 17:17:52',138125,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(158272,'2013-11-29 17:18:40',138126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158273,'2013-11-29 17:19:31',138127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158274,'2013-11-29 17:19:35',138128,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158275,'2013-11-29 17:19:38',138129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158276,'2013-11-29 17:20:00',138130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158277,'2013-11-29 17:20:21',138131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158278,'2013-11-29 17:20:21',138132,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158279,'2013-11-29 17:20:26',138133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158280,'2013-11-29 17:20:32',138134,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158281,'2013-11-29 17:20:36',138135,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158282,'2013-11-29 17:20:38',138136,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158283,'2013-11-29 17:20:38',138137,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(158284,'2013-11-29 17:20:57',138138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158285,'2013-11-29 17:21:37',138139,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(158286,'2013-11-29 17:21:37',138140,0,NULL,NULL,NULL,'desktop',NULL),
(158287,'2013-11-29 17:21:51',138141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158288,'2013-11-29 17:22:02',138142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158289,'2013-11-29 17:22:06',138143,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158290,'2013-11-29 17:22:07',138144,0,NULL,NULL,NULL,'mobile',NULL),
(158291,'2013-11-29 17:22:12',138145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158292,'2013-11-29 17:22:17',138146,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(158293,'2013-11-29 17:23:48',138147,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158294,'2013-11-29 17:23:55',138148,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158295,'2013-11-29 17:23:57',138149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158296,'2013-11-29 17:23:57',138150,0,NULL,NULL,NULL,'mobile',NULL),
(158297,'2013-11-29 17:24:24',138151,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(158298,'2013-11-29 17:24:24',138152,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158299,'2013-11-29 17:24:28',138153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158300,'2013-11-29 17:24:55',138154,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(158301,'2013-11-29 17:25:00',138155,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(158302,'2013-11-29 17:25:06',138156,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(158303,'2013-11-29 17:25:09',138157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158304,'2013-11-29 17:25:11',138158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158305,'2013-11-29 17:25:32',138159,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158306,'2013-11-29 17:25:36',138160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158307,'2013-11-29 17:25:41',138161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158308,'2013-11-29 17:25:50',138162,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158309,'2013-11-29 17:25:55',138163,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158310,'2013-11-29 17:26:05',138164,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158311,'2013-11-29 17:26:18',138165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158312,'2013-11-29 17:26:25',138166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158313,'2013-11-29 17:26:31',138167,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158314,'2013-11-29 17:26:48',138168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158315,'2013-11-29 17:27:46',138169,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158316,'2013-11-29 17:27:53',138170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158317,'2013-11-29 17:28:25',124663,1,NULL,NULL,NULL,'mobile',NULL),
(158318,'2013-11-29 17:28:28',138171,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158319,'2013-11-29 17:28:33',138172,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(158320,'2013-11-29 17:28:40',138173,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(158321,'2013-11-29 17:28:46',138174,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158322,'2013-11-29 17:28:47',120662,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(158323,'2013-11-29 17:29:03',138175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158324,'2013-11-29 17:29:07',138176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158325,'2013-11-29 17:29:17',138177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158326,'2013-11-29 17:29:27',138178,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158327,'2013-11-29 17:29:50',138179,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158328,'2013-11-29 17:30:14',138180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158329,'2013-11-29 17:30:16',138181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158330,'2013-11-29 17:30:25',138182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158331,'2013-11-29 17:30:26',138183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158332,'2013-11-29 17:31:17',138184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158333,'2013-11-29 17:31:24',138185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158334,'2013-11-29 17:31:28',138186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158335,'2013-11-29 17:31:37',138187,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158336,'2013-11-29 17:31:39',138188,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(158337,'2013-11-29 17:32:14',138189,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(158338,'2013-11-29 17:32:15',138190,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(158339,'2013-11-29 17:32:31',138191,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(158340,'2013-11-29 17:32:39',138192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158341,'2013-11-29 17:32:49',138193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158342,'2013-11-29 17:32:56',138194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158343,'2013-11-29 17:33:04',138195,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(158344,'2013-11-29 17:33:40',138196,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158345,'2013-11-29 17:33:49',138197,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158346,'2013-11-29 17:34:13',138198,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158347,'2013-11-29 17:35:11',138199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158348,'2013-11-29 17:35:26',138200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158349,'2013-11-29 17:35:28',138201,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158350,'2013-11-29 17:35:34',138202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158351,'2013-11-29 17:35:43',138203,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(158352,'2013-11-29 17:36:05',138204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158353,'2013-11-29 17:36:25',138205,0,NULL,NULL,NULL,'desktop',NULL),
(158354,'2013-11-29 17:36:35',138206,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(158355,'2013-11-29 17:36:52',138207,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158356,'2013-11-29 17:37:12',138208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158357,'2013-11-29 17:37:14',138209,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(158358,'2013-11-29 17:37:21',138210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158359,'2013-11-29 17:37:35',138211,0,NULL,NULL,NULL,'desktop',NULL),
(158360,'2013-11-29 17:37:46',138212,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(158361,'2013-11-29 17:37:55',138213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158362,'2013-11-29 17:38:10',138214,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158363,'2013-11-29 17:38:22',138215,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158364,'2013-11-29 17:38:23',138216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158365,'2013-11-29 17:38:33',138217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158366,'2013-11-29 17:38:34',105777,1,NULL,NULL,NULL,'desktop',NULL),
(158367,'2013-11-29 17:38:46',121907,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(158368,'2013-11-29 17:38:57',138218,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158369,'2013-11-29 17:38:59',138219,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(158370,'2013-11-29 17:39:30',138220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158371,'2013-11-29 17:39:44',138221,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(158372,'2013-11-29 17:40:27',138222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158373,'2013-11-29 17:40:34',138223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158374,'2013-11-29 17:40:36',138224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158375,'2013-11-29 17:40:52',138225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158376,'2013-11-29 17:41:00',138226,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158377,'2013-11-29 17:41:10',138227,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(158378,'2013-11-29 17:41:23',138228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158379,'2013-11-29 17:41:37',138229,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158380,'2013-11-29 17:41:43',138230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158381,'2013-11-29 17:41:52',138231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158382,'2013-11-29 17:41:53',138232,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158383,'2013-11-29 17:41:59',138233,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158384,'2013-11-29 17:42:08',138234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158385,'2013-11-29 17:42:59',138235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158386,'2013-11-29 17:43:02',138236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158387,'2013-11-29 17:43:03',138237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158388,'2013-11-29 17:43:04',138238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158389,'2013-11-29 17:43:37',138239,0,NULL,NULL,NULL,'desktop',NULL),
(158390,'2013-11-29 17:43:51',138240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158391,'2013-11-29 17:44:12',138241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158392,'2013-11-29 17:44:24',138242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158393,'2013-11-29 17:44:54',138243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158394,'2013-11-29 17:45:00',138244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158395,'2013-11-29 17:45:22',138245,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(158396,'2013-11-29 17:45:28',138246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158397,'2013-11-29 17:45:30',138247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158398,'2013-11-29 17:45:45',138248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158399,'2013-11-29 17:45:48',138249,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(158400,'2013-11-29 17:45:54',138250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158401,'2013-11-29 17:46:02',138251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158402,'2013-11-29 17:46:45',138252,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158403,'2013-11-29 17:47:38',138253,0,NULL,NULL,NULL,'mobile',NULL),
(158404,'2013-11-29 17:47:47',138254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158405,'2013-11-29 17:48:00',138255,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158406,'2013-11-29 17:48:12',138256,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158407,'2013-11-29 17:48:21',138257,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158408,'2013-11-29 17:48:45',138258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158409,'2013-11-29 17:49:15',138259,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158410,'2013-11-29 17:49:17',138260,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(158411,'2013-11-29 17:49:34',138261,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(158412,'2013-11-29 17:49:48',138262,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158413,'2013-11-29 17:49:51',138263,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(158414,'2013-11-29 17:49:57',138264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158415,'2013-11-29 17:50:23',138265,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158416,'2013-11-29 17:50:34',138266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158417,'2013-11-29 17:50:41',138267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158418,'2013-11-29 17:51:40',138268,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158419,'2013-11-29 17:51:53',138269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158420,'2013-11-29 17:52:06',138270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158421,'2013-11-29 17:52:13',138271,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158422,'2013-11-29 17:52:15',138272,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158423,'2013-11-29 17:52:33',119602,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(158424,'2013-11-29 17:52:39',138273,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158425,'2013-11-29 17:52:51',138274,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158426,'2013-11-29 17:53:07',138275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158427,'2013-11-29 17:53:55',138276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158428,'2013-11-29 17:53:59',138277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158429,'2013-11-29 17:54:06',138278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158430,'2013-11-29 17:54:31',138279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158431,'2013-11-29 17:54:36',138280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158432,'2013-11-29 17:54:48',138281,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158433,'2013-11-29 17:55:44',138282,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158434,'2013-11-29 17:55:55',138283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158435,'2013-11-29 17:55:59',138284,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158436,'2013-11-29 17:56:02',138285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158437,'2013-11-29 17:56:15',138286,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158438,'2013-11-29 17:56:40',138287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158439,'2013-11-29 17:57:11',138288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158440,'2013-11-29 17:57:11',138289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158441,'2013-11-29 17:57:27',138290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158442,'2013-11-29 17:57:38',138291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158443,'2013-11-29 17:57:44',138292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158444,'2013-11-29 17:57:50',138293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158445,'2013-11-29 17:58:10',138294,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(158446,'2013-11-29 17:58:26',138295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158447,'2013-11-29 17:58:34',138296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158448,'2013-11-29 17:59:09',138297,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(158449,'2013-11-29 17:59:18',138298,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158450,'2013-11-29 17:59:53',138299,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158451,'2013-11-29 18:00:43',138300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158452,'2013-11-29 18:00:51',138301,0,NULL,NULL,NULL,'mobile',NULL),
(158453,'2013-11-29 18:00:54',138302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158454,'2013-11-29 18:00:56',138303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158455,'2013-11-29 18:01:02',138304,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(158456,'2013-11-29 18:01:25',138305,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158457,'2013-11-29 18:01:39',138306,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(158458,'2013-11-29 18:01:45',138307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158459,'2013-11-29 18:01:55',138308,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158460,'2013-11-29 18:02:10',138309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158461,'2013-11-29 18:02:33',138310,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158462,'2013-11-29 18:03:15',138311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158463,'2013-11-29 18:03:34',138312,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158464,'2013-11-29 18:03:50',138313,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(158465,'2013-11-29 18:03:56',138314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158466,'2013-11-29 18:04:21',138315,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158467,'2013-11-29 18:04:21',138316,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158468,'2013-11-29 18:04:21',138317,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(158469,'2013-11-29 18:04:22',138318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158470,'2013-11-29 18:04:46',138319,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158471,'2013-11-29 18:06:14',138320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158472,'2013-11-29 18:06:41',138321,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158473,'2013-11-29 18:06:45',138322,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(158474,'2013-11-29 18:06:52',138323,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(158475,'2013-11-29 18:06:54',138324,0,NULL,NULL,NULL,'desktop',NULL),
(158476,'2013-11-29 18:07:02',138325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158477,'2013-11-29 18:07:23',138326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158478,'2013-11-29 18:07:59',138327,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(158479,'2013-11-29 18:08:24',138328,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(158480,'2013-11-29 18:09:04',138329,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158481,'2013-11-29 18:09:53',138330,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158482,'2013-11-29 18:09:55',138331,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(158483,'2013-11-29 18:10:16',138332,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158484,'2013-11-29 18:10:36',138333,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(158485,'2013-11-29 18:11:22',138334,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(158486,'2013-11-29 18:11:36',138335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158487,'2013-11-29 18:11:44',138336,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158488,'2013-11-29 18:11:47',138337,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(158489,'2013-11-29 18:12:04',138338,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158490,'2013-11-29 18:12:37',138339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158491,'2013-11-29 18:13:32',138340,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158492,'2013-11-29 18:14:13',138341,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158493,'2013-11-29 18:14:19',138342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158494,'2013-11-29 18:14:35',138343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158495,'2013-11-29 18:15:05',138344,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158496,'2013-11-29 18:15:18',138345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158497,'2013-11-29 18:16:25',138346,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158498,'2013-11-29 18:17:04',138347,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(158499,'2013-11-29 18:17:17',138348,0,NULL,NULL,NULL,'mobile',NULL),
(158500,'2013-11-29 18:17:22',138349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158501,'2013-11-29 18:17:34',138350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158502,'2013-11-29 18:18:12',138351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158503,'2013-11-29 18:19:10',138352,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158504,'2013-11-29 18:19:35',138353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158505,'2013-11-29 18:19:35',138354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158506,'2013-11-29 18:19:52',138355,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158507,'2013-11-29 18:20:06',138356,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158508,'2013-11-29 18:20:07',138357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158509,'2013-11-29 18:20:12',138358,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158510,'2013-11-29 18:20:58',117529,1,NULL,NULL,NULL,'mobile',NULL),
(158511,'2013-11-29 18:21:14',138359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158512,'2013-11-29 18:21:53',138360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158513,'2013-11-29 18:22:23',138361,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158514,'2013-11-29 18:22:25',138362,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158515,'2013-11-29 18:22:41',138363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158516,'2013-11-29 18:22:49',138364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158517,'2013-11-29 18:23:01',138365,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(158518,'2013-11-29 18:23:14',138366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158519,'2013-11-29 18:23:45',138367,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(158520,'2013-11-29 18:23:51',138368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158521,'2013-11-29 18:24:03',138369,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158522,'2013-11-29 18:24:03',138370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158523,'2013-11-29 18:24:12',138371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158524,'2013-11-29 18:24:18',138372,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(158525,'2013-11-29 18:24:34',138373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158526,'2013-11-29 18:25:02',138374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158527,'2013-11-29 18:25:03',138375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158528,'2013-11-29 18:25:14',138376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158529,'2013-11-29 18:26:48',138377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158530,'2013-11-29 18:26:49',138378,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(158531,'2013-11-29 18:27:15',138379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158532,'2013-11-29 18:27:22',138380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158533,'2013-11-29 18:27:59',138381,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(158534,'2013-11-29 18:28:28',138382,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158535,'2013-11-29 18:28:45',138383,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(158536,'2013-11-29 18:29:05',138384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158537,'2013-11-29 18:29:50',138385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158538,'2013-11-29 18:30:01',138386,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158539,'2013-11-29 18:30:21',138387,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(158540,'2013-11-29 18:30:53',138388,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158541,'2013-11-29 18:31:00',138389,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(158542,'2013-11-29 18:31:35',138390,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(158543,'2013-11-29 18:31:44',138391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158544,'2013-11-29 18:31:55',138392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158545,'2013-11-29 18:32:16',138393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158546,'2013-11-29 18:32:33',138394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158547,'2013-11-29 18:33:12',138395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158548,'2013-11-29 18:33:31',138396,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(158549,'2013-11-29 18:33:48',138397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158550,'2013-11-29 18:34:23',138398,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158551,'2013-11-29 18:34:23',138399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158552,'2013-11-29 18:34:40',138400,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158553,'2013-11-29 18:34:52',138401,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(158554,'2013-11-29 18:35:22',138402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158555,'2013-11-29 18:35:24',138403,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158556,'2013-11-29 18:35:55',138404,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(158557,'2013-11-29 18:36:03',138405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158558,'2013-11-29 18:36:34',138406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158559,'2013-11-29 18:37:00',138407,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158560,'2013-11-29 18:37:29',138408,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158561,'2013-11-29 18:37:42',138409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158562,'2013-11-29 18:38:01',138410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158563,'2013-11-29 18:38:08',138411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158564,'2013-11-29 18:38:17',138412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158565,'2013-11-29 18:38:41',138413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158566,'2013-11-29 18:38:43',138414,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(158567,'2013-11-29 18:39:39',138415,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158568,'2013-11-29 18:39:57',138416,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158569,'2013-11-29 18:40:23',138417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158570,'2013-11-29 18:40:26',138418,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158571,'2013-11-29 18:40:29',138419,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158572,'2013-11-29 18:40:43',138420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158573,'2013-11-29 18:41:28',138421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158574,'2013-11-29 18:41:35',138422,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(158575,'2013-11-29 18:41:42',138423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158576,'2013-11-29 18:41:48',138424,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(158577,'2013-11-29 18:41:51',138425,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158578,'2013-11-29 18:42:38',138426,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158579,'2013-11-29 18:42:57',106041,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(158580,'2013-11-29 18:43:34',138427,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(158581,'2013-11-29 18:44:03',138428,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(158582,'2013-11-29 18:44:08',138429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158583,'2013-11-29 18:44:12',138430,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158584,'2013-11-29 18:44:34',138431,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158585,'2013-11-29 18:45:02',138432,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(158586,'2013-11-29 18:45:31',138433,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(158587,'2013-11-29 18:45:50',138434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158588,'2013-11-29 18:46:16',138435,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158589,'2013-11-29 18:46:25',138436,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(158590,'2013-11-29 18:46:44',138437,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158591,'2013-11-29 18:47:33',138438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158592,'2013-11-29 18:48:01',138439,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(158593,'2013-11-29 18:48:02',138440,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(158594,'2013-11-29 18:48:12',138441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158595,'2013-11-29 18:48:13',138442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158596,'2013-11-29 18:48:35',138443,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(158597,'2013-11-29 18:48:54',138444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158598,'2013-11-29 18:48:57',138445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158599,'2013-11-29 18:49:04',138446,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(158600,'2013-11-29 18:49:29',138447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158601,'2013-11-29 18:49:58',138448,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(158602,'2013-11-29 18:50:28',138449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158603,'2013-11-29 18:50:58',138450,0,NULL,NULL,NULL,'desktop',NULL),
(158604,'2013-11-29 18:51:00',138451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158605,'2013-11-29 18:51:09',138452,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158606,'2013-11-29 18:51:43',138453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158607,'2013-11-29 18:52:22',138454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158608,'2013-11-29 18:52:35',138455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158609,'2013-11-29 18:53:30',138456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158610,'2013-11-29 18:53:54',138457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158611,'2013-11-29 18:54:02',138458,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158612,'2013-11-29 18:54:18',138459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158613,'2013-11-29 18:55:21',138460,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(158614,'2013-11-29 18:55:31',138461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158615,'2013-11-29 18:55:33',138462,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(158616,'2013-11-29 18:55:42',138463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158617,'2013-11-29 18:56:25',138464,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158618,'2013-11-29 18:57:10',138465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158619,'2013-11-29 18:57:11',138466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158620,'2013-11-29 18:57:21',138467,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158621,'2013-11-29 18:57:24',138468,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(158622,'2013-11-29 18:57:44',138469,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158623,'2013-11-29 18:58:34',138470,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158624,'2013-11-29 18:58:51',138471,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(158625,'2013-11-29 18:58:56',138472,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158626,'2013-11-29 18:59:03',138473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158627,'2013-11-29 18:59:09',138474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158628,'2013-11-29 18:59:37',138475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158629,'2013-11-29 18:59:55',138476,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(158630,'2013-11-29 19:00:36',138477,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158631,'2013-11-29 19:00:55',138478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158632,'2013-11-29 19:01:09',138479,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(158633,'2013-11-29 19:01:17',138480,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158634,'2013-11-29 19:01:50',138481,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(158635,'2013-11-29 19:02:27',138482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158636,'2013-11-29 19:03:28',138483,0,NULL,NULL,NULL,'mobile',NULL),
(158637,'2013-11-29 19:03:37',138484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158638,'2013-11-29 19:03:38',138485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158639,'2013-11-29 19:04:03',138486,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(158640,'2013-11-29 19:04:48',138487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158641,'2013-11-29 19:05:06',138488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158642,'2013-11-29 19:05:19',138489,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158643,'2013-11-29 19:05:31',138490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158644,'2013-11-29 19:05:45',138491,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(158645,'2013-11-29 19:06:36',138492,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158646,'2013-11-29 19:06:40',138493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158647,'2013-11-29 19:06:57',138494,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(158648,'2013-11-29 19:09:55',138495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158649,'2013-11-29 19:09:58',138496,0,NULL,NULL,NULL,'mobile',NULL),
(158650,'2013-11-29 19:10:09',138497,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158651,'2013-11-29 19:10:46',138498,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158652,'2013-11-29 19:11:16',138499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158653,'2013-11-29 19:12:42',138500,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(158654,'2013-11-29 19:12:56',138501,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(158655,'2013-11-29 19:13:18',138502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158656,'2013-11-29 19:13:52',138503,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(158657,'2013-11-29 19:15:36',138504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158658,'2013-11-29 19:15:46',138505,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158659,'2013-11-29 19:16:09',138506,0,NULL,NULL,NULL,'desktop',NULL),
(158660,'2013-11-29 19:16:10',138507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158661,'2013-11-29 19:17:50',138508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158662,'2013-11-29 19:17:55',138509,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(158663,'2013-11-29 19:18:15',138510,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158664,'2013-11-29 19:18:23',138511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158665,'2013-11-29 19:18:59',138512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158666,'2013-11-29 19:19:26',138513,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158667,'2013-11-29 19:19:52',138514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158668,'2013-11-29 19:20:18',138515,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158669,'2013-11-29 19:22:07',138516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158670,'2013-11-29 19:22:46',138517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158671,'2013-11-29 19:24:06',138518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158672,'2013-11-29 19:24:23',138519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158673,'2013-11-29 19:24:46',138520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158674,'2013-11-29 19:25:12',138521,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(158675,'2013-11-29 19:26:27',138522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158676,'2013-11-29 19:26:32',138523,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158677,'2013-11-29 19:26:43',138524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158678,'2013-11-29 19:27:11',138525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158679,'2013-11-29 19:28:11',138526,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(158680,'2013-11-29 19:28:49',138527,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(158681,'2013-11-29 19:28:58',138528,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158682,'2013-11-29 19:29:12',138529,0,NULL,NULL,NULL,'desktop',NULL),
(158683,'2013-11-29 19:29:24',138530,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(158684,'2013-11-29 19:30:02',138531,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158685,'2013-11-29 19:30:05',138532,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(158686,'2013-11-29 19:30:08',138533,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158687,'2013-11-29 19:30:17',138534,0,NULL,NULL,NULL,'mobile',NULL),
(158688,'2013-11-29 19:31:25',138535,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158689,'2013-11-29 19:31:33',138536,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158690,'2013-11-29 19:33:10',138537,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158691,'2013-11-29 19:33:10',138538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158692,'2013-11-29 19:33:16',138539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158693,'2013-11-29 19:33:39',138540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158694,'2013-11-29 19:33:50',138541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158695,'2013-11-29 19:34:03',138542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158696,'2013-11-29 19:34:08',138543,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158697,'2013-11-29 19:34:34',138544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158698,'2013-11-29 19:34:56',138545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158699,'2013-11-29 19:35:05',130349,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(158700,'2013-11-29 19:35:29',138546,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(158701,'2013-11-29 19:36:21',138547,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158702,'2013-11-29 19:36:25',138548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158703,'2013-11-29 19:36:48',138549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158704,'2013-11-29 19:37:31',126516,1,NULL,NULL,NULL,'desktop',NULL),
(158705,'2013-11-29 19:38:45',138550,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158706,'2013-11-29 19:38:47',138551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158707,'2013-11-29 19:38:54',138552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158708,'2013-11-29 19:39:03',138553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158709,'2013-11-29 19:39:30',138554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158710,'2013-11-29 19:40:13',138555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158711,'2013-11-29 19:40:30',138556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158712,'2013-11-29 19:40:39',138557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158713,'2013-11-29 19:40:57',138558,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(158714,'2013-11-29 19:41:45',138559,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(158715,'2013-11-29 19:41:48',138560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158716,'2013-11-29 19:42:21',138561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158717,'2013-11-29 19:42:41',138562,0,NULL,NULL,NULL,'mobile',NULL),
(158718,'2013-11-29 19:43:44',138563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158719,'2013-11-29 19:44:21',138564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158720,'2013-11-29 19:44:32',138565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158721,'2013-11-29 19:44:38',138566,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(158722,'2013-11-29 19:44:41',138567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158723,'2013-11-29 19:45:37',138568,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(158724,'2013-11-29 19:45:58',138569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158725,'2013-11-29 19:46:29',138570,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(158726,'2013-11-29 19:46:35',138571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158727,'2013-11-29 19:46:53',138572,0,NULL,NULL,NULL,'desktop',NULL),
(158728,'2013-11-29 19:48:56',138573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158729,'2013-11-29 19:50:02',138574,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158730,'2013-11-29 19:51:07',138575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158731,'2013-11-29 19:51:21',138576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158732,'2013-11-29 19:51:32',138577,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(158733,'2013-11-29 19:51:42',138578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158734,'2013-11-29 19:51:45',138579,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(158735,'2013-11-29 19:52:17',138580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158736,'2013-11-29 19:52:28',138581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158737,'2013-11-29 19:53:33',138582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158738,'2013-11-29 19:53:49',138583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158739,'2013-11-29 19:54:33',138584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158740,'2013-11-29 19:55:11',138585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158741,'2013-11-29 19:55:28',138586,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158742,'2013-11-29 19:55:44',138587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158743,'2013-11-29 19:55:54',138588,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(158744,'2013-11-29 19:56:34',138589,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(158745,'2013-11-29 19:56:37',138590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158746,'2013-11-29 19:58:08',138591,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(158747,'2013-11-29 19:58:15',138592,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158748,'2013-11-29 19:58:20',138593,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(158749,'2013-11-29 19:58:48',138594,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158750,'2013-11-29 19:58:49',138595,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158751,'2013-11-29 19:59:08',138596,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158752,'2013-11-29 19:59:21',138597,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(158753,'2013-11-29 19:59:28',138598,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(158754,'2013-11-29 19:59:34',138599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158755,'2013-11-29 19:59:44',138600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158756,'2013-11-29 19:59:50',138601,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(158757,'2013-11-29 19:59:53',138602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158758,'2013-11-29 20:00:07',138603,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158759,'2013-11-29 20:00:10',138604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158760,'2013-11-29 20:00:13',118485,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(158761,'2013-11-29 20:00:26',138605,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158762,'2013-11-29 20:01:43',138606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158763,'2013-11-29 20:01:44',138607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158764,'2013-11-29 20:02:15',138608,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(158765,'2013-11-29 20:03:48',138609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158766,'2013-11-29 20:03:48',138610,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(158767,'2013-11-29 20:04:31',138611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158768,'2013-11-29 20:05:03',138612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158769,'2013-11-29 20:05:06',138613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158770,'2013-11-29 20:05:18',138614,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(158771,'2013-11-29 20:06:03',138615,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(158772,'2013-11-29 20:07:35',138616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158773,'2013-11-29 20:07:42',138617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158774,'2013-11-29 20:09:56',122209,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(158775,'2013-11-29 20:10:17',138618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158776,'2013-11-29 20:10:32',138619,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158777,'2013-11-29 20:10:36',138620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158778,'2013-11-29 20:11:29',138621,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(158779,'2013-11-29 20:12:55',138622,0,NULL,NULL,NULL,'desktop',NULL),
(158780,'2013-11-29 20:13:09',138623,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158781,'2013-11-29 20:13:24',138624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158782,'2013-11-29 20:14:06',138625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158783,'2013-11-29 20:14:12',138626,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158784,'2013-11-29 20:14:13',138627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158785,'2013-11-29 20:14:16',138628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158786,'2013-11-29 20:14:21',138629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158787,'2013-11-29 20:14:24',138630,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(158788,'2013-11-29 20:14:51',138631,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158789,'2013-11-29 20:15:42',138632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158790,'2013-11-29 20:15:44',138633,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158791,'2013-11-29 20:15:50',138634,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158792,'2013-11-29 20:16:20',138635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158793,'2013-11-29 20:16:22',138636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158794,'2013-11-29 20:16:50',138637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158795,'2013-11-29 20:16:53',138638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158796,'2013-11-29 20:17:16',138639,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158797,'2013-11-29 20:17:24',138640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158798,'2013-11-29 20:17:25',138641,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158799,'2013-11-29 20:17:31',138642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158800,'2013-11-29 20:17:46',138643,0,NULL,NULL,NULL,'desktop',NULL),
(158801,'2013-11-29 20:18:07',138644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158802,'2013-11-29 20:18:59',138645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158803,'2013-11-29 20:19:08',138646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158804,'2013-11-29 20:19:10',138647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158805,'2013-11-29 20:19:27',138648,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(158806,'2013-11-29 20:19:31',138649,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(158807,'2013-11-29 20:19:32',138650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158808,'2013-11-29 20:19:32',138651,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(158809,'2013-11-29 20:19:34',138652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158810,'2013-11-29 20:20:22',138653,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158811,'2013-11-29 20:20:42',138654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158812,'2013-11-29 20:21:30',138655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158813,'2013-11-29 20:21:46',138656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158814,'2013-11-29 20:21:56',138657,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158815,'2013-11-29 20:22:56',138658,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(158816,'2013-11-29 20:22:57',138659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158817,'2013-11-29 20:23:12',138660,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(158818,'2013-11-29 20:23:18',138661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158819,'2013-11-29 20:24:32',138662,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158820,'2013-11-29 20:24:33',138663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158821,'2013-11-29 20:24:37',138664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158822,'2013-11-29 20:24:43',138665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158823,'2013-11-29 20:25:10',138666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158824,'2013-11-29 20:25:56',138667,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158825,'2013-11-29 20:26:54',138668,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(158826,'2013-11-29 20:27:29',138669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158827,'2013-11-29 20:27:40',138670,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158828,'2013-11-29 20:28:16',138671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158829,'2013-11-29 20:28:22',138672,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158830,'2013-11-29 20:28:49',138673,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158831,'2013-11-29 20:29:03',138674,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(158832,'2013-11-29 20:29:24',138675,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158833,'2013-11-29 20:30:27',138676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158834,'2013-11-29 20:31:45',138677,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158835,'2013-11-29 20:31:48',138678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158836,'2013-11-29 20:31:55',138679,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158837,'2013-11-29 20:31:55',138680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158838,'2013-11-29 20:32:04',138681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158839,'2013-11-29 20:32:10',138682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158840,'2013-11-29 20:32:27',138683,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158841,'2013-11-29 20:34:41',138684,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(158842,'2013-11-29 20:34:59',118010,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(158843,'2013-11-29 20:35:00',138685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158844,'2013-11-29 20:35:11',138686,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(158845,'2013-11-29 20:35:21',138687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158846,'2013-11-29 20:35:32',138688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158847,'2013-11-29 20:35:36',138689,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(158848,'2013-11-29 20:35:55',138690,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158849,'2013-11-29 20:36:21',138691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158850,'2013-11-29 20:36:59',138692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158851,'2013-11-29 20:37:02',138693,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(158852,'2013-11-29 20:37:39',138694,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158853,'2013-11-29 20:38:52',138695,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158854,'2013-11-29 20:39:45',138696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158855,'2013-11-29 20:41:24',138697,0,NULL,NULL,NULL,'desktop',NULL),
(158856,'2013-11-29 20:41:26',138698,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158857,'2013-11-29 20:41:37',138699,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158858,'2013-11-29 20:41:49',138700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158859,'2013-11-29 20:41:57',138701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158860,'2013-11-29 20:42:22',138702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158861,'2013-11-29 20:43:06',138703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158862,'2013-11-29 20:43:24',138704,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(158863,'2013-11-29 20:45:39',138705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158864,'2013-11-29 20:45:55',138706,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(158865,'2013-11-29 20:46:18',138707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158866,'2013-11-29 20:46:29',138708,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158867,'2013-11-29 20:46:37',138709,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158868,'2013-11-29 20:46:52',138710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158869,'2013-11-29 20:47:12',138711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158870,'2013-11-29 20:47:46',138712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158871,'2013-11-29 20:48:36',138713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158872,'2013-11-29 20:49:10',138714,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(158873,'2013-11-29 20:49:23',138715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158874,'2013-11-29 20:50:14',138716,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158875,'2013-11-29 20:50:59',138717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158876,'2013-11-29 20:52:02',138718,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158877,'2013-11-29 20:52:11',138719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158878,'2013-11-29 20:52:13',138720,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158879,'2013-11-29 20:52:14',138721,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(158880,'2013-11-29 20:52:15',138722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158881,'2013-11-29 20:52:36',138723,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158882,'2013-11-29 20:52:41',138724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158883,'2013-11-29 20:52:52',138725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158884,'2013-11-29 20:53:13',138726,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(158885,'2013-11-29 20:53:35',138727,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158886,'2013-11-29 20:54:17',138728,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158887,'2013-11-29 20:54:17',138729,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(158888,'2013-11-29 20:54:17',138730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158889,'2013-11-29 20:54:31',138731,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(158890,'2013-11-29 20:54:50',138732,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(158891,'2013-11-29 20:55:38',138733,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(158892,'2013-11-29 20:57:01',138734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158893,'2013-11-29 20:57:35',138735,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(158894,'2013-11-29 20:57:42',138736,0,NULL,NULL,NULL,'desktop',NULL),
(158895,'2013-11-29 20:58:44',138737,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(158896,'2013-11-29 20:59:29',138738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158897,'2013-11-29 20:59:42',138739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158898,'2013-11-29 20:59:43',138740,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158899,'2013-11-29 21:00:47',138741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158900,'2013-11-29 21:00:52',138742,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(158901,'2013-11-29 21:01:26',138743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158902,'2013-11-29 21:01:41',138744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158903,'2013-11-29 21:02:13',138745,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(158904,'2013-11-29 21:03:16',138746,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(158905,'2013-11-29 21:03:38',138747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158906,'2013-11-29 21:03:49',138748,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158907,'2013-11-29 21:03:59',138749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158908,'2013-11-29 21:05:40',138750,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158909,'2013-11-29 21:05:51',138751,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(158910,'2013-11-29 21:06:28',138752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158911,'2013-11-29 21:07:03',138753,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158912,'2013-11-29 21:07:16',138754,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(158913,'2013-11-29 21:07:34',138755,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158914,'2013-11-29 21:07:58',138756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158915,'2013-11-29 21:08:42',138757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158916,'2013-11-29 21:08:44',138758,0,NULL,NULL,NULL,'mobile',NULL),
(158917,'2013-11-29 21:09:03',138759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158918,'2013-11-29 21:11:30',138760,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158919,'2013-11-29 21:12:33',138761,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158920,'2013-11-29 21:12:44',138762,0,NULL,NULL,NULL,'mobile',NULL),
(158921,'2013-11-29 21:12:57',138763,0,NULL,NULL,NULL,'desktop',NULL),
(158922,'2013-11-29 21:13:00',138764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158923,'2013-11-29 21:13:26',138765,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158924,'2013-11-29 21:14:11',138766,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158925,'2013-11-29 21:14:36',138767,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158926,'2013-11-29 21:15:36',138768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158927,'2013-11-29 21:15:48',138769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158928,'2013-11-29 21:16:33',138770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158929,'2013-11-29 21:16:51',138771,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(158930,'2013-11-29 21:16:55',138772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158931,'2013-11-29 21:17:15',138773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158932,'2013-11-29 21:17:31',138774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158933,'2013-11-29 21:19:44',138775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158934,'2013-11-29 21:19:50',138776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158935,'2013-11-29 21:21:05',138777,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158936,'2013-11-29 21:21:06',138778,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158937,'2013-11-29 21:21:43',138779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158938,'2013-11-29 21:21:51',138780,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158939,'2013-11-29 21:22:03',138781,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158940,'2013-11-29 21:22:31',138782,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(158941,'2013-11-29 21:23:00',138783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158942,'2013-11-29 21:23:08',138784,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(158943,'2013-11-29 21:23:12',138785,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(158944,'2013-11-29 21:23:24',138786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158945,'2013-11-29 21:23:45',138787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158946,'2013-11-29 21:24:31',138788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158947,'2013-11-29 21:24:49',138789,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(158948,'2013-11-29 21:24:53',138790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158949,'2013-11-29 21:25:29',138791,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(158950,'2013-11-29 21:25:37',138792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158951,'2013-11-29 21:25:52',138793,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158952,'2013-11-29 21:26:17',138794,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158953,'2013-11-29 21:26:17',138795,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158954,'2013-11-29 21:26:26',138796,0,NULL,NULL,NULL,'desktop',NULL),
(158955,'2013-11-29 21:26:35',138797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158956,'2013-11-29 21:26:53',138798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158957,'2013-11-29 21:27:03',138799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158958,'2013-11-29 21:27:10',138800,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158959,'2013-11-29 21:27:50',132826,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(158960,'2013-11-29 21:28:46',138801,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158961,'2013-11-29 21:29:04',138802,0,NULL,NULL,NULL,'desktop',NULL),
(158962,'2013-11-29 21:29:22',138803,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158963,'2013-11-29 21:29:49',138804,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158964,'2013-11-29 21:30:17',138805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158965,'2013-11-29 21:30:20',138806,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158966,'2013-11-29 21:30:26',138807,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158967,'2013-11-29 21:30:31',138808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158968,'2013-11-29 21:30:36',138809,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(158969,'2013-11-29 21:30:49',138810,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158970,'2013-11-29 21:30:59',138811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158971,'2013-11-29 21:31:03',138812,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(158972,'2013-11-29 21:31:22',138813,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(158973,'2013-11-29 21:31:41',138814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158974,'2013-11-29 21:32:02',138815,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158975,'2013-11-29 21:32:09',138816,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158976,'2013-11-29 21:32:24',138817,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158977,'2013-11-29 21:32:49',138818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158978,'2013-11-29 21:32:52',138819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158979,'2013-11-29 21:33:28',138820,0,NULL,NULL,NULL,'desktop',NULL),
(158980,'2013-11-29 21:33:52',138821,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158981,'2013-11-29 21:34:29',138822,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(158982,'2013-11-29 21:35:39',138823,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158983,'2013-11-29 21:35:44',138824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158984,'2013-11-29 21:36:33',138825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158985,'2013-11-29 21:37:21',138826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158986,'2013-11-29 21:37:51',138827,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158987,'2013-11-29 21:37:53',138828,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158988,'2013-11-29 21:37:55',138829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158989,'2013-11-29 21:38:06',138830,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158990,'2013-11-29 21:38:54',138831,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(158991,'2013-11-29 21:39:09',138832,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(158992,'2013-11-29 21:39:25',138833,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(158993,'2013-11-29 21:39:27',138834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158994,'2013-11-29 21:39:34',138835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158995,'2013-11-29 21:39:47',138836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158996,'2013-11-29 21:39:49',138837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(158997,'2013-11-29 21:39:52',138838,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(158998,'2013-11-29 21:40:22',138839,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(158999,'2013-11-29 21:40:36',138840,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159000,'2013-11-29 21:41:25',138841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159001,'2013-11-29 21:42:15',138842,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159002,'2013-11-29 21:42:32',138843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159003,'2013-11-29 21:42:56',138844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159004,'2013-11-29 21:42:56',138845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159005,'2013-11-29 21:43:00',138846,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(159006,'2013-11-29 21:43:06',138847,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159007,'2013-11-29 21:43:08',138848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159008,'2013-11-29 21:43:53',138849,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159009,'2013-11-29 21:45:40',138850,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(159010,'2013-11-29 21:45:41',138851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159011,'2013-11-29 21:45:55',138852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159012,'2013-11-29 21:46:06',138853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159013,'2013-11-29 21:46:16',138854,0,NULL,NULL,NULL,'desktop',NULL),
(159014,'2013-11-29 21:46:20',138855,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159015,'2013-11-29 21:46:46',138856,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(159016,'2013-11-29 21:47:47',138857,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159017,'2013-11-29 21:48:08',138858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159018,'2013-11-29 21:50:54',138859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159019,'2013-11-29 21:51:15',138860,0,NULL,NULL,NULL,'desktop',NULL),
(159020,'2013-11-29 21:51:21',138861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159021,'2013-11-29 21:51:40',138862,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(159022,'2013-11-29 21:51:55',138863,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159023,'2013-11-29 21:51:58',138864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159024,'2013-11-29 21:52:47',138865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159025,'2013-11-29 21:53:16',138866,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(159026,'2013-11-29 21:53:27',138867,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159027,'2013-11-29 21:53:37',138868,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159028,'2013-11-29 21:54:09',138869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159029,'2013-11-29 21:54:15',138870,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159030,'2013-11-29 21:55:04',138871,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159031,'2013-11-29 21:55:11',138872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159032,'2013-11-29 21:55:53',138873,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159033,'2013-11-29 21:57:23',138874,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159034,'2013-11-29 21:57:36',138875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159035,'2013-11-29 21:57:50',138876,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159036,'2013-11-29 21:58:18',138877,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(159037,'2013-11-29 21:59:31',138878,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(159038,'2013-11-29 22:00:05',138879,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(159039,'2013-11-29 22:00:15',138880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159040,'2013-11-29 22:00:26',138881,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159041,'2013-11-29 22:00:34',138882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159042,'2013-11-29 22:00:56',138883,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(159043,'2013-11-29 22:01:11',138884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159044,'2013-11-29 22:01:24',138885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159045,'2013-11-29 22:01:35',138886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159046,'2013-11-29 22:01:49',138887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159047,'2013-11-29 22:01:52',138888,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(159048,'2013-11-29 22:02:09',138889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159049,'2013-11-29 22:02:14',138890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159050,'2013-11-29 22:02:18',138891,0,NULL,NULL,NULL,'desktop',NULL),
(159051,'2013-11-29 22:02:20',138892,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159052,'2013-11-29 22:02:29',138893,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(159053,'2013-11-29 22:02:44',138894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159054,'2013-11-29 22:02:58',138895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159055,'2013-11-29 22:03:14',138896,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159056,'2013-11-29 22:03:55',138897,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159057,'2013-11-29 22:04:27',138898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159058,'2013-11-29 22:04:28',138899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159059,'2013-11-29 22:04:40',138900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159060,'2013-11-29 22:04:43',138901,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159061,'2013-11-29 22:05:15',138902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159062,'2013-11-29 22:05:42',138903,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159063,'2013-11-29 22:06:07',138904,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159064,'2013-11-29 22:07:05',138905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159065,'2013-11-29 22:07:51',138906,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(159066,'2013-11-29 22:08:35',138907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159067,'2013-11-29 22:09:03',138908,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159068,'2013-11-29 22:10:05',138909,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159069,'2013-11-29 22:10:12',138910,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159070,'2013-11-29 22:11:25',138911,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159071,'2013-11-29 22:11:30',138912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159072,'2013-11-29 22:11:32',138913,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159073,'2013-11-29 22:12:05',138914,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(159074,'2013-11-29 22:12:13',138915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159075,'2013-11-29 22:13:01',138916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159076,'2013-11-29 22:13:57',138917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159077,'2013-11-29 22:15:43',138918,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159078,'2013-11-29 22:16:06',138919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159079,'2013-11-29 22:16:12',138920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159080,'2013-11-29 22:16:21',138921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159081,'2013-11-29 22:16:22',138922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159082,'2013-11-29 22:16:28',138923,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159083,'2013-11-29 22:16:33',138924,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159084,'2013-11-29 22:16:38',138925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159085,'2013-11-29 22:16:55',138926,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159086,'2013-11-29 22:17:50',138927,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159087,'2013-11-29 22:17:52',138928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159088,'2013-11-29 22:18:19',138929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159089,'2013-11-29 22:19:07',138930,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159090,'2013-11-29 22:19:46',138931,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159091,'2013-11-29 22:19:57',138932,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159092,'2013-11-29 22:20:45',138933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159093,'2013-11-29 22:21:44',138934,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159094,'2013-11-29 22:21:46',138935,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159095,'2013-11-29 22:22:30',138936,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159096,'2013-11-29 22:22:41',138937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159097,'2013-11-29 22:22:45',129980,1,NULL,NULL,NULL,'desktop',NULL),
(159098,'2013-11-29 22:23:43',138938,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159099,'2013-11-29 22:24:05',138939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159100,'2013-11-29 22:24:11',138940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159101,'2013-11-29 22:24:47',138941,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159102,'2013-11-29 22:24:48',138942,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(159103,'2013-11-29 22:24:52',138943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159104,'2013-11-29 22:28:37',138944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159105,'2013-11-29 22:28:45',138945,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(159106,'2013-11-29 22:28:56',138946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159107,'2013-11-29 22:29:03',138947,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(159108,'2013-11-29 22:29:15',138948,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159109,'2013-11-29 22:29:45',138949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159110,'2013-11-29 22:30:25',138950,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(159111,'2013-11-29 22:31:18',138951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159112,'2013-11-29 22:32:04',138952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159113,'2013-11-29 22:32:58',138953,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159114,'2013-11-29 22:33:07',138954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159115,'2013-11-29 22:33:16',138955,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159116,'2013-11-29 22:33:34',138956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159117,'2013-11-29 22:34:29',138957,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159118,'2013-11-29 22:34:53',138958,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(159119,'2013-11-29 22:35:01',138959,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159120,'2013-11-29 22:35:10',138960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159121,'2013-11-29 22:35:14',138961,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(159122,'2013-11-29 22:35:15',138962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159123,'2013-11-29 22:35:47',138963,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159124,'2013-11-29 22:37:01',138964,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159125,'2013-11-29 22:37:16',138965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159126,'2013-11-29 22:37:38',138966,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159127,'2013-11-29 22:37:40',138967,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159128,'2013-11-29 22:37:57',138968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159129,'2013-11-29 22:38:27',138969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159130,'2013-11-29 22:38:39',138970,0,NULL,NULL,NULL,'mobile',NULL),
(159131,'2013-11-29 22:38:47',138971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159132,'2013-11-29 22:38:56',138972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159133,'2013-11-29 22:39:03',138973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159134,'2013-11-29 22:39:49',138974,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159135,'2013-11-29 22:40:08',138975,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159136,'2013-11-29 22:41:07',138976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159137,'2013-11-29 22:41:14',123840,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(159138,'2013-11-29 22:41:17',138977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159139,'2013-11-29 22:41:33',138978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159140,'2013-11-29 22:41:41',138979,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(159141,'2013-11-29 22:42:01',138980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159142,'2013-11-29 22:42:06',138981,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(159143,'2013-11-29 22:42:59',138982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159144,'2013-11-29 22:43:19',138983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159145,'2013-11-29 22:43:19',138984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159146,'2013-11-29 22:43:26',138985,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159147,'2013-11-29 22:43:42',138986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159148,'2013-11-29 22:44:18',138987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159149,'2013-11-29 22:45:36',138988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159150,'2013-11-29 22:45:37',138989,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159151,'2013-11-29 22:46:07',138990,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(159152,'2013-11-29 22:46:29',138991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159153,'2013-11-29 22:46:55',138992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159154,'2013-11-29 22:47:02',138993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159155,'2013-11-29 22:47:42',138994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159156,'2013-11-29 22:47:47',138995,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159157,'2013-11-29 22:47:57',138996,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159158,'2013-11-29 22:48:06',138997,0,NULL,NULL,NULL,'desktop',NULL),
(159159,'2013-11-29 22:48:22',138998,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(159160,'2013-11-29 22:48:48',138999,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(159161,'2013-11-29 22:48:56',139000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159162,'2013-11-29 22:49:28',139001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159163,'2013-11-29 22:49:36',139002,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159164,'2013-11-29 22:49:54',139003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159165,'2013-11-29 22:49:57',139004,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(159166,'2013-11-29 22:49:59',139005,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(159167,'2013-11-29 22:50:36',123289,1,NULL,NULL,NULL,'desktop',NULL),
(159168,'2013-11-29 22:52:06',139006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159169,'2013-11-29 22:52:10',139007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159170,'2013-11-29 22:52:34',139008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159171,'2013-11-29 22:52:53',139009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159172,'2013-11-29 22:53:03',139010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159173,'2013-11-29 22:53:15',139011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159174,'2013-11-29 22:53:53',139012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159175,'2013-11-29 22:54:11',139013,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(159176,'2013-11-29 22:54:17',139014,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(159177,'2013-11-29 22:55:09',139015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159178,'2013-11-29 22:55:10',139016,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(159179,'2013-11-29 22:55:59',139017,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(159180,'2013-11-29 22:56:14',139018,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159181,'2013-11-29 22:56:42',139019,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159182,'2013-11-29 22:57:00',139020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159183,'2013-11-29 22:59:03',139021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159184,'2013-11-29 22:59:19',139022,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159185,'2013-11-29 22:59:36',139023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159186,'2013-11-29 22:59:40',139024,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(159187,'2013-11-29 23:00:09',139025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159188,'2013-11-29 23:00:53',139026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159189,'2013-11-29 23:01:01',139027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159190,'2013-11-29 23:01:16',139028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159191,'2013-11-29 23:02:00',139029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159192,'2013-11-29 23:02:04',139030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159193,'2013-11-29 23:05:10',139031,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159194,'2013-11-29 23:05:26',139032,0,NULL,NULL,NULL,'mobile',NULL),
(159195,'2013-11-29 23:06:02',139033,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159196,'2013-11-29 23:06:03',139034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159197,'2013-11-29 23:07:00',139035,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159198,'2013-11-29 23:07:12',139036,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159199,'2013-11-29 23:07:19',139037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159200,'2013-11-29 23:07:57',139038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159201,'2013-11-29 23:08:10',139039,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159202,'2013-11-29 23:08:52',139040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159203,'2013-11-29 23:09:42',139041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159204,'2013-11-29 23:10:10',139042,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159205,'2013-11-29 23:10:43',139043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159206,'2013-11-29 23:11:12',139044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159207,'2013-11-29 23:11:30',139045,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159208,'2013-11-29 23:11:57',139046,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(159209,'2013-11-29 23:12:32',139047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159210,'2013-11-29 23:13:05',139048,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159211,'2013-11-29 23:13:14',139049,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(159212,'2013-11-29 23:13:16',139050,0,NULL,NULL,NULL,'desktop',NULL),
(159213,'2013-11-29 23:13:51',139051,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(159214,'2013-11-29 23:14:56',139052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159215,'2013-11-29 23:15:14',139053,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159216,'2013-11-29 23:15:35',139054,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159217,'2013-11-29 23:15:48',139055,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(159218,'2013-11-29 23:16:28',139056,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(159219,'2013-11-29 23:17:22',139057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159220,'2013-11-29 23:18:08',139058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159221,'2013-11-29 23:20:12',139059,0,NULL,NULL,NULL,'mobile',NULL),
(159222,'2013-11-29 23:20:13',139060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159223,'2013-11-29 23:20:20',139061,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159224,'2013-11-29 23:20:44',139062,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159225,'2013-11-29 23:21:01',139063,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159226,'2013-11-29 23:21:40',139064,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159227,'2013-11-29 23:21:46',139065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159228,'2013-11-29 23:23:09',139066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159229,'2013-11-29 23:23:10',139067,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159230,'2013-11-29 23:23:22',139068,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(159231,'2013-11-29 23:23:22',139069,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(159232,'2013-11-29 23:24:32',139070,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(159233,'2013-11-29 23:24:33',139071,0,NULL,NULL,NULL,'desktop',NULL),
(159234,'2013-11-29 23:24:39',139072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159235,'2013-11-29 23:25:28',139073,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159236,'2013-11-29 23:25:41',139074,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159237,'2013-11-29 23:25:44',139075,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(159238,'2013-11-29 23:26:14',139076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159239,'2013-11-29 23:27:46',139077,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159240,'2013-11-29 23:28:25',139078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159241,'2013-11-29 23:28:42',139079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159242,'2013-11-29 23:29:12',139080,0,NULL,NULL,NULL,'mobile',NULL),
(159243,'2013-11-29 23:30:16',139081,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159244,'2013-11-29 23:30:46',139082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159245,'2013-11-29 23:31:11',139083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159246,'2013-11-29 23:31:59',139084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159247,'2013-11-29 23:32:21',139085,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159248,'2013-11-29 23:33:01',139086,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159249,'2013-11-29 23:33:07',139087,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159250,'2013-11-29 23:33:07',139088,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159251,'2013-11-29 23:33:15',139089,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159252,'2013-11-29 23:33:51',139090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159253,'2013-11-29 23:34:26',139091,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(159254,'2013-11-29 23:34:28',139092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159255,'2013-11-29 23:34:35',139093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159256,'2013-11-29 23:34:41',139094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159257,'2013-11-29 23:35:19',139095,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(159258,'2013-11-29 23:35:29',139096,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159259,'2013-11-29 23:36:08',139097,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159260,'2013-11-29 23:37:08',139098,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(159261,'2013-11-29 23:37:40',139099,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159262,'2013-11-29 23:37:59',139100,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159263,'2013-11-29 23:38:14',139101,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159264,'2013-11-29 23:38:23',139102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159265,'2013-11-29 23:38:26',139103,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159266,'2013-11-29 23:38:50',139104,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159267,'2013-11-29 23:40:06',139105,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159268,'2013-11-29 23:41:11',139106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159269,'2013-11-29 23:41:36',139107,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159270,'2013-11-29 23:41:37',139108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159271,'2013-11-29 23:41:54',139109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159272,'2013-11-29 23:42:18',139110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159273,'2013-11-29 23:42:52',139111,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(159274,'2013-11-29 23:42:52',139112,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159275,'2013-11-29 23:43:02',139113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159276,'2013-11-29 23:43:52',139114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159277,'2013-11-29 23:43:56',139115,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159278,'2013-11-29 23:44:29',139116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159279,'2013-11-29 23:45:11',139117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159280,'2013-11-29 23:45:14',139118,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159281,'2013-11-29 23:45:28',139119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159282,'2013-11-29 23:46:22',139120,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159283,'2013-11-29 23:46:48',139121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159284,'2013-11-29 23:47:08',139122,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(159285,'2013-11-29 23:47:13',139123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159286,'2013-11-29 23:47:15',139124,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159287,'2013-11-29 23:47:18',139125,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159288,'2013-11-29 23:47:32',139126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159289,'2013-11-29 23:47:38',139127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159290,'2013-11-29 23:48:22',139128,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159291,'2013-11-29 23:48:36',139129,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159292,'2013-11-29 23:48:59',139130,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(159293,'2013-11-29 23:49:03',139131,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159294,'2013-11-29 23:50:38',139132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159295,'2013-11-29 23:52:06',139133,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159296,'2013-11-29 23:52:36',139134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159297,'2013-11-29 23:52:43',139135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159298,'2013-11-29 23:53:08',139136,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159299,'2013-11-29 23:54:38',139137,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159300,'2013-11-29 23:54:52',139138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159301,'2013-11-29 23:55:49',139139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159302,'2013-11-29 23:57:21',139140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159303,'2013-11-29 23:58:03',139141,0,NULL,NULL,NULL,'desktop',NULL),
(159304,'2013-11-29 23:58:11',139142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159305,'2013-11-29 23:58:44',139143,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159306,'2013-11-29 23:58:56',112232,1,NULL,NULL,NULL,'desktop',NULL),
(159307,'2013-11-29 23:59:30',139144,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(159308,'2013-11-29 23:59:52',139145,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(159309,'2013-11-30 00:05:41',139146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159310,'2013-11-30 00:16:24',139147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159311,'2013-11-30 00:27:14',139148,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(159312,'2013-11-30 00:33:03',139149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159313,'2013-11-30 00:34:07',139150,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159314,'2013-11-30 00:37:38',139151,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(159315,'2013-11-30 00:43:28',139152,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(159316,'2013-11-30 00:55:37',139153,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159317,'2013-11-30 00:55:39',139154,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(159318,'2013-11-30 01:04:24',139155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159319,'2013-11-30 01:07:57',131231,1,NULL,NULL,NULL,'mobile',NULL),
(159320,'2013-11-30 01:08:45',139156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159321,'2013-11-30 01:17:43',119587,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(159322,'2013-11-30 01:30:17',139157,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(159323,'2013-11-30 01:36:06',139158,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159324,'2013-11-30 01:51:36',139159,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(159325,'2013-11-30 02:01:57',113746,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(159326,'2013-11-30 02:08:23',139160,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159327,'2013-11-30 02:11:31',139161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159328,'2013-11-30 02:16:24',139162,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159329,'2013-11-30 02:19:36',139163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159330,'2013-11-30 02:33:04',139164,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159331,'2013-11-30 02:34:48',139165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159332,'2013-11-30 02:35:46',139166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159333,'2013-11-30 03:47:01',139167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159334,'2013-11-30 04:04:43',139168,0,NULL,NULL,NULL,'desktop',NULL),
(159335,'2013-11-30 04:27:25',139169,0,NULL,NULL,NULL,'desktop',NULL),
(159336,'2013-11-30 04:51:51',139170,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(159337,'2013-11-30 05:15:36',139171,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159338,'2013-11-30 05:30:45',139172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159339,'2013-11-30 05:35:06',139173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159340,'2013-11-30 05:54:09',139174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159341,'2013-11-30 06:17:45',139175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159342,'2013-11-30 06:18:01',139176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159343,'2013-11-30 06:36:32',139177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159344,'2013-11-30 06:43:49',139178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159345,'2013-11-30 07:06:18',132437,1,NULL,NULL,NULL,'mobile',NULL),
(159346,'2013-11-30 07:09:22',139179,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159347,'2013-11-30 07:12:50',139180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159348,'2013-11-30 07:14:53',139181,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159349,'2013-11-30 07:23:22',139182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159350,'2013-11-30 07:23:51',139183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159351,'2013-11-30 07:47:39',139184,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(159352,'2013-11-30 08:05:42',139185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159353,'2013-11-30 08:08:28',139186,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159354,'2013-11-30 08:09:26',139187,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(159355,'2013-11-30 08:40:48',128484,1,NULL,NULL,NULL,'desktop',NULL),
(159356,'2013-11-30 08:45:17',139188,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159357,'2013-11-30 08:56:50',139189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159358,'2013-11-30 09:04:46',119566,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(159359,'2013-11-30 09:05:04',139190,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159360,'2013-11-30 09:05:36',139191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159361,'2013-11-30 09:15:57',139192,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159362,'2013-11-30 09:33:55',105921,1,NULL,NULL,NULL,'desktop',NULL),
(159363,'2013-11-30 09:44:29',139193,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(159364,'2013-11-30 09:51:10',139194,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159365,'2013-11-30 10:26:38',129215,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(159366,'2013-11-30 10:28:44',115462,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(159367,'2013-11-30 10:29:01',139195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159368,'2013-11-30 10:41:05',139196,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159369,'2013-11-30 10:41:51',117526,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(159370,'2013-11-30 10:44:52',139197,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159371,'2013-11-30 10:46:33',139198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159372,'2013-11-30 10:50:37',124890,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(159373,'2013-11-30 11:05:06',139199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159374,'2013-11-30 11:08:46',126239,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(159375,'2013-11-30 11:30:53',139200,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159376,'2013-11-30 11:31:33',139201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159377,'2013-11-30 11:36:00',139202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159378,'2013-11-30 11:37:31',139203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159379,'2013-11-30 11:37:42',139204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159380,'2013-11-30 11:38:31',139205,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(159381,'2013-11-30 11:39:21',139206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159382,'2013-11-30 11:47:47',139207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159383,'2013-11-30 11:51:10',139208,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(159384,'2013-11-30 12:05:35',139209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159385,'2013-11-30 12:08:08',139210,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159386,'2013-11-30 12:18:29',139211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159387,'2013-11-30 12:25:28',139212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159388,'2013-11-30 12:31:31',139213,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159389,'2013-11-30 12:36:10',139214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159390,'2013-11-30 12:37:50',139215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159391,'2013-11-30 12:39:10',139216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159392,'2013-11-30 12:40:51',139217,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(159393,'2013-11-30 12:42:26',139218,0,NULL,NULL,NULL,'mobile',NULL),
(159394,'2013-11-30 12:43:43',139219,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159395,'2013-11-30 12:44:07',139220,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(159396,'2013-11-30 12:45:02',139221,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159397,'2013-11-30 12:45:39',139222,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159398,'2013-11-30 12:45:50',139223,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(159399,'2013-11-30 12:49:10',139224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159400,'2013-11-30 12:51:23',139225,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159401,'2013-11-30 12:59:42',139226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159402,'2013-11-30 12:59:56',119195,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(159403,'2013-11-30 13:07:24',139227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159404,'2013-11-30 13:07:50',139228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159405,'2013-11-30 13:08:19',139229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159406,'2013-11-30 13:09:46',139230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159407,'2013-11-30 13:17:52',139231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159408,'2013-11-30 13:19:21',139232,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159409,'2013-11-30 13:24:28',139233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159410,'2013-11-30 13:31:02',139234,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(159411,'2013-11-30 13:34:20',139235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159412,'2013-11-30 13:35:32',139236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159413,'2013-11-30 13:43:08',139237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159414,'2013-11-30 13:45:58',139238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159415,'2013-11-30 13:46:49',139239,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159416,'2013-11-30 13:50:14',139240,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(159417,'2013-11-30 13:53:29',139241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159418,'2013-11-30 13:56:22',139242,0,NULL,NULL,NULL,'desktop',NULL),
(159419,'2013-11-30 13:57:52',139243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159420,'2013-11-30 14:11:01',139244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159421,'2013-11-30 14:35:21',139245,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(159422,'2013-11-30 14:36:41',139246,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159423,'2013-11-30 15:01:45',139247,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159424,'2013-11-30 15:04:19',139248,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159425,'2013-11-30 15:10:35',139249,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(159426,'2013-11-30 15:50:55',139250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159427,'2013-11-30 15:51:12',139251,0,NULL,NULL,NULL,'desktop',NULL),
(159428,'2013-11-30 16:00:03',139252,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159429,'2013-11-30 16:03:24',139253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159430,'2013-11-30 16:08:04',139254,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159431,'2013-11-30 16:28:03',139255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159432,'2013-11-30 16:29:55',131784,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(159433,'2013-11-30 16:34:11',122954,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(159434,'2013-11-30 16:36:23',139256,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159435,'2013-11-30 16:39:12',109942,1,NULL,NULL,NULL,'desktop',NULL),
(159436,'2013-11-30 16:42:08',116712,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(159437,'2013-11-30 16:43:22',139257,0,NULL,NULL,NULL,'desktop',NULL),
(159438,'2013-11-30 16:48:01',139258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159439,'2013-11-30 17:02:25',139259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159440,'2013-11-30 17:08:38',139260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159441,'2013-11-30 17:09:29',126769,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(159442,'2013-11-30 17:17:22',131112,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(159443,'2013-11-30 17:19:14',139261,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159444,'2013-11-30 17:20:23',110886,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(159445,'2013-11-30 17:22:12',139262,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(159446,'2013-11-30 17:24:14',139263,0,NULL,NULL,NULL,'mobile',NULL),
(159447,'2013-11-30 17:29:23',139264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159448,'2013-11-30 17:31:33',139265,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159449,'2013-11-30 17:32:18',139266,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(159450,'2013-11-30 17:44:22',139267,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159451,'2013-11-30 17:47:48',123609,1,NULL,NULL,NULL,'mobile',NULL),
(159452,'2013-11-30 17:48:10',115278,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(159453,'2013-11-30 18:00:35',139268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159454,'2013-11-30 18:08:57',139269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159455,'2013-11-30 18:12:41',139270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159456,'2013-11-30 18:23:32',127899,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(159457,'2013-11-30 18:24:04',139271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159458,'2013-11-30 18:28:26',139272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159459,'2013-11-30 18:34:48',139273,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(159460,'2013-11-30 18:37:54',139274,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159461,'2013-11-30 18:39:44',139275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159462,'2013-11-30 18:44:39',139276,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(159463,'2013-11-30 18:44:52',139277,0,NULL,NULL,NULL,'desktop',NULL),
(159464,'2013-11-30 18:45:50',139278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159465,'2013-11-30 18:47:41',139279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159466,'2013-11-30 19:00:52',120336,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(159467,'2013-11-30 19:06:38',139280,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159468,'2013-11-30 19:07:16',139281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159469,'2013-11-30 19:13:56',121545,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(159470,'2013-11-30 19:14:32',139282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159471,'2013-11-30 19:15:38',139283,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159472,'2013-11-30 19:15:50',139284,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159473,'2013-11-30 19:29:58',139285,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159474,'2013-11-30 19:34:20',139286,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(159475,'2013-11-30 19:36:16',139287,0,NULL,NULL,NULL,'desktop',NULL),
(159476,'2013-11-30 19:37:30',127732,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(159477,'2013-11-30 19:39:23',139288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159478,'2013-11-30 19:52:56',139289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159479,'2013-11-30 20:01:44',139290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159480,'2013-11-30 20:03:05',127515,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(159481,'2013-11-30 20:20:01',139291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159482,'2013-11-30 20:32:10',104603,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(159483,'2013-11-30 20:41:24',139292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159484,'2013-11-30 20:42:19',139293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159485,'2013-11-30 21:04:17',139294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159486,'2013-11-30 21:05:35',139295,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159487,'2013-11-30 21:14:30',139296,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159488,'2013-11-30 21:22:30',139297,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(159489,'2013-11-30 21:28:56',139298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159490,'2013-11-30 21:30:32',139299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159491,'2013-11-30 21:34:38',139300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159492,'2013-11-30 21:40:50',139301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159493,'2013-11-30 21:47:06',139302,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159494,'2013-11-30 21:47:47',139303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159495,'2013-11-30 21:53:55',139304,0,NULL,NULL,NULL,'desktop',NULL),
(159496,'2013-11-30 22:03:47',139305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159497,'2013-11-30 22:12:11',139306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159498,'2013-11-30 22:30:46',120751,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(159499,'2013-11-30 22:34:34',139307,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(159500,'2013-11-30 22:40:49',118465,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(159501,'2013-11-30 22:43:08',139308,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(159502,'2013-11-30 22:43:48',139309,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159503,'2013-11-30 22:52:33',139310,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(159504,'2013-11-30 22:53:38',139311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159505,'2013-11-30 22:57:54',139312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159506,'2013-11-30 23:03:53',139313,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159507,'2013-11-30 23:10:33',139314,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159508,'2013-11-30 23:11:26',139315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159509,'2013-11-30 23:11:56',139316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159510,'2013-11-30 23:15:26',139317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159511,'2013-11-30 23:20:43',119912,1,NULL,NULL,NULL,'desktop',NULL),
(159512,'2013-11-30 23:21:39',139318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159513,'2013-11-30 23:22:04',139319,0,NULL,NULL,NULL,'desktop',NULL),
(159514,'2013-11-30 23:44:10',139320,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(159515,'2013-11-30 23:55:33',139321,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159516,'2013-11-30 23:56:05',139322,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(159517,'2013-12-01 00:11:00',139323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159518,'2013-12-01 00:33:46',139324,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(159519,'2013-12-01 00:45:16',139325,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159520,'2013-12-01 00:50:49',139326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159521,'2013-12-01 00:58:33',139327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159522,'2013-12-01 01:14:40',139328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159523,'2013-12-01 01:50:08',112158,1,NULL,NULL,NULL,'desktop',NULL),
(159524,'2013-12-01 01:52:01',139329,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159525,'2013-12-01 02:37:43',139330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159526,'2013-12-01 02:40:48',139331,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(159527,'2013-12-01 02:42:22',139332,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159528,'2013-12-01 02:44:55',139333,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(159529,'2013-12-01 03:15:18',139334,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(159530,'2013-12-01 03:17:32',139335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159531,'2013-12-01 03:56:57',139336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159532,'2013-12-01 04:00:26',139337,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(159533,'2013-12-01 04:12:20',124650,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(159534,'2013-12-01 04:23:29',139338,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159535,'2013-12-01 04:46:58',124274,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(159536,'2013-12-01 05:18:51',139339,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(159537,'2013-12-01 05:19:09',139340,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159538,'2013-12-01 05:37:29',125376,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(159539,'2013-12-01 05:41:06',139341,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159540,'2013-12-01 05:46:18',139342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159541,'2013-12-01 05:46:30',139343,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(159542,'2013-12-01 05:56:54',128696,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(159543,'2013-12-01 06:15:39',139344,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159544,'2013-12-01 06:32:12',139345,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(159545,'2013-12-01 06:34:53',139346,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159546,'2013-12-01 06:54:04',134173,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(159547,'2013-12-01 07:13:54',139347,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(159548,'2013-12-01 07:16:04',139348,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(159549,'2013-12-01 07:16:41',139349,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159550,'2013-12-01 07:22:11',139350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159551,'2013-12-01 07:22:48',128993,1,NULL,NULL,NULL,'mobile',NULL),
(159552,'2013-12-01 07:35:27',139351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159553,'2013-12-01 07:43:22',139352,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159554,'2013-12-01 07:52:53',118527,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(159555,'2013-12-01 08:26:32',139353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159556,'2013-12-01 08:28:29',139354,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159557,'2013-12-01 08:46:18',139355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159558,'2013-12-01 08:47:45',139356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159559,'2013-12-01 08:57:42',139357,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(159560,'2013-12-01 09:04:06',139358,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159561,'2013-12-01 09:34:15',117956,1,NULL,NULL,NULL,'desktop',NULL),
(159562,'2013-12-01 09:37:53',139359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159563,'2013-12-01 09:54:20',139360,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(159564,'2013-12-01 10:12:00',139361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159565,'2013-12-01 10:15:14',139362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159566,'2013-12-01 10:23:22',139363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159567,'2013-12-01 10:27:07',139364,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(159568,'2013-12-01 10:29:05',139365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159569,'2013-12-01 10:29:57',139366,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(159570,'2013-12-01 10:40:59',139367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159571,'2013-12-01 10:42:03',139368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159572,'2013-12-01 11:02:18',139369,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(159573,'2013-12-01 11:04:28',139370,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159574,'2013-12-01 11:11:31',139371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159575,'2013-12-01 11:13:47',137002,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(159576,'2013-12-01 11:33:25',136337,1,NULL,NULL,NULL,'desktop',NULL),
(159577,'2013-12-01 11:42:09',139372,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(159578,'2013-12-01 11:42:25',139373,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159579,'2013-12-01 11:48:39',139374,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159580,'2013-12-01 11:48:47',132601,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(159581,'2013-12-01 11:49:15',139375,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159582,'2013-12-01 11:57:59',119442,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(159583,'2013-12-01 11:59:10',139376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159584,'2013-12-01 12:06:38',139377,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159585,'2013-12-01 12:07:06',139378,0,NULL,NULL,NULL,'mobile',NULL),
(159586,'2013-12-01 12:10:04',139379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159587,'2013-12-01 12:10:05',139380,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(159588,'2013-12-01 12:11:15',139381,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(159589,'2013-12-01 12:19:51',109828,1,NULL,NULL,NULL,'desktop',NULL),
(159590,'2013-12-01 12:22:24',139382,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159591,'2013-12-01 12:25:52',139383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159592,'2013-12-01 12:30:21',139384,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159593,'2013-12-01 12:30:38',139385,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(159594,'2013-12-01 12:38:45',139386,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159595,'2013-12-01 12:43:27',139387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159596,'2013-12-01 13:04:01',139388,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(159597,'2013-12-01 13:07:24',139389,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159598,'2013-12-01 13:08:43',139390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159599,'2013-12-01 13:26:00',139391,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159600,'2013-12-01 13:36:47',139392,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(159601,'2013-12-01 13:37:22',139393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159602,'2013-12-01 13:39:01',121584,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(159603,'2013-12-01 13:44:42',139394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159604,'2013-12-01 13:45:56',139395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159605,'2013-12-01 13:47:35',128166,1,NULL,NULL,NULL,'desktop',NULL),
(159606,'2013-12-01 13:47:59',139396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159607,'2013-12-01 13:48:22',128702,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(159608,'2013-12-01 13:53:14',139397,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159609,'2013-12-01 14:14:31',126205,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(159610,'2013-12-01 14:15:07',139398,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159611,'2013-12-01 14:22:18',139399,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(159612,'2013-12-01 14:22:54',139400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159613,'2013-12-01 14:39:27',139401,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159614,'2013-12-01 14:40:44',123966,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(159615,'2013-12-01 14:44:54',139402,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159616,'2013-12-01 14:46:33',139403,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(159617,'2013-12-01 14:57:55',139404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159618,'2013-12-01 14:59:34',139405,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159619,'2013-12-01 15:13:40',139406,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159620,'2013-12-01 15:14:08',139407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159621,'2013-12-01 15:19:16',119893,1,NULL,NULL,NULL,'desktop',NULL),
(159622,'2013-12-01 15:21:21',139408,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159623,'2013-12-01 15:23:25',139409,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(159624,'2013-12-01 15:25:07',139410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159625,'2013-12-01 15:28:05',139411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159626,'2013-12-01 15:29:07',139412,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(159627,'2013-12-01 15:37:36',139413,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159628,'2013-12-01 15:38:07',139414,0,NULL,NULL,NULL,'desktop',NULL),
(159629,'2013-12-01 15:44:51',139415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159630,'2013-12-01 15:51:58',139416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159631,'2013-12-01 15:56:14',123509,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(159632,'2013-12-01 15:57:29',136478,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(159633,'2013-12-01 16:01:41',139417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159634,'2013-12-01 16:02:08',127275,1,NULL,NULL,NULL,'mobile',NULL),
(159635,'2013-12-01 16:04:29',139418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159636,'2013-12-01 16:14:23',139419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159637,'2013-12-01 16:18:52',139420,0,NULL,NULL,NULL,'mobile',NULL),
(159638,'2013-12-01 16:40:27',129538,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(159639,'2013-12-01 16:55:12',139421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159640,'2013-12-01 17:02:46',139422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159641,'2013-12-01 17:12:42',139423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159642,'2013-12-01 17:15:54',139424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159643,'2013-12-01 17:20:24',139425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159644,'2013-12-01 17:22:13',126998,1,NULL,NULL,NULL,'desktop',NULL),
(159645,'2013-12-01 17:39:56',139426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159646,'2013-12-01 18:06:43',139427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159647,'2013-12-01 18:26:40',139428,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159648,'2013-12-01 18:32:46',139429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159649,'2013-12-01 18:40:39',139430,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159650,'2013-12-01 18:44:50',139431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159651,'2013-12-01 18:47:33',130872,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(159652,'2013-12-01 18:54:47',139432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159653,'2013-12-01 19:02:59',139433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159654,'2013-12-01 19:04:35',139434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159655,'2013-12-01 19:17:10',139435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159656,'2013-12-01 19:21:47',130229,1,NULL,NULL,NULL,'mobile',NULL),
(159657,'2013-12-01 19:26:52',139436,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(159658,'2013-12-01 19:31:07',139437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159659,'2013-12-01 19:34:07',139438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159660,'2013-12-01 19:41:22',139439,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(159661,'2013-12-01 19:47:34',139440,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159662,'2013-12-01 19:54:47',139441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159663,'2013-12-01 19:55:45',125566,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(159664,'2013-12-01 20:01:45',139442,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159665,'2013-12-01 20:07:39',139443,0,NULL,NULL,NULL,'desktop',NULL),
(159666,'2013-12-01 20:11:41',139444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159667,'2013-12-01 20:18:34',135786,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(159668,'2013-12-01 20:20:47',139445,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159669,'2013-12-01 20:22:54',139446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159670,'2013-12-01 20:24:02',139447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159671,'2013-12-01 20:28:40',139448,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159672,'2013-12-01 20:29:32',139449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159673,'2013-12-01 20:32:32',139450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159674,'2013-12-01 20:36:14',139451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159675,'2013-12-01 20:39:08',122407,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(159676,'2013-12-01 20:44:30',139452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159677,'2013-12-01 20:51:03',139453,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(159678,'2013-12-01 20:57:45',139454,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(159679,'2013-12-01 21:00:07',139455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159680,'2013-12-01 21:01:49',139456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159681,'2013-12-01 21:03:03',139457,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(159682,'2013-12-01 21:07:59',139458,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(159683,'2013-12-01 21:10:36',139459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159684,'2013-12-01 21:12:58',139460,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159685,'2013-12-01 21:20:51',139461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159686,'2013-12-01 21:31:07',132184,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(159687,'2013-12-01 21:31:51',133359,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(159688,'2013-12-01 21:33:29',139462,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159689,'2013-12-01 21:37:04',139463,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159690,'2013-12-01 21:39:10',139464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159691,'2013-12-01 21:45:58',139465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159692,'2013-12-01 21:52:59',139466,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159693,'2013-12-01 21:54:01',139467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159694,'2013-12-01 22:03:38',139468,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159695,'2013-12-01 22:04:47',139469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159696,'2013-12-01 22:07:53',132753,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(159697,'2013-12-01 22:10:39',135251,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(159698,'2013-12-01 22:14:07',139470,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(159699,'2013-12-01 22:15:53',139471,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(159700,'2013-12-01 22:17:52',139472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159701,'2013-12-01 22:22:11',138792,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(159702,'2013-12-01 22:32:11',133753,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(159703,'2013-12-01 22:32:32',139473,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159704,'2013-12-01 22:36:11',139474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159705,'2013-12-01 22:36:21',139475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159706,'2013-12-01 22:37:03',139476,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159707,'2013-12-01 22:37:58',139477,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159708,'2013-12-01 22:38:05',120505,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(159709,'2013-12-01 22:40:51',139478,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159710,'2013-12-01 22:41:35',139479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159711,'2013-12-01 22:46:11',139480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159712,'2013-12-01 22:46:17',135653,1,NULL,NULL,NULL,'desktop',NULL),
(159713,'2013-12-01 22:46:41',139481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159714,'2013-12-01 22:48:46',139482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159715,'2013-12-01 23:03:51',139483,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159716,'2013-12-01 23:25:38',125503,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(159717,'2013-12-01 23:28:13',139484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159718,'2013-12-01 23:29:40',139485,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159719,'2013-12-01 23:29:58',139486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159720,'2013-12-01 23:37:39',139487,0,NULL,NULL,NULL,'desktop',NULL),
(159721,'2013-12-01 23:42:55',139488,0,NULL,NULL,NULL,'mobile',NULL),
(159722,'2013-12-01 23:46:17',129602,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(159723,'2013-12-01 23:49:14',139489,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(159724,'2013-12-01 23:58:46',139490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159725,'2013-12-02 00:00:32',139491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159726,'2013-12-02 00:01:03',139492,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159727,'2013-12-02 00:01:50',139493,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(159728,'2013-12-02 00:02:04',139494,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159729,'2013-12-02 00:02:25',139495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159730,'2013-12-02 00:05:05',139496,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159731,'2013-12-02 00:05:29',139497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159732,'2013-12-02 00:07:09',139498,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(159733,'2013-12-02 00:07:59',139499,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159734,'2013-12-02 00:08:54',139500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159735,'2013-12-02 00:10:50',139501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159736,'2013-12-02 00:11:48',139502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159737,'2013-12-02 00:12:01',139503,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159738,'2013-12-02 00:13:19',139504,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159739,'2013-12-02 00:14:09',139505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159740,'2013-12-02 00:16:42',139506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159741,'2013-12-02 00:16:47',139507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159742,'2013-12-02 00:18:35',139508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159743,'2013-12-02 00:18:56',139509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159744,'2013-12-02 00:20:27',139510,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(159745,'2013-12-02 00:21:20',139511,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159746,'2013-12-02 00:21:25',139512,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(159747,'2013-12-02 00:22:35',139513,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159748,'2013-12-02 00:23:45',139514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159749,'2013-12-02 00:24:06',139515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159750,'2013-12-02 00:26:21',139516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159751,'2013-12-02 00:26:53',139517,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159752,'2013-12-02 00:27:13',139518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159753,'2013-12-02 00:27:27',139519,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159754,'2013-12-02 00:27:49',139520,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(159755,'2013-12-02 00:27:51',139521,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159756,'2013-12-02 00:28:53',139522,0,NULL,NULL,NULL,'desktop',NULL),
(159757,'2013-12-02 00:29:01',139523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159758,'2013-12-02 00:29:33',139524,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(159759,'2013-12-02 00:29:43',139525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159760,'2013-12-02 00:30:03',139526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159761,'2013-12-02 00:31:05',139527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159762,'2013-12-02 00:31:47',139528,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(159763,'2013-12-02 00:32:36',139529,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159764,'2013-12-02 00:35:36',139530,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159765,'2013-12-02 00:35:39',139531,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159766,'2013-12-02 00:35:45',139532,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159767,'2013-12-02 00:36:54',139533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159768,'2013-12-02 00:37:06',139534,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(159769,'2013-12-02 00:37:25',139535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159770,'2013-12-02 00:37:43',139536,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(159771,'2013-12-02 00:38:31',139537,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159772,'2013-12-02 00:38:54',139538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159773,'2013-12-02 00:39:02',139539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159774,'2013-12-02 00:40:32',139540,0,NULL,NULL,NULL,'mobile',NULL),
(159775,'2013-12-02 00:41:49',139541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159776,'2013-12-02 00:43:25',139542,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(159777,'2013-12-02 00:45:17',139543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159778,'2013-12-02 00:45:27',139544,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159779,'2013-12-02 00:47:32',139545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159780,'2013-12-02 00:49:22',139546,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159781,'2013-12-02 00:50:15',139547,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159782,'2013-12-02 00:50:22',139548,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159783,'2013-12-02 00:50:38',139549,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159784,'2013-12-02 00:52:26',139550,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159785,'2013-12-02 00:52:39',139551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159786,'2013-12-02 00:53:19',139552,0,NULL,NULL,NULL,'desktop',NULL),
(159787,'2013-12-02 00:53:20',139553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159788,'2013-12-02 00:53:54',139554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159789,'2013-12-02 00:56:19',139555,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159790,'2013-12-02 00:56:38',139556,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159791,'2013-12-02 00:56:41',139557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159792,'2013-12-02 00:57:12',139558,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159793,'2013-12-02 00:57:18',139559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159794,'2013-12-02 00:57:26',139560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159795,'2013-12-02 00:58:27',139561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159796,'2013-12-02 00:58:33',139562,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(159797,'2013-12-02 00:59:20',139563,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159798,'2013-12-02 01:00:26',139564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159799,'2013-12-02 01:00:30',139565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159800,'2013-12-02 01:01:14',139566,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(159801,'2013-12-02 01:03:11',139567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159802,'2013-12-02 01:03:59',139568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159803,'2013-12-02 01:04:32',139569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159804,'2013-12-02 01:05:07',139570,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159805,'2013-12-02 01:05:09',139571,0,NULL,NULL,NULL,'mobile',NULL),
(159806,'2013-12-02 01:05:45',139572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159807,'2013-12-02 01:06:04',139573,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(159808,'2013-12-02 01:06:39',139574,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(159809,'2013-12-02 01:08:28',139575,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159810,'2013-12-02 01:10:24',139576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159811,'2013-12-02 01:12:08',139577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159812,'2013-12-02 01:12:36',139578,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(159813,'2013-12-02 01:12:45',139579,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(159814,'2013-12-02 01:13:47',139580,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159815,'2013-12-02 01:14:45',139581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159816,'2013-12-02 01:16:03',139582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159817,'2013-12-02 01:16:12',139583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159818,'2013-12-02 01:16:53',139584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159819,'2013-12-02 01:17:15',139585,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(159820,'2013-12-02 01:17:49',139586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159821,'2013-12-02 01:17:57',139587,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159822,'2013-12-02 01:18:03',139588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159823,'2013-12-02 01:18:51',139589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159824,'2013-12-02 01:19:37',139590,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(159825,'2013-12-02 01:20:09',139591,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(159826,'2013-12-02 01:20:34',139592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159827,'2013-12-02 01:20:46',139593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159828,'2013-12-02 01:21:27',139594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159829,'2013-12-02 01:21:32',139595,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(159830,'2013-12-02 01:22:01',139596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159831,'2013-12-02 01:22:36',139597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159832,'2013-12-02 01:22:42',139598,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(159833,'2013-12-02 01:23:12',139599,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(159834,'2013-12-02 01:23:50',139600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159835,'2013-12-02 01:24:21',139601,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159836,'2013-12-02 01:25:02',139602,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159837,'2013-12-02 01:26:41',139603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159838,'2013-12-02 01:26:47',139604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159839,'2013-12-02 01:27:28',139605,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(159840,'2013-12-02 01:27:38',139606,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(159841,'2013-12-02 01:27:41',139607,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(159842,'2013-12-02 01:28:08',126446,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(159843,'2013-12-02 01:28:18',139608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159844,'2013-12-02 01:29:35',139609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159845,'2013-12-02 01:29:56',139610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159846,'2013-12-02 01:30:38',139611,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(159847,'2013-12-02 01:30:43',139612,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159848,'2013-12-02 01:30:58',139613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159849,'2013-12-02 01:31:23',139614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159850,'2013-12-02 01:32:17',139615,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159851,'2013-12-02 01:34:14',139616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159852,'2013-12-02 01:34:30',139617,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159853,'2013-12-02 01:34:47',139618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159854,'2013-12-02 01:34:59',139619,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(159855,'2013-12-02 01:35:06',139620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159856,'2013-12-02 01:36:06',139621,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159857,'2013-12-02 01:36:22',139622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159858,'2013-12-02 01:38:53',139623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159859,'2013-12-02 01:42:39',139624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159860,'2013-12-02 01:43:24',139625,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159861,'2013-12-02 01:43:49',135957,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(159862,'2013-12-02 01:43:56',139626,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159863,'2013-12-02 01:44:10',139627,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159864,'2013-12-02 01:45:20',139628,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159865,'2013-12-02 01:45:49',139629,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(159866,'2013-12-02 01:45:53',139630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159867,'2013-12-02 01:46:50',139631,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(159868,'2013-12-02 01:47:31',139632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159869,'2013-12-02 01:48:42',139633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159870,'2013-12-02 01:49:23',139634,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159871,'2013-12-02 01:50:01',139635,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159872,'2013-12-02 01:51:20',139636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159873,'2013-12-02 01:53:29',139637,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(159874,'2013-12-02 01:53:44',139638,0,NULL,NULL,NULL,'desktop',NULL),
(159875,'2013-12-02 01:54:04',139639,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(159876,'2013-12-02 01:56:49',139640,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159877,'2013-12-02 01:57:44',139641,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159878,'2013-12-02 01:59:03',139642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159879,'2013-12-02 01:59:07',139643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159880,'2013-12-02 02:01:27',139644,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(159881,'2013-12-02 02:02:10',139645,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159882,'2013-12-02 02:02:15',139646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159883,'2013-12-02 02:02:59',139647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159884,'2013-12-02 02:03:03',139648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159885,'2013-12-02 02:03:49',139649,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159886,'2013-12-02 02:04:30',139650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159887,'2013-12-02 02:08:37',139651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159888,'2013-12-02 02:09:48',139652,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(159889,'2013-12-02 02:11:22',139653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159890,'2013-12-02 02:11:56',139654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159891,'2013-12-02 02:12:08',139655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159892,'2013-12-02 02:12:11',139656,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(159893,'2013-12-02 02:13:40',139657,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159894,'2013-12-02 02:14:07',139658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159895,'2013-12-02 02:14:36',139659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159896,'2013-12-02 02:15:01',139660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159897,'2013-12-02 02:15:30',139661,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159898,'2013-12-02 02:15:30',139662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159899,'2013-12-02 02:15:55',139663,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159900,'2013-12-02 02:17:45',139664,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159901,'2013-12-02 02:18:19',139665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159902,'2013-12-02 02:18:32',139666,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159903,'2013-12-02 02:20:32',139667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159904,'2013-12-02 02:22:28',139668,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(159905,'2013-12-02 02:25:46',139669,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(159906,'2013-12-02 02:27:26',139670,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(159907,'2013-12-02 02:27:35',139671,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(159908,'2013-12-02 02:28:19',139672,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159909,'2013-12-02 02:29:03',139673,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159910,'2013-12-02 02:29:47',139674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159911,'2013-12-02 02:34:31',139675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159912,'2013-12-02 02:36:06',139676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159913,'2013-12-02 02:36:16',139677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159914,'2013-12-02 02:36:47',139678,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(159915,'2013-12-02 02:38:04',139679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159916,'2013-12-02 02:40:26',139680,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159917,'2013-12-02 02:42:32',139681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159918,'2013-12-02 02:42:44',139682,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159919,'2013-12-02 02:44:39',139683,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159920,'2013-12-02 02:45:33',139684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159921,'2013-12-02 02:45:50',139685,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(159922,'2013-12-02 02:46:36',139686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159923,'2013-12-02 02:47:30',139687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159924,'2013-12-02 02:47:32',139688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159925,'2013-12-02 02:48:27',139689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159926,'2013-12-02 02:49:33',139690,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(159927,'2013-12-02 02:52:31',139691,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159928,'2013-12-02 02:53:03',139692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159929,'2013-12-02 02:53:23',139693,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159930,'2013-12-02 02:55:22',139694,0,NULL,NULL,NULL,'mobile',NULL),
(159931,'2013-12-02 02:55:40',139695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159932,'2013-12-02 02:56:10',139215,1,NULL,NULL,NULL,'desktop',NULL),
(159933,'2013-12-02 02:56:25',139696,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(159934,'2013-12-02 02:58:18',139697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159935,'2013-12-02 02:58:26',139698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159936,'2013-12-02 03:00:59',139699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159937,'2013-12-02 03:07:16',139700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159938,'2013-12-02 03:08:58',139701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159939,'2013-12-02 03:09:30',139702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159940,'2013-12-02 03:09:46',139703,0,NULL,NULL,NULL,'mobile',NULL),
(159941,'2013-12-02 03:11:04',139704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159942,'2013-12-02 03:11:27',139705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159943,'2013-12-02 03:11:36',139706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159944,'2013-12-02 03:13:15',139707,0,NULL,NULL,NULL,'desktop',NULL),
(159945,'2013-12-02 03:17:22',139708,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159946,'2013-12-02 03:18:11',139709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159947,'2013-12-02 03:18:15',139710,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(159948,'2013-12-02 03:18:35',139711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159949,'2013-12-02 03:21:16',139712,0,NULL,NULL,NULL,'mobile',NULL),
(159950,'2013-12-02 03:24:32',139713,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159951,'2013-12-02 03:25:16',139714,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(159952,'2013-12-02 03:25:32',139715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159953,'2013-12-02 03:26:28',135595,1,NULL,NULL,NULL,'mobile',NULL),
(159954,'2013-12-02 03:27:03',139716,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159955,'2013-12-02 03:27:07',139717,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159956,'2013-12-02 03:27:24',139718,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159957,'2013-12-02 03:27:28',139719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159958,'2013-12-02 03:28:53',139720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159959,'2013-12-02 03:32:19',139721,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159960,'2013-12-02 03:32:46',139722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159961,'2013-12-02 03:32:47',139723,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159962,'2013-12-02 03:35:38',139724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159963,'2013-12-02 03:36:18',139725,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159964,'2013-12-02 03:36:46',139726,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(159965,'2013-12-02 03:36:55',139727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159966,'2013-12-02 03:37:57',139728,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159967,'2013-12-02 03:38:38',139729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159968,'2013-12-02 03:41:00',139730,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(159969,'2013-12-02 03:43:54',139731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159970,'2013-12-02 03:44:35',139732,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(159971,'2013-12-02 03:45:32',139733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159972,'2013-12-02 03:46:18',139734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159973,'2013-12-02 03:47:38',139735,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159974,'2013-12-02 03:47:52',139736,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159975,'2013-12-02 03:48:56',139737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159976,'2013-12-02 03:50:01',139738,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(159977,'2013-12-02 03:50:27',139739,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159978,'2013-12-02 03:51:20',139740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159979,'2013-12-02 03:51:24',139741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159980,'2013-12-02 03:51:38',139742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159981,'2013-12-02 03:53:41',139743,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159982,'2013-12-02 03:53:52',139744,0,NULL,NULL,NULL,'mobile',NULL),
(159983,'2013-12-02 03:54:13',139745,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(159984,'2013-12-02 03:54:20',139746,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(159985,'2013-12-02 03:55:33',139747,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(159986,'2013-12-02 03:56:04',139748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159987,'2013-12-02 03:57:51',139749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159988,'2013-12-02 03:58:22',139750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159989,'2013-12-02 03:58:58',139751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159990,'2013-12-02 03:59:14',139752,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159991,'2013-12-02 03:59:55',139753,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(159992,'2013-12-02 04:00:49',139754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(159993,'2013-12-02 04:01:15',139755,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159994,'2013-12-02 04:03:53',139756,0,NULL,NULL,NULL,'desktop',NULL),
(159995,'2013-12-02 04:04:59',139757,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159996,'2013-12-02 04:06:14',139758,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(159997,'2013-12-02 04:06:51',139759,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(159998,'2013-12-02 04:08:17',139760,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(159999,'2013-12-02 04:10:47',139761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160000,'2013-12-02 04:10:47',139762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160001,'2013-12-02 04:11:03',138156,1,NULL,NULL,NULL,'mobile',NULL),
(160002,'2013-12-02 04:13:21',139763,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160003,'2013-12-02 04:16:19',139764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160004,'2013-12-02 04:17:09',139765,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160005,'2013-12-02 04:21:05',139766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160006,'2013-12-02 04:22:31',139767,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(160007,'2013-12-02 04:23:03',139768,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160008,'2013-12-02 04:23:09',139769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160009,'2013-12-02 04:23:58',139770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160010,'2013-12-02 04:29:33',139771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160011,'2013-12-02 04:31:14',139772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160012,'2013-12-02 04:31:15',139773,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160013,'2013-12-02 04:31:23',139774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160014,'2013-12-02 04:32:17',139775,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160015,'2013-12-02 04:32:35',139776,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160016,'2013-12-02 04:35:05',139777,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160017,'2013-12-02 04:35:59',139778,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160018,'2013-12-02 04:37:04',139779,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160019,'2013-12-02 04:37:16',139780,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160020,'2013-12-02 04:37:24',139781,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160021,'2013-12-02 04:39:08',139782,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160022,'2013-12-02 04:40:15',139783,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160023,'2013-12-02 04:40:52',139784,0,NULL,NULL,NULL,'desktop',NULL),
(160024,'2013-12-02 04:46:31',139785,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160025,'2013-12-02 04:46:59',139786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160026,'2013-12-02 04:47:29',139787,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(160027,'2013-12-02 04:49:51',139788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160028,'2013-12-02 04:50:52',139789,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160029,'2013-12-02 04:51:27',139790,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160030,'2013-12-02 04:52:06',139791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160031,'2013-12-02 04:57:37',139792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160032,'2013-12-02 04:57:46',139793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160033,'2013-12-02 04:58:14',139794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160034,'2013-12-02 04:58:19',139795,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160035,'2013-12-02 04:58:24',139796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160036,'2013-12-02 05:00:53',139797,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160037,'2013-12-02 05:02:33',139798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160038,'2013-12-02 05:06:08',139799,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160039,'2013-12-02 05:06:46',139800,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160040,'2013-12-02 05:08:37',139801,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160041,'2013-12-02 05:10:21',139802,0,NULL,NULL,NULL,'desktop',NULL),
(160042,'2013-12-02 05:10:35',139803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160043,'2013-12-02 05:11:34',139804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160044,'2013-12-02 05:13:07',139805,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160045,'2013-12-02 05:13:13',139806,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160046,'2013-12-02 05:13:22',139807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160047,'2013-12-02 05:13:28',139808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160048,'2013-12-02 05:14:42',139809,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160049,'2013-12-02 05:15:00',139810,0,NULL,NULL,NULL,'mobile',NULL),
(160050,'2013-12-02 05:15:57',139811,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160051,'2013-12-02 05:17:01',139812,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(160052,'2013-12-02 05:17:29',139813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160053,'2013-12-02 05:18:10',139814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160054,'2013-12-02 05:19:45',139815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160055,'2013-12-02 05:23:17',139816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160056,'2013-12-02 05:23:38',139817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160057,'2013-12-02 05:23:41',139818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160058,'2013-12-02 05:23:50',139819,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160059,'2013-12-02 05:24:15',139820,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160060,'2013-12-02 05:26:08',139821,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(160061,'2013-12-02 05:27:44',139822,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160062,'2013-12-02 05:29:33',139823,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160063,'2013-12-02 05:32:31',139824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160064,'2013-12-02 05:33:31',139825,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(160065,'2013-12-02 05:34:06',139826,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(160066,'2013-12-02 05:35:01',139827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160067,'2013-12-02 05:35:54',139828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160068,'2013-12-02 05:36:44',139829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160069,'2013-12-02 05:37:08',139830,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160070,'2013-12-02 05:37:59',139831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160071,'2013-12-02 05:38:04',139832,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160072,'2013-12-02 05:38:23',139833,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(160073,'2013-12-02 05:39:55',139834,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160074,'2013-12-02 05:40:36',139835,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160075,'2013-12-02 05:42:03',139836,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(160076,'2013-12-02 05:43:27',139837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160077,'2013-12-02 05:44:14',139838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160078,'2013-12-02 05:45:11',139839,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(160079,'2013-12-02 05:49:38',139840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160080,'2013-12-02 05:50:03',139841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160081,'2013-12-02 05:50:56',139842,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160082,'2013-12-02 05:51:14',139843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160083,'2013-12-02 05:52:31',139844,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160084,'2013-12-02 05:52:50',139845,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160085,'2013-12-02 05:53:34',139846,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160086,'2013-12-02 05:53:51',139847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160087,'2013-12-02 05:55:29',139848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160088,'2013-12-02 05:56:04',139849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160089,'2013-12-02 05:57:07',139850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160090,'2013-12-02 05:57:39',139851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160091,'2013-12-02 05:58:38',139852,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160092,'2013-12-02 05:59:47',139853,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160093,'2013-12-02 06:00:05',139854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160094,'2013-12-02 06:00:14',139855,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160095,'2013-12-02 06:00:39',139856,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160096,'2013-12-02 06:02:37',139857,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160097,'2013-12-02 06:02:46',139858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160098,'2013-12-02 06:03:22',139859,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160099,'2013-12-02 06:03:47',139860,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160100,'2013-12-02 06:04:26',139861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160101,'2013-12-02 06:04:41',139862,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(160102,'2013-12-02 06:06:33',139863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160103,'2013-12-02 06:07:14',139864,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160104,'2013-12-02 06:07:24',139865,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160105,'2013-12-02 06:08:39',139866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160106,'2013-12-02 06:10:32',139867,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160107,'2013-12-02 06:10:43',139868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160108,'2013-12-02 06:13:04',139869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160109,'2013-12-02 06:13:29',139870,0,NULL,NULL,NULL,'desktop',NULL),
(160110,'2013-12-02 06:13:42',139871,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(160111,'2013-12-02 06:18:22',139872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160112,'2013-12-02 06:19:44',139873,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160113,'2013-12-02 06:20:01',139874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160114,'2013-12-02 06:20:25',139875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160115,'2013-12-02 06:20:49',139876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160116,'2013-12-02 06:21:16',139877,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(160117,'2013-12-02 06:21:54',139878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160118,'2013-12-02 06:23:16',139879,0,NULL,NULL,NULL,'desktop',NULL),
(160119,'2013-12-02 06:23:42',139880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160120,'2013-12-02 06:23:45',139881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160121,'2013-12-02 06:24:28',139882,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(160122,'2013-12-02 06:24:36',139883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160123,'2013-12-02 06:25:28',139884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160124,'2013-12-02 06:25:30',139885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160125,'2013-12-02 06:29:18',139886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160126,'2013-12-02 06:32:31',139887,0,NULL,NULL,NULL,'desktop',NULL),
(160127,'2013-12-02 06:35:51',139888,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160128,'2013-12-02 06:36:18',139889,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160129,'2013-12-02 06:37:33',139890,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160130,'2013-12-02 06:37:52',139891,0,NULL,NULL,NULL,'mobile',NULL),
(160131,'2013-12-02 06:38:17',139892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160132,'2013-12-02 06:39:52',139893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160133,'2013-12-02 06:39:58',139894,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160134,'2013-12-02 06:39:58',139895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160135,'2013-12-02 06:40:09',139896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160136,'2013-12-02 06:42:36',139897,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160137,'2013-12-02 06:43:40',139898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160138,'2013-12-02 06:44:13',139899,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160139,'2013-12-02 06:44:47',139900,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(160140,'2013-12-02 06:45:35',139901,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(160141,'2013-12-02 06:45:51',139902,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160142,'2013-12-02 06:46:21',139903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160143,'2013-12-02 06:47:08',139904,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160144,'2013-12-02 06:50:57',139905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160145,'2013-12-02 06:52:06',139906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160146,'2013-12-02 06:53:09',139907,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(160147,'2013-12-02 06:54:02',139908,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(160148,'2013-12-02 06:54:50',139909,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160149,'2013-12-02 06:55:08',120060,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(160150,'2013-12-02 06:55:32',139910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160151,'2013-12-02 06:56:17',123661,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(160152,'2013-12-02 06:56:35',139911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160153,'2013-12-02 06:56:38',139912,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160154,'2013-12-02 06:56:43',139913,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160155,'2013-12-02 07:00:24',139914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160156,'2013-12-02 07:02:17',139915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160157,'2013-12-02 07:02:50',139916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160158,'2013-12-02 07:03:38',139917,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160159,'2013-12-02 07:03:43',139918,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160160,'2013-12-02 07:03:50',139919,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160161,'2013-12-02 07:04:35',139920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160162,'2013-12-02 07:05:15',139921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160163,'2013-12-02 07:05:24',139922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160164,'2013-12-02 07:06:22',139923,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160165,'2013-12-02 07:07:38',139924,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160166,'2013-12-02 07:08:17',139925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160167,'2013-12-02 07:09:52',139926,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160168,'2013-12-02 07:09:53',139927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160169,'2013-12-02 07:11:43',139928,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160170,'2013-12-02 07:12:58',139929,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160171,'2013-12-02 07:13:01',139930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160172,'2013-12-02 07:13:48',139931,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160173,'2013-12-02 07:13:50',139932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160174,'2013-12-02 07:14:16',139933,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160175,'2013-12-02 07:14:58',139934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160176,'2013-12-02 07:15:10',139935,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160177,'2013-12-02 07:15:40',139936,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160178,'2013-12-02 07:16:06',139937,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(160179,'2013-12-02 07:16:41',139938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160180,'2013-12-02 07:17:59',139939,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160181,'2013-12-02 07:18:48',139940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160182,'2013-12-02 07:19:10',139941,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160183,'2013-12-02 07:20:13',139942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160184,'2013-12-02 07:20:46',139943,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(160185,'2013-12-02 07:21:27',139944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160186,'2013-12-02 07:21:50',139945,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160187,'2013-12-02 07:22:06',139946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160188,'2013-12-02 07:22:31',139947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160189,'2013-12-02 07:22:41',139948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160190,'2013-12-02 07:23:15',139949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160191,'2013-12-02 07:24:31',139950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160192,'2013-12-02 07:24:39',139951,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(160193,'2013-12-02 07:25:45',139952,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(160194,'2013-12-02 07:26:04',139953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160195,'2013-12-02 07:27:57',139954,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(160196,'2013-12-02 07:28:04',111652,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(160197,'2013-12-02 07:28:17',139955,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160198,'2013-12-02 07:28:58',139956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160199,'2013-12-02 07:29:22',139957,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160200,'2013-12-02 07:30:28',139958,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160201,'2013-12-02 07:31:15',139959,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(160202,'2013-12-02 07:31:49',139960,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(160203,'2013-12-02 07:32:27',139961,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160204,'2013-12-02 07:33:15',139962,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160205,'2013-12-02 07:33:33',139963,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160206,'2013-12-02 07:33:59',139964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160207,'2013-12-02 07:34:11',139965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160208,'2013-12-02 07:35:07',139966,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160209,'2013-12-02 07:35:54',139967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160210,'2013-12-02 07:36:04',139968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160211,'2013-12-02 07:36:54',139969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160212,'2013-12-02 07:37:06',139970,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160213,'2013-12-02 07:37:16',139971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160214,'2013-12-02 07:37:23',139972,0,NULL,NULL,NULL,'desktop',NULL),
(160215,'2013-12-02 07:37:46',139973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160216,'2013-12-02 07:38:09',139974,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160217,'2013-12-02 07:39:14',139975,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(160218,'2013-12-02 07:39:32',139976,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160219,'2013-12-02 07:40:13',139977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160220,'2013-12-02 07:40:24',139978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160221,'2013-12-02 07:42:04',139979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160222,'2013-12-02 07:42:43',139980,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160223,'2013-12-02 07:44:06',139981,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160224,'2013-12-02 07:45:32',139982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160225,'2013-12-02 07:46:19',139983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160226,'2013-12-02 07:47:20',139984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160227,'2013-12-02 07:49:21',139985,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160228,'2013-12-02 07:49:50',139986,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(160229,'2013-12-02 07:49:53',139987,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(160230,'2013-12-02 07:50:19',139988,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160231,'2013-12-02 07:52:39',139989,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160232,'2013-12-02 07:56:05',139990,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160233,'2013-12-02 07:56:26',139991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160234,'2013-12-02 07:56:41',139992,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(160235,'2013-12-02 07:58:42',139993,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160236,'2013-12-02 08:00:02',139994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160237,'2013-12-02 08:00:24',139995,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160238,'2013-12-02 08:00:32',139996,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(160239,'2013-12-02 08:01:36',139997,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160240,'2013-12-02 08:02:32',139998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160241,'2013-12-02 08:02:32',139999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160242,'2013-12-02 08:04:25',140000,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160243,'2013-12-02 08:04:48',140001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160244,'2013-12-02 08:06:01',140002,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160245,'2013-12-02 08:08:01',140003,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160246,'2013-12-02 08:08:09',140004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160247,'2013-12-02 08:08:11',140005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160248,'2013-12-02 08:08:12',140006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160249,'2013-12-02 08:08:24',140007,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(160250,'2013-12-02 08:09:15',140008,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160251,'2013-12-02 08:09:27',140009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160252,'2013-12-02 08:10:09',140010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160253,'2013-12-02 08:11:43',140011,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160254,'2013-12-02 08:11:48',140012,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160255,'2013-12-02 08:12:47',140013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160256,'2013-12-02 08:12:51',140014,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160257,'2013-12-02 08:14:06',140015,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(160258,'2013-12-02 08:14:30',140016,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160259,'2013-12-02 08:15:33',140017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160260,'2013-12-02 08:15:49',140018,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160261,'2013-12-02 08:16:29',140019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160262,'2013-12-02 08:17:44',140020,0,NULL,NULL,NULL,'desktop',NULL),
(160263,'2013-12-02 08:20:19',140021,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160264,'2013-12-02 08:21:31',140022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160265,'2013-12-02 08:21:32',140023,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160266,'2013-12-02 08:21:34',140024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160267,'2013-12-02 08:21:42',140025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160268,'2013-12-02 08:21:50',140026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160269,'2013-12-02 08:21:53',140027,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160270,'2013-12-02 08:22:44',140028,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(160271,'2013-12-02 08:23:12',140029,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160272,'2013-12-02 08:23:51',140030,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160273,'2013-12-02 08:24:55',140031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160274,'2013-12-02 08:25:52',140032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160275,'2013-12-02 08:26:08',140033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160276,'2013-12-02 08:27:57',140034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160277,'2013-12-02 08:28:39',140035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160278,'2013-12-02 08:29:15',140036,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160279,'2013-12-02 08:31:02',140037,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160280,'2013-12-02 08:32:08',140038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160281,'2013-12-02 08:32:26',140039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160282,'2013-12-02 08:32:51',140040,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(160283,'2013-12-02 08:33:07',140041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160284,'2013-12-02 08:33:17',140042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160285,'2013-12-02 08:34:11',140043,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160286,'2013-12-02 08:34:12',138339,1,NULL,NULL,NULL,'mobile',NULL),
(160287,'2013-12-02 08:34:38',140044,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160288,'2013-12-02 08:36:48',140045,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(160289,'2013-12-02 08:39:11',140046,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160290,'2013-12-02 08:39:12',140047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160291,'2013-12-02 08:40:27',140048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160292,'2013-12-02 08:41:18',140049,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160293,'2013-12-02 08:41:58',140050,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160294,'2013-12-02 08:42:17',140051,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(160295,'2013-12-02 08:42:28',140052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160296,'2013-12-02 08:42:52',140053,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160297,'2013-12-02 08:44:01',140054,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(160298,'2013-12-02 08:45:01',140055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160299,'2013-12-02 08:45:38',140056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160300,'2013-12-02 08:45:52',129615,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(160301,'2013-12-02 08:46:34',140057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160302,'2013-12-02 08:47:06',140058,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160303,'2013-12-02 08:47:36',140059,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160304,'2013-12-02 08:48:27',140060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160305,'2013-12-02 08:49:27',140061,0,NULL,NULL,NULL,'desktop',NULL),
(160306,'2013-12-02 08:50:12',140062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160307,'2013-12-02 08:51:48',140063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160308,'2013-12-02 08:52:43',140064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160309,'2013-12-02 08:53:47',140065,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160310,'2013-12-02 08:54:01',140066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160311,'2013-12-02 08:54:42',140067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160312,'2013-12-02 08:55:16',140068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160313,'2013-12-02 08:55:25',140069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160314,'2013-12-02 08:55:32',140070,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(160315,'2013-12-02 08:55:55',140071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160316,'2013-12-02 08:56:48',140072,0,NULL,NULL,NULL,'desktop',NULL),
(160317,'2013-12-02 08:56:53',140073,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(160318,'2013-12-02 08:57:11',140074,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160319,'2013-12-02 08:57:19',140075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160320,'2013-12-02 08:57:27',140076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160321,'2013-12-02 08:57:42',140077,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160322,'2013-12-02 08:57:50',140078,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160323,'2013-12-02 08:58:08',140079,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160324,'2013-12-02 08:59:00',140080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160325,'2013-12-02 08:59:23',140081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160326,'2013-12-02 09:00:31',140082,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(160327,'2013-12-02 09:00:47',140083,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160328,'2013-12-02 09:01:04',140084,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160329,'2013-12-02 09:01:45',140085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160330,'2013-12-02 09:02:03',140086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160331,'2013-12-02 09:03:14',140087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160332,'2013-12-02 09:03:42',140088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160333,'2013-12-02 09:04:03',140089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160334,'2013-12-02 09:04:31',140090,0,NULL,NULL,NULL,'mobile',NULL),
(160335,'2013-12-02 09:04:59',140091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160336,'2013-12-02 09:05:04',140092,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160337,'2013-12-02 09:05:11',140093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160338,'2013-12-02 09:05:41',140094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160339,'2013-12-02 09:05:52',140095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160340,'2013-12-02 09:06:10',140096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160341,'2013-12-02 09:06:46',140097,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160342,'2013-12-02 09:06:55',140098,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160343,'2013-12-02 09:07:26',140099,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160344,'2013-12-02 09:07:32',140100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160345,'2013-12-02 09:07:37',140101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160346,'2013-12-02 09:07:43',140102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160347,'2013-12-02 09:08:04',140103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160348,'2013-12-02 09:08:08',140104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160349,'2013-12-02 09:08:44',140105,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160350,'2013-12-02 09:09:00',127170,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(160351,'2013-12-02 09:09:13',140106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160352,'2013-12-02 09:09:37',140107,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160353,'2013-12-02 09:09:45',140108,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160354,'2013-12-02 09:09:46',140109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160355,'2013-12-02 09:10:12',140110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160356,'2013-12-02 09:10:30',140111,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160357,'2013-12-02 09:10:50',140112,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160358,'2013-12-02 09:10:57',140113,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160359,'2013-12-02 09:11:18',140114,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160360,'2013-12-02 09:11:28',140115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160361,'2013-12-02 09:11:37',140116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160362,'2013-12-02 09:11:43',140117,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160363,'2013-12-02 09:11:59',140118,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160364,'2013-12-02 09:12:08',140119,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160365,'2013-12-02 09:12:25',140120,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(160366,'2013-12-02 09:12:46',140121,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160367,'2013-12-02 09:13:00',140122,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160368,'2013-12-02 09:14:03',140123,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160369,'2013-12-02 09:14:26',140124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160370,'2013-12-02 09:14:58',140125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160371,'2013-12-02 09:15:38',140126,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160372,'2013-12-02 09:15:58',140127,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160373,'2013-12-02 09:16:00',140128,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160374,'2013-12-02 09:16:51',140129,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160375,'2013-12-02 09:16:53',140130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160376,'2013-12-02 09:17:14',140131,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(160377,'2013-12-02 09:17:14',140132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160378,'2013-12-02 09:17:56',140133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160379,'2013-12-02 09:18:14',140134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160380,'2013-12-02 09:18:24',140135,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160381,'2013-12-02 09:18:25',140136,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160382,'2013-12-02 09:19:04',140137,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160383,'2013-12-02 09:19:24',140138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160384,'2013-12-02 09:19:31',140139,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160385,'2013-12-02 09:19:55',140140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160386,'2013-12-02 09:20:05',124029,1,NULL,NULL,NULL,'desktop',NULL),
(160387,'2013-12-02 09:20:20',140141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160388,'2013-12-02 09:20:30',140142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160389,'2013-12-02 09:20:37',140143,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(160390,'2013-12-02 09:20:47',140144,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160391,'2013-12-02 09:21:06',140145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160392,'2013-12-02 09:21:55',140146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160393,'2013-12-02 09:21:55',140147,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160394,'2013-12-02 09:22:27',140148,0,NULL,NULL,NULL,'desktop',NULL),
(160395,'2013-12-02 09:22:51',140149,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(160396,'2013-12-02 09:23:02',140150,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160397,'2013-12-02 09:24:08',140151,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160398,'2013-12-02 09:24:08',140152,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160399,'2013-12-02 09:24:23',140153,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160400,'2013-12-02 09:25:31',140154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160401,'2013-12-02 09:25:39',140155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160402,'2013-12-02 09:26:14',140156,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160403,'2013-12-02 09:26:28',140157,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160404,'2013-12-02 09:26:30',140158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160405,'2013-12-02 09:26:46',140159,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160406,'2013-12-02 09:26:48',140160,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160407,'2013-12-02 09:27:21',140161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160408,'2013-12-02 09:27:31',140162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160409,'2013-12-02 09:27:32',140163,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160410,'2013-12-02 09:27:45',140164,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(160411,'2013-12-02 09:28:55',140165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160412,'2013-12-02 09:29:22',140166,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160413,'2013-12-02 09:29:36',140167,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160414,'2013-12-02 09:29:45',140168,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160415,'2013-12-02 09:30:06',140169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160416,'2013-12-02 09:31:48',140170,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160417,'2013-12-02 09:31:58',140171,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160418,'2013-12-02 09:32:01',140172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160419,'2013-12-02 09:32:52',140173,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160420,'2013-12-02 09:33:02',140174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160421,'2013-12-02 09:33:06',140175,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(160422,'2013-12-02 09:33:16',140176,0,NULL,NULL,NULL,'desktop',NULL),
(160423,'2013-12-02 09:33:46',140177,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160424,'2013-12-02 09:34:14',140178,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(160425,'2013-12-02 09:34:17',140179,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(160426,'2013-12-02 09:34:35',140180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160427,'2013-12-02 09:34:42',140181,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160428,'2013-12-02 09:35:35',140182,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160429,'2013-12-02 09:36:21',140183,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160430,'2013-12-02 09:36:52',140184,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160431,'2013-12-02 09:37:09',140185,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160432,'2013-12-02 09:37:29',140186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160433,'2013-12-02 09:37:48',140187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160434,'2013-12-02 09:37:54',140188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160435,'2013-12-02 09:38:15',140189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160436,'2013-12-02 09:38:24',140190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160437,'2013-12-02 09:38:38',140191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160438,'2013-12-02 09:38:40',140192,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(160439,'2013-12-02 09:38:56',140193,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160440,'2013-12-02 09:39:14',140194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160441,'2013-12-02 09:39:18',140195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160442,'2013-12-02 09:40:06',140196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160443,'2013-12-02 09:40:26',140197,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160444,'2013-12-02 09:40:34',140198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160445,'2013-12-02 09:40:39',140199,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160446,'2013-12-02 09:41:17',140200,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160447,'2013-12-02 09:41:25',140201,0,NULL,NULL,NULL,'mobile',NULL),
(160448,'2013-12-02 09:41:40',140202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160449,'2013-12-02 09:41:41',140203,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160450,'2013-12-02 09:41:50',140204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160451,'2013-12-02 09:41:50',140205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160452,'2013-12-02 09:41:56',140206,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160453,'2013-12-02 09:42:22',140207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160454,'2013-12-02 09:42:44',140208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160455,'2013-12-02 09:43:18',140209,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160456,'2013-12-02 09:43:43',140210,0,NULL,NULL,NULL,'desktop',NULL),
(160457,'2013-12-02 09:44:27',140211,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160458,'2013-12-02 09:44:40',140212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160459,'2013-12-02 09:44:40',140213,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(160460,'2013-12-02 09:45:12',140214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160461,'2013-12-02 09:45:17',140215,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160462,'2013-12-02 09:45:52',140216,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160463,'2013-12-02 09:45:53',140217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160464,'2013-12-02 09:46:19',140218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160465,'2013-12-02 09:46:43',140219,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(160466,'2013-12-02 09:47:08',140220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160467,'2013-12-02 09:47:18',140221,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160468,'2013-12-02 09:47:31',140222,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160469,'2013-12-02 09:47:43',140223,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160470,'2013-12-02 09:47:57',140224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160471,'2013-12-02 09:47:58',140225,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(160472,'2013-12-02 09:49:01',140226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160473,'2013-12-02 09:49:52',140227,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160474,'2013-12-02 09:49:55',140228,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(160475,'2013-12-02 09:50:06',140229,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160476,'2013-12-02 09:50:33',140230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160477,'2013-12-02 09:50:36',140231,0,NULL,NULL,NULL,'mobile',NULL),
(160478,'2013-12-02 09:50:50',140232,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160479,'2013-12-02 09:51:02',140233,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160480,'2013-12-02 09:51:09',140234,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(160481,'2013-12-02 09:51:47',140235,0,NULL,NULL,NULL,'mobile',NULL),
(160482,'2013-12-02 09:51:54',140236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160483,'2013-12-02 09:51:56',140237,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160484,'2013-12-02 09:52:22',140238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160485,'2013-12-02 09:52:38',140239,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160486,'2013-12-02 09:52:54',140240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160487,'2013-12-02 09:53:38',140241,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160488,'2013-12-02 09:53:59',140242,0,NULL,NULL,NULL,'mobile',NULL),
(160489,'2013-12-02 09:54:05',140243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160490,'2013-12-02 09:54:34',140244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160491,'2013-12-02 09:54:58',140245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160492,'2013-12-02 09:55:11',140246,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160493,'2013-12-02 09:55:24',140247,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160494,'2013-12-02 09:55:26',140248,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160495,'2013-12-02 09:55:36',140249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160496,'2013-12-02 09:55:44',140250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160497,'2013-12-02 09:55:55',140251,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160498,'2013-12-02 09:56:01',140252,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160499,'2013-12-02 09:56:01',140253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160500,'2013-12-02 09:56:05',140254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160501,'2013-12-02 09:56:06',140255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160502,'2013-12-02 09:57:04',140256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160503,'2013-12-02 09:57:38',140257,0,NULL,NULL,NULL,'desktop',NULL),
(160504,'2013-12-02 09:57:46',140258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160505,'2013-12-02 09:58:01',137250,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(160506,'2013-12-02 09:58:14',140259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160507,'2013-12-02 09:58:51',140260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160508,'2013-12-02 09:59:02',140261,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160509,'2013-12-02 09:59:18',140262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160510,'2013-12-02 09:59:28',140263,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160511,'2013-12-02 09:59:43',140264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160512,'2013-12-02 09:59:52',140265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160513,'2013-12-02 09:59:57',140266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160514,'2013-12-02 10:00:02',140267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160515,'2013-12-02 10:00:06',140268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160516,'2013-12-02 10:00:29',140269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160517,'2013-12-02 10:01:42',140270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160518,'2013-12-02 10:01:43',140271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160519,'2013-12-02 10:01:58',140272,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(160520,'2013-12-02 10:02:17',140273,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160521,'2013-12-02 10:02:44',120738,1,NULL,NULL,NULL,'mobile',NULL),
(160522,'2013-12-02 10:02:53',140274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160523,'2013-12-02 10:02:55',128773,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(160524,'2013-12-02 10:03:00',140275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160525,'2013-12-02 10:03:16',140276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160526,'2013-12-02 10:03:37',140277,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160527,'2013-12-02 10:03:58',140278,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(160528,'2013-12-02 10:04:17',140279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160529,'2013-12-02 10:04:18',140280,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(160530,'2013-12-02 10:04:20',140281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160531,'2013-12-02 10:04:25',140282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160532,'2013-12-02 10:04:30',140283,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160533,'2013-12-02 10:04:37',140284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160534,'2013-12-02 10:04:48',140285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160535,'2013-12-02 10:05:12',140286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160536,'2013-12-02 10:05:19',140287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160537,'2013-12-02 10:05:38',140288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160538,'2013-12-02 10:05:52',140289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160539,'2013-12-02 10:05:55',140290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160540,'2013-12-02 10:06:02',140291,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160541,'2013-12-02 10:06:02',140292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160542,'2013-12-02 10:06:17',140293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160543,'2013-12-02 10:06:27',140294,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160544,'2013-12-02 10:06:38',140295,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160545,'2013-12-02 10:07:31',140296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160546,'2013-12-02 10:07:46',140297,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160547,'2013-12-02 10:08:00',140298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160548,'2013-12-02 10:08:58',140299,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(160549,'2013-12-02 10:09:29',140300,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160550,'2013-12-02 10:09:33',140301,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160551,'2013-12-02 10:09:47',140302,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(160552,'2013-12-02 10:09:50',140303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160553,'2013-12-02 10:10:13',140304,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160554,'2013-12-02 10:10:38',140305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160555,'2013-12-02 10:10:56',140306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160556,'2013-12-02 10:11:38',140307,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160557,'2013-12-02 10:11:50',140308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160558,'2013-12-02 10:12:17',140309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160559,'2013-12-02 10:12:34',140310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160560,'2013-12-02 10:12:44',140311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160561,'2013-12-02 10:13:29',140312,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160562,'2013-12-02 10:13:33',140313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160563,'2013-12-02 10:13:44',140314,0,NULL,NULL,NULL,'mobile',NULL),
(160564,'2013-12-02 10:13:46',140315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160565,'2013-12-02 10:13:54',140316,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160566,'2013-12-02 10:15:13',140317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160567,'2013-12-02 10:15:27',140318,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160568,'2013-12-02 10:15:32',140319,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(160569,'2013-12-02 10:15:46',140320,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(160570,'2013-12-02 10:15:54',140321,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160571,'2013-12-02 10:16:31',140322,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160572,'2013-12-02 10:17:20',134813,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(160573,'2013-12-02 10:17:38',140323,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160574,'2013-12-02 10:17:52',140324,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160575,'2013-12-02 10:17:59',140325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160576,'2013-12-02 10:18:36',140326,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160577,'2013-12-02 10:19:01',140327,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160578,'2013-12-02 10:19:17',140328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160579,'2013-12-02 10:19:23',140329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160580,'2013-12-02 10:19:57',140330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160581,'2013-12-02 10:20:22',140331,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160582,'2013-12-02 10:20:23',140332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160583,'2013-12-02 10:20:23',140333,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160584,'2013-12-02 10:20:30',140334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160585,'2013-12-02 10:20:46',140335,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160586,'2013-12-02 10:20:52',140336,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(160587,'2013-12-02 10:21:52',140337,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160588,'2013-12-02 10:22:01',140338,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160589,'2013-12-02 10:22:10',140339,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160590,'2013-12-02 10:23:19',140340,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160591,'2013-12-02 10:23:25',140341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160592,'2013-12-02 10:23:27',140342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160593,'2013-12-02 10:23:55',140343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160594,'2013-12-02 10:24:01',140344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160595,'2013-12-02 10:24:07',140345,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160596,'2013-12-02 10:24:21',140346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160597,'2013-12-02 10:24:25',140347,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160598,'2013-12-02 10:24:46',140348,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(160599,'2013-12-02 10:25:04',140349,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160600,'2013-12-02 10:26:23',140350,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160601,'2013-12-02 10:26:42',140351,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160602,'2013-12-02 10:27:00',140352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160603,'2013-12-02 10:27:13',140353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160604,'2013-12-02 10:27:18',140354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160605,'2013-12-02 10:27:40',140355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160606,'2013-12-02 10:27:49',140356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160607,'2013-12-02 10:28:14',140357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160608,'2013-12-02 10:28:26',140358,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160609,'2013-12-02 10:29:05',140359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160610,'2013-12-02 10:29:10',140360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160611,'2013-12-02 10:29:27',140361,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160612,'2013-12-02 10:29:30',140362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160613,'2013-12-02 10:30:07',140363,0,NULL,NULL,NULL,'desktop',NULL),
(160614,'2013-12-02 10:31:13',140364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160615,'2013-12-02 10:31:32',140365,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(160616,'2013-12-02 10:31:47',140366,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(160617,'2013-12-02 10:31:57',140367,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160618,'2013-12-02 10:32:37',140368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160619,'2013-12-02 10:33:24',140369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160620,'2013-12-02 10:33:51',140370,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160621,'2013-12-02 10:34:10',140371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160622,'2013-12-02 10:34:17',140372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160623,'2013-12-02 10:34:23',140373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160624,'2013-12-02 10:34:59',124812,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(160625,'2013-12-02 10:35:41',140374,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(160626,'2013-12-02 10:36:01',140375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160627,'2013-12-02 10:36:13',140376,0,NULL,NULL,NULL,'desktop',NULL),
(160628,'2013-12-02 10:36:44',140377,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160629,'2013-12-02 10:36:55',140378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160630,'2013-12-02 10:37:08',140379,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(160631,'2013-12-02 10:37:17',140380,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(160632,'2013-12-02 10:37:26',140381,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(160633,'2013-12-02 10:37:50',140382,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160634,'2013-12-02 10:37:54',140383,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(160635,'2013-12-02 10:37:56',140384,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160636,'2013-12-02 10:38:07',140385,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160637,'2013-12-02 10:38:25',140386,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(160638,'2013-12-02 10:38:35',140387,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(160639,'2013-12-02 10:39:19',140388,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(160640,'2013-12-02 10:39:32',140389,0,NULL,NULL,NULL,'desktop',NULL),
(160641,'2013-12-02 10:39:39',140390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160642,'2013-12-02 10:39:41',140391,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160643,'2013-12-02 10:39:52',140392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160644,'2013-12-02 10:39:58',140393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160645,'2013-12-02 10:40:53',140394,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160646,'2013-12-02 10:41:09',140395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160647,'2013-12-02 10:41:21',140396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160648,'2013-12-02 10:41:31',140397,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160649,'2013-12-02 10:41:56',140398,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(160650,'2013-12-02 10:42:07',140399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160651,'2013-12-02 10:42:43',126137,1,NULL,NULL,NULL,'desktop',NULL),
(160652,'2013-12-02 10:42:50',140400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160653,'2013-12-02 10:43:01',140401,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160654,'2013-12-02 10:43:20',140402,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160655,'2013-12-02 10:43:53',140403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160656,'2013-12-02 10:44:38',140404,0,NULL,NULL,NULL,'mobile',NULL),
(160657,'2013-12-02 10:44:41',140405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160658,'2013-12-02 10:44:51',140406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160659,'2013-12-02 10:45:05',140407,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160660,'2013-12-02 10:45:08',140408,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160661,'2013-12-02 10:45:30',140409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160662,'2013-12-02 10:45:34',140410,0,NULL,NULL,NULL,'desktop',NULL),
(160663,'2013-12-02 10:45:44',140411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160664,'2013-12-02 10:45:56',140412,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(160665,'2013-12-02 10:45:57',140413,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160666,'2013-12-02 10:46:06',140414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160667,'2013-12-02 10:46:24',140415,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160668,'2013-12-02 10:46:25',140416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160669,'2013-12-02 10:47:12',140417,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(160670,'2013-12-02 10:47:18',140418,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(160671,'2013-12-02 10:47:32',140419,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160672,'2013-12-02 10:48:03',140420,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160673,'2013-12-02 10:48:03',140421,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160674,'2013-12-02 10:48:24',140422,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160675,'2013-12-02 10:48:40',140423,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160676,'2013-12-02 10:49:33',140424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160677,'2013-12-02 10:49:47',140425,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(160678,'2013-12-02 10:49:51',140426,0,NULL,NULL,NULL,'desktop',NULL),
(160679,'2013-12-02 10:50:05',140427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160680,'2013-12-02 10:50:20',140428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160681,'2013-12-02 10:50:37',140429,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(160682,'2013-12-02 10:50:50',140430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160683,'2013-12-02 10:51:13',140431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160684,'2013-12-02 10:51:24',140432,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160685,'2013-12-02 10:51:35',140433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160686,'2013-12-02 10:52:07',140434,0,NULL,NULL,NULL,'desktop',NULL),
(160687,'2013-12-02 10:52:16',140435,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160688,'2013-12-02 10:52:37',140436,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(160689,'2013-12-02 10:52:46',140437,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160690,'2013-12-02 10:53:19',140438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160691,'2013-12-02 10:53:30',140439,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160692,'2013-12-02 10:53:34',140440,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160693,'2013-12-02 10:53:40',140441,0,NULL,NULL,NULL,'mobile',NULL),
(160694,'2013-12-02 10:53:49',140442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160695,'2013-12-02 10:53:50',140443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160696,'2013-12-02 10:53:54',140444,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160697,'2013-12-02 10:53:55',140445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160698,'2013-12-02 10:53:55',140446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160699,'2013-12-02 10:53:58',140447,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160700,'2013-12-02 10:54:48',140448,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160701,'2013-12-02 10:55:06',140449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160702,'2013-12-02 10:55:15',140450,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160703,'2013-12-02 10:55:23',140451,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160704,'2013-12-02 10:55:32',140452,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160705,'2013-12-02 10:56:00',140453,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160706,'2013-12-02 10:56:20',140454,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160707,'2013-12-02 10:56:27',140455,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160708,'2013-12-02 10:56:30',140456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160709,'2013-12-02 10:56:34',140457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160710,'2013-12-02 10:57:20',140458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160711,'2013-12-02 10:57:38',140459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160712,'2013-12-02 10:58:20',140460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160713,'2013-12-02 10:59:20',140461,0,NULL,NULL,NULL,'desktop',NULL),
(160714,'2013-12-02 10:59:25',140462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160715,'2013-12-02 10:59:28',140463,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(160716,'2013-12-02 10:59:40',140464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160717,'2013-12-02 11:00:03',140465,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160718,'2013-12-02 11:00:22',140466,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160719,'2013-12-02 11:00:31',140467,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160720,'2013-12-02 11:00:39',140468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160721,'2013-12-02 11:01:28',140469,0,NULL,NULL,NULL,'desktop',NULL),
(160722,'2013-12-02 11:01:38',140470,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(160723,'2013-12-02 11:01:58',140471,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160724,'2013-12-02 11:02:50',140472,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160725,'2013-12-02 11:03:06',140473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160726,'2013-12-02 11:03:16',140474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160727,'2013-12-02 11:03:33',140475,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160728,'2013-12-02 11:03:52',140476,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160729,'2013-12-02 11:04:09',140477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160730,'2013-12-02 11:04:48',140478,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160731,'2013-12-02 11:04:52',140479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160732,'2013-12-02 11:05:59',140480,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160733,'2013-12-02 11:06:23',140481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160734,'2013-12-02 11:06:30',140482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160735,'2013-12-02 11:06:44',140483,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(160736,'2013-12-02 11:07:12',140484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160737,'2013-12-02 11:07:20',140485,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160738,'2013-12-02 11:07:35',140486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160739,'2013-12-02 11:07:37',140487,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160740,'2013-12-02 11:07:38',140488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160741,'2013-12-02 11:07:42',140489,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160742,'2013-12-02 11:07:52',140490,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160743,'2013-12-02 11:08:08',140491,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160744,'2013-12-02 11:08:08',140492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160745,'2013-12-02 11:08:11',117393,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(160746,'2013-12-02 11:09:00',140493,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160747,'2013-12-02 11:09:20',140494,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160748,'2013-12-02 11:10:20',140495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160749,'2013-12-02 11:10:29',140496,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160750,'2013-12-02 11:10:38',140497,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160751,'2013-12-02 11:10:43',140498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160752,'2013-12-02 11:10:50',140499,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160753,'2013-12-02 11:11:05',140500,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(160754,'2013-12-02 11:11:34',140501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160755,'2013-12-02 11:11:37',140502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160756,'2013-12-02 11:12:22',140503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160757,'2013-12-02 11:12:27',140504,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160758,'2013-12-02 11:12:43',140505,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160759,'2013-12-02 11:13:08',140506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160760,'2013-12-02 11:14:24',140507,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160761,'2013-12-02 11:14:40',140508,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160762,'2013-12-02 11:14:51',140509,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160763,'2013-12-02 11:14:57',140510,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(160764,'2013-12-02 11:15:25',140511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160765,'2013-12-02 11:15:38',140512,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160766,'2013-12-02 11:16:01',140513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160767,'2013-12-02 11:16:08',140514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160768,'2013-12-02 11:16:23',140515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160769,'2013-12-02 11:16:38',140516,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160770,'2013-12-02 11:16:53',140517,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160771,'2013-12-02 11:17:12',140518,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160772,'2013-12-02 11:17:20',140519,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160773,'2013-12-02 11:17:38',140520,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(160774,'2013-12-02 11:17:53',140521,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160775,'2013-12-02 11:18:40',140522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160776,'2013-12-02 11:19:06',140523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160777,'2013-12-02 11:19:10',140524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160778,'2013-12-02 11:19:53',128730,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(160779,'2013-12-02 11:20:12',140525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160780,'2013-12-02 11:20:15',140526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160781,'2013-12-02 11:20:44',140527,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160782,'2013-12-02 11:21:00',140528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160783,'2013-12-02 11:21:03',140529,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160784,'2013-12-02 11:21:12',140530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160785,'2013-12-02 11:21:23',140531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160786,'2013-12-02 11:21:23',140532,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160787,'2013-12-02 11:21:52',140533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160788,'2013-12-02 11:22:18',140534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160789,'2013-12-02 11:22:23',140535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160790,'2013-12-02 11:22:26',140536,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160791,'2013-12-02 11:22:47',140537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160792,'2013-12-02 11:23:13',140538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160793,'2013-12-02 11:23:13',140539,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160794,'2013-12-02 11:23:13',140540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160795,'2013-12-02 11:24:41',140541,0,NULL,NULL,NULL,'desktop',NULL),
(160796,'2013-12-02 11:24:46',140542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160797,'2013-12-02 11:24:55',140543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160798,'2013-12-02 11:25:14',140544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160799,'2013-12-02 11:25:19',140545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160800,'2013-12-02 11:25:30',140546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160801,'2013-12-02 11:25:30',140547,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160802,'2013-12-02 11:25:38',140548,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160803,'2013-12-02 11:26:35',140549,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160804,'2013-12-02 11:26:35',140550,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160805,'2013-12-02 11:27:05',140551,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160806,'2013-12-02 11:27:10',140552,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160807,'2013-12-02 11:27:15',140553,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160808,'2013-12-02 11:27:16',140554,0,NULL,NULL,NULL,'desktop',NULL),
(160809,'2013-12-02 11:27:28',140555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160810,'2013-12-02 11:28:10',140556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160811,'2013-12-02 11:28:18',140557,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160812,'2013-12-02 11:28:52',140558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160813,'2013-12-02 11:29:04',140559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160814,'2013-12-02 11:29:13',140560,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160815,'2013-12-02 11:29:24',140561,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160816,'2013-12-02 11:30:05',140562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160817,'2013-12-02 11:30:06',140563,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160818,'2013-12-02 11:30:11',140564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160819,'2013-12-02 11:30:59',140565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160820,'2013-12-02 11:31:03',140566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160821,'2013-12-02 11:31:19',140567,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160822,'2013-12-02 11:31:20',140568,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160823,'2013-12-02 11:31:23',140569,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160824,'2013-12-02 11:31:32',140570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160825,'2013-12-02 11:31:46',140571,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160826,'2013-12-02 11:32:19',140572,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(160827,'2013-12-02 11:32:39',140573,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160828,'2013-12-02 11:33:15',140574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160829,'2013-12-02 11:33:23',140575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160830,'2013-12-02 11:33:31',140576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160831,'2013-12-02 11:33:41',140577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160832,'2013-12-02 11:33:46',140578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160833,'2013-12-02 11:33:46',140579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160834,'2013-12-02 11:33:58',140580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160835,'2013-12-02 11:34:34',140581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160836,'2013-12-02 11:34:43',140582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160837,'2013-12-02 11:34:49',140583,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160838,'2013-12-02 11:34:53',140584,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160839,'2013-12-02 11:34:57',140585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160840,'2013-12-02 11:34:59',140586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160841,'2013-12-02 11:35:15',140587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160842,'2013-12-02 11:35:35',140588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160843,'2013-12-02 11:35:54',140589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160844,'2013-12-02 11:36:13',140590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160845,'2013-12-02 11:36:20',140591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160846,'2013-12-02 11:36:44',140592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160847,'2013-12-02 11:36:51',140593,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160848,'2013-12-02 11:36:58',140594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160849,'2013-12-02 11:37:20',140595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160850,'2013-12-02 11:37:29',140596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160851,'2013-12-02 11:37:41',140597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160852,'2013-12-02 11:37:49',140598,0,NULL,NULL,NULL,'desktop',NULL),
(160853,'2013-12-02 11:38:00',140599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160854,'2013-12-02 11:38:23',140600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160855,'2013-12-02 11:39:07',140601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160856,'2013-12-02 11:39:35',140602,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(160857,'2013-12-02 11:39:56',140603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160858,'2013-12-02 11:40:29',140604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160859,'2013-12-02 11:40:38',140605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160860,'2013-12-02 11:41:16',140606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160861,'2013-12-02 11:41:22',140607,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160862,'2013-12-02 11:41:30',140608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160863,'2013-12-02 11:41:57',140609,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160864,'2013-12-02 11:41:59',140610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160865,'2013-12-02 11:42:12',140611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160866,'2013-12-02 11:42:17',140612,0,NULL,NULL,NULL,'desktop',NULL),
(160867,'2013-12-02 11:42:22',140613,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160868,'2013-12-02 11:42:31',140614,0,NULL,NULL,NULL,'mobile',NULL),
(160869,'2013-12-02 11:42:34',140615,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160870,'2013-12-02 11:42:41',140616,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160871,'2013-12-02 11:43:07',140617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160872,'2013-12-02 11:43:46',140618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160873,'2013-12-02 11:44:38',140619,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160874,'2013-12-02 11:44:50',140620,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160875,'2013-12-02 11:44:53',140621,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160876,'2013-12-02 11:45:01',140622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160877,'2013-12-02 11:45:19',140623,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160878,'2013-12-02 11:45:41',140624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160879,'2013-12-02 11:46:06',140625,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160880,'2013-12-02 11:46:16',140626,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160881,'2013-12-02 11:46:18',140627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160882,'2013-12-02 11:46:44',140628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160883,'2013-12-02 11:46:50',140629,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160884,'2013-12-02 11:46:54',140630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160885,'2013-12-02 11:47:51',140631,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160886,'2013-12-02 11:48:07',140632,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160887,'2013-12-02 11:49:10',140633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160888,'2013-12-02 11:49:21',140634,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(160889,'2013-12-02 11:49:35',140635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160890,'2013-12-02 11:50:19',140636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160891,'2013-12-02 11:50:26',140637,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160892,'2013-12-02 11:50:36',140638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160893,'2013-12-02 11:50:40',140639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160894,'2013-12-02 11:50:41',140640,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(160895,'2013-12-02 11:50:54',140641,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(160896,'2013-12-02 11:51:01',140642,0,NULL,NULL,NULL,'desktop',NULL),
(160897,'2013-12-02 11:51:17',140643,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160898,'2013-12-02 11:51:25',140644,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160899,'2013-12-02 11:51:29',140645,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160900,'2013-12-02 11:51:35',140646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160901,'2013-12-02 11:51:35',140647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160902,'2013-12-02 11:51:41',140648,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(160903,'2013-12-02 11:52:10',140649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160904,'2013-12-02 11:52:12',140650,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160905,'2013-12-02 11:52:40',140651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160906,'2013-12-02 11:52:41',140652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160907,'2013-12-02 11:53:00',140653,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(160908,'2013-12-02 11:53:04',140654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160909,'2013-12-02 11:53:18',140655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160910,'2013-12-02 11:53:19',140656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160911,'2013-12-02 11:53:31',140657,0,NULL,NULL,NULL,'desktop',NULL),
(160912,'2013-12-02 11:53:43',140658,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160913,'2013-12-02 11:53:54',140659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160914,'2013-12-02 11:54:12',140660,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160915,'2013-12-02 11:54:17',140661,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160916,'2013-12-02 11:54:34',140662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160917,'2013-12-02 11:54:54',140663,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160918,'2013-12-02 11:54:59',140664,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(160919,'2013-12-02 11:55:19',140665,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(160920,'2013-12-02 11:55:34',140666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160921,'2013-12-02 11:55:50',136800,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(160922,'2013-12-02 11:55:53',140667,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160923,'2013-12-02 11:56:10',140668,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(160924,'2013-12-02 11:57:09',140669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160925,'2013-12-02 11:57:23',140670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160926,'2013-12-02 11:57:30',140671,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160927,'2013-12-02 11:58:02',140672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160928,'2013-12-02 11:58:43',140673,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(160929,'2013-12-02 11:58:46',140674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160930,'2013-12-02 11:59:07',140675,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(160931,'2013-12-02 11:59:46',140676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160932,'2013-12-02 11:59:46',140677,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160933,'2013-12-02 12:00:17',140678,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160934,'2013-12-02 12:00:19',140679,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(160935,'2013-12-02 12:00:55',140680,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160936,'2013-12-02 12:01:21',140681,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160937,'2013-12-02 12:01:25',140682,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(160938,'2013-12-02 12:02:22',140683,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(160939,'2013-12-02 12:02:31',140684,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(160940,'2013-12-02 12:02:44',140685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160941,'2013-12-02 12:02:53',140686,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(160942,'2013-12-02 12:03:03',140687,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(160943,'2013-12-02 12:03:15',140688,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160944,'2013-12-02 12:03:41',140689,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160945,'2013-12-02 12:03:42',140690,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(160946,'2013-12-02 12:03:46',140691,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160947,'2013-12-02 12:04:26',140692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160948,'2013-12-02 12:04:29',140693,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160949,'2013-12-02 12:04:45',140694,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(160950,'2013-12-02 12:04:46',140695,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160951,'2013-12-02 12:05:10',140696,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160952,'2013-12-02 12:05:11',140697,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160953,'2013-12-02 12:05:40',140698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160954,'2013-12-02 12:05:46',140699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160955,'2013-12-02 12:06:07',140700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160956,'2013-12-02 12:06:09',140701,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160957,'2013-12-02 12:06:17',140702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160958,'2013-12-02 12:06:19',140703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160959,'2013-12-02 12:06:37',140704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160960,'2013-12-02 12:06:51',140705,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160961,'2013-12-02 12:06:59',140706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160962,'2013-12-02 12:07:20',140707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160963,'2013-12-02 12:07:29',140708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160964,'2013-12-02 12:07:48',140709,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160965,'2013-12-02 12:07:55',140710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160966,'2013-12-02 12:08:16',140711,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160967,'2013-12-02 12:08:28',140712,0,NULL,NULL,NULL,'desktop',NULL),
(160968,'2013-12-02 12:09:03',140713,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160969,'2013-12-02 12:09:22',140714,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160970,'2013-12-02 12:09:28',140715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160971,'2013-12-02 12:09:39',140716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160972,'2013-12-02 12:09:49',140717,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(160973,'2013-12-02 12:09:59',140718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160974,'2013-12-02 12:10:15',140719,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(160975,'2013-12-02 12:10:16',140720,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(160976,'2013-12-02 12:10:54',140721,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160977,'2013-12-02 12:11:07',140722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160978,'2013-12-02 12:11:19',140723,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(160979,'2013-12-02 12:11:22',140724,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160980,'2013-12-02 12:11:45',140725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160981,'2013-12-02 12:11:53',134336,1,NULL,NULL,NULL,'desktop',NULL),
(160982,'2013-12-02 12:12:10',140726,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160983,'2013-12-02 12:12:16',140727,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160984,'2013-12-02 12:12:39',140728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160985,'2013-12-02 12:12:58',140729,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160986,'2013-12-02 12:13:17',140730,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160987,'2013-12-02 12:13:38',140731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160988,'2013-12-02 12:14:11',140732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160989,'2013-12-02 12:14:35',140733,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160990,'2013-12-02 12:15:08',140734,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160991,'2013-12-02 12:15:23',140735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160992,'2013-12-02 12:15:33',140736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160993,'2013-12-02 12:15:49',140737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160994,'2013-12-02 12:15:58',140738,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(160995,'2013-12-02 12:16:04',140739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160996,'2013-12-02 12:16:46',140740,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(160997,'2013-12-02 12:16:52',140741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160998,'2013-12-02 12:16:56',140742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(160999,'2013-12-02 12:16:58',140743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161000,'2013-12-02 12:16:59',140744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161001,'2013-12-02 12:17:20',140745,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161002,'2013-12-02 12:17:26',140746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161003,'2013-12-02 12:17:49',140747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161004,'2013-12-02 12:18:26',140748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161005,'2013-12-02 12:18:26',140749,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161006,'2013-12-02 12:18:45',140750,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161007,'2013-12-02 12:19:00',140751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161008,'2013-12-02 12:19:05',140752,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(161009,'2013-12-02 12:19:15',140753,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161010,'2013-12-02 12:19:16',140754,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(161011,'2013-12-02 12:19:57',140755,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(161012,'2013-12-02 12:20:19',140756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161013,'2013-12-02 12:20:30',140757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161014,'2013-12-02 12:20:33',140758,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161015,'2013-12-02 12:20:49',140759,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161016,'2013-12-02 12:20:51',140760,0,NULL,NULL,NULL,'desktop',NULL),
(161017,'2013-12-02 12:21:02',140761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161018,'2013-12-02 12:21:09',140762,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161019,'2013-12-02 12:21:10',140763,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161020,'2013-12-02 12:21:17',140764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161021,'2013-12-02 12:21:53',140765,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161022,'2013-12-02 12:21:57',140766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161023,'2013-12-02 12:22:33',140767,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(161024,'2013-12-02 12:22:35',140768,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161025,'2013-12-02 12:23:00',140769,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161026,'2013-12-02 12:23:09',140770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161027,'2013-12-02 12:23:14',140771,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161028,'2013-12-02 12:23:35',140772,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(161029,'2013-12-02 12:23:42',140773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161030,'2013-12-02 12:23:53',140774,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(161031,'2013-12-02 12:23:57',140775,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161032,'2013-12-02 12:24:00',140776,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161033,'2013-12-02 12:24:38',140777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161034,'2013-12-02 12:24:45',140778,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(161035,'2013-12-02 12:25:08',140779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161036,'2013-12-02 12:25:14',140780,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(161037,'2013-12-02 12:25:15',140781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161038,'2013-12-02 12:25:47',140782,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(161039,'2013-12-02 12:25:59',140783,0,NULL,NULL,NULL,'mobile',NULL),
(161040,'2013-12-02 12:26:32',140784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161041,'2013-12-02 12:26:58',140785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161042,'2013-12-02 12:27:31',140786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161043,'2013-12-02 12:27:39',140787,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(161044,'2013-12-02 12:27:47',140788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161045,'2013-12-02 12:27:59',140789,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161046,'2013-12-02 12:28:06',140790,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(161047,'2013-12-02 12:28:19',140791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161048,'2013-12-02 12:28:26',140792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161049,'2013-12-02 12:28:43',140793,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161050,'2013-12-02 12:29:00',140794,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(161051,'2013-12-02 12:29:12',140795,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161052,'2013-12-02 12:30:19',140796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161053,'2013-12-02 12:31:13',140797,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(161054,'2013-12-02 12:31:14',140798,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161055,'2013-12-02 12:31:39',140799,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(161056,'2013-12-02 12:31:41',140800,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161057,'2013-12-02 12:32:47',140801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161058,'2013-12-02 12:33:02',140802,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161059,'2013-12-02 12:33:37',140803,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(161060,'2013-12-02 12:33:40',140804,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161061,'2013-12-02 12:33:44',140805,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161062,'2013-12-02 12:33:59',140806,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161063,'2013-12-02 12:34:15',140807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161064,'2013-12-02 12:34:43',140808,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161065,'2013-12-02 12:34:54',140809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161066,'2013-12-02 12:35:18',140810,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161067,'2013-12-02 12:35:23',140811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161068,'2013-12-02 12:36:06',140812,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161069,'2013-12-02 12:36:06',140813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161070,'2013-12-02 12:36:46',140814,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161071,'2013-12-02 12:36:59',140815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161072,'2013-12-02 12:37:09',140816,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161073,'2013-12-02 12:37:26',140817,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161074,'2013-12-02 12:37:40',140818,0,NULL,NULL,NULL,'desktop',NULL),
(161075,'2013-12-02 12:37:44',140819,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161076,'2013-12-02 12:38:16',140820,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(161077,'2013-12-02 12:38:17',140821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161078,'2013-12-02 12:38:47',140822,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161079,'2013-12-02 12:39:01',125952,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(161080,'2013-12-02 12:39:15',140823,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(161081,'2013-12-02 12:39:41',140824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161082,'2013-12-02 12:39:45',140825,0,NULL,NULL,NULL,'desktop',NULL),
(161083,'2013-12-02 12:39:55',140826,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161084,'2013-12-02 12:41:08',140827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161085,'2013-12-02 12:41:39',140828,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(161086,'2013-12-02 12:42:17',140829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161087,'2013-12-02 12:42:23',140830,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161088,'2013-12-02 12:42:31',121452,1,NULL,NULL,NULL,'desktop',NULL),
(161089,'2013-12-02 12:42:45',140831,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161090,'2013-12-02 12:42:46',140832,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161091,'2013-12-02 12:42:49',140833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161092,'2013-12-02 12:43:19',140834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161093,'2013-12-02 12:43:25',140835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161094,'2013-12-02 12:43:34',140836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161095,'2013-12-02 12:43:57',140837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161096,'2013-12-02 12:44:08',140838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161097,'2013-12-02 12:44:08',140839,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161098,'2013-12-02 12:44:14',140840,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161099,'2013-12-02 12:44:18',140841,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161100,'2013-12-02 12:44:21',140842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161101,'2013-12-02 12:44:33',140843,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(161102,'2013-12-02 12:44:39',140844,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(161103,'2013-12-02 12:44:53',140845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161104,'2013-12-02 12:45:10',140846,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(161105,'2013-12-02 12:45:29',140847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161106,'2013-12-02 12:45:51',140848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161107,'2013-12-02 12:45:59',140849,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(161108,'2013-12-02 12:46:06',140850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161109,'2013-12-02 12:46:14',140851,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161110,'2013-12-02 12:46:25',140852,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(161111,'2013-12-02 12:47:09',140853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161112,'2013-12-02 12:47:10',140854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161113,'2013-12-02 12:47:21',140855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161114,'2013-12-02 12:47:47',140856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161115,'2013-12-02 12:47:50',140857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161116,'2013-12-02 12:48:12',140858,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161117,'2013-12-02 12:49:12',140859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161118,'2013-12-02 12:49:22',140860,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161119,'2013-12-02 12:49:38',140861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161120,'2013-12-02 12:50:19',140862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161121,'2013-12-02 12:50:42',140863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161122,'2013-12-02 12:50:52',140864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161123,'2013-12-02 12:50:55',140865,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161124,'2013-12-02 12:51:04',140866,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(161125,'2013-12-02 12:51:06',140867,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161126,'2013-12-02 12:51:12',140868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161127,'2013-12-02 12:51:13',140869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161128,'2013-12-02 12:51:37',140870,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161129,'2013-12-02 12:52:01',140871,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161130,'2013-12-02 12:52:28',140872,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(161131,'2013-12-02 12:52:42',140873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161132,'2013-12-02 12:53:05',140874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161133,'2013-12-02 12:53:22',140875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161134,'2013-12-02 12:53:46',109411,1,NULL,NULL,NULL,'mobile',NULL),
(161135,'2013-12-02 12:53:48',140876,0,NULL,NULL,NULL,'desktop',NULL),
(161136,'2013-12-02 12:53:52',140877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161137,'2013-12-02 12:54:31',140878,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161138,'2013-12-02 12:54:57',140879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161139,'2013-12-02 12:55:01',140880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161140,'2013-12-02 12:55:04',140881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161141,'2013-12-02 12:55:09',140882,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161142,'2013-12-02 12:55:27',140883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161143,'2013-12-02 12:55:32',140884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161144,'2013-12-02 12:55:38',140885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161145,'2013-12-02 12:55:55',140886,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(161146,'2013-12-02 12:56:30',140887,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161147,'2013-12-02 12:56:58',140888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161148,'2013-12-02 12:57:08',140889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161149,'2013-12-02 12:57:27',140890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161150,'2013-12-02 12:57:40',140891,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161151,'2013-12-02 12:57:43',140892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161152,'2013-12-02 12:58:01',140893,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161153,'2013-12-02 12:59:14',140894,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(161154,'2013-12-02 12:59:18',140895,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161155,'2013-12-02 12:59:22',140896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161156,'2013-12-02 12:59:26',140897,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161157,'2013-12-02 12:59:42',140898,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161158,'2013-12-02 12:59:45',140899,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161159,'2013-12-02 13:00:14',140900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161160,'2013-12-02 13:00:20',140901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161161,'2013-12-02 13:00:33',140902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161162,'2013-12-02 13:01:02',140903,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(161163,'2013-12-02 13:01:02',140904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161164,'2013-12-02 13:01:44',140905,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161165,'2013-12-02 13:01:46',140906,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161166,'2013-12-02 13:02:10',140907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161167,'2013-12-02 13:02:49',140908,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(161168,'2013-12-02 13:03:04',140909,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(161169,'2013-12-02 13:04:11',140910,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161170,'2013-12-02 13:04:38',140911,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161171,'2013-12-02 13:04:38',140912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161172,'2013-12-02 13:04:45',140913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161173,'2013-12-02 13:05:11',140914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161174,'2013-12-02 13:05:36',140915,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161175,'2013-12-02 13:05:46',140916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161176,'2013-12-02 13:06:04',140917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161177,'2013-12-02 13:06:09',140918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161178,'2013-12-02 13:06:32',140919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161179,'2013-12-02 13:06:54',140920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161180,'2013-12-02 13:07:00',140921,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161181,'2013-12-02 13:07:07',140922,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161182,'2013-12-02 13:07:28',140923,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161183,'2013-12-02 13:07:44',140924,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161184,'2013-12-02 13:08:35',140925,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(161185,'2013-12-02 13:08:42',140926,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161186,'2013-12-02 13:08:55',140927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161187,'2013-12-02 13:09:05',140928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161188,'2013-12-02 13:09:39',140929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161189,'2013-12-02 13:09:40',140930,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161190,'2013-12-02 13:09:56',140931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161191,'2013-12-02 13:10:28',140932,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(161192,'2013-12-02 13:10:38',140933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161193,'2013-12-02 13:10:39',140934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161194,'2013-12-02 13:11:11',140935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161195,'2013-12-02 13:11:20',140936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161196,'2013-12-02 13:11:45',140937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161197,'2013-12-02 13:12:03',140938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161198,'2013-12-02 13:12:24',140939,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161199,'2013-12-02 13:12:25',140940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161200,'2013-12-02 13:12:31',140941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161201,'2013-12-02 13:12:50',140942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161202,'2013-12-02 13:12:55',140943,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(161203,'2013-12-02 13:13:06',140944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161204,'2013-12-02 13:13:13',140945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161205,'2013-12-02 13:13:27',140946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161206,'2013-12-02 13:14:13',140947,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(161207,'2013-12-02 13:14:20',140948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161208,'2013-12-02 13:14:24',140949,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(161209,'2013-12-02 13:14:37',140950,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(161210,'2013-12-02 13:15:00',140951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161211,'2013-12-02 13:15:00',140952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161212,'2013-12-02 13:15:01',140953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161213,'2013-12-02 13:15:34',140954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161214,'2013-12-02 13:15:44',140955,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161215,'2013-12-02 13:15:46',140956,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161216,'2013-12-02 13:16:28',140957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161217,'2013-12-02 13:16:29',140958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161218,'2013-12-02 13:16:29',140959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161219,'2013-12-02 13:17:21',140960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161220,'2013-12-02 13:17:28',140961,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(161221,'2013-12-02 13:17:41',140962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161222,'2013-12-02 13:17:48',140963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161223,'2013-12-02 13:17:50',140964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161224,'2013-12-02 13:18:16',140965,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161225,'2013-12-02 13:18:29',140966,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161226,'2013-12-02 13:18:40',140967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161227,'2013-12-02 13:18:59',140968,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(161228,'2013-12-02 13:19:10',140969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161229,'2013-12-02 13:19:11',140970,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161230,'2013-12-02 13:19:38',140971,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(161231,'2013-12-02 13:19:49',140972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161232,'2013-12-02 13:20:17',140973,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161233,'2013-12-02 13:20:28',140974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161234,'2013-12-02 13:20:40',140975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161235,'2013-12-02 13:20:42',140976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161236,'2013-12-02 13:20:45',140977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161237,'2013-12-02 13:21:08',140978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161238,'2013-12-02 13:21:48',140979,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161239,'2013-12-02 13:22:23',140980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161240,'2013-12-02 13:22:25',140981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161241,'2013-12-02 13:23:33',140982,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161242,'2013-12-02 13:23:55',140983,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161243,'2013-12-02 13:24:01',140984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161244,'2013-12-02 13:24:28',140985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161245,'2013-12-02 13:24:56',140986,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161246,'2013-12-02 13:25:05',140987,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161247,'2013-12-02 13:25:08',140988,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(161248,'2013-12-02 13:25:17',140989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161249,'2013-12-02 13:25:48',140990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161250,'2013-12-02 13:26:04',140991,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(161251,'2013-12-02 13:26:14',140992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161252,'2013-12-02 13:26:19',122522,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(161253,'2013-12-02 13:26:25',140993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161254,'2013-12-02 13:26:30',140994,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(161255,'2013-12-02 13:26:47',140995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161256,'2013-12-02 13:27:06',140996,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161257,'2013-12-02 13:27:23',140997,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161258,'2013-12-02 13:27:29',140998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161259,'2013-12-02 13:27:52',140999,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161260,'2013-12-02 13:27:54',141000,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(161261,'2013-12-02 13:29:00',141001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161262,'2013-12-02 13:29:32',141002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161263,'2013-12-02 13:29:36',141003,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161264,'2013-12-02 13:31:00',141004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161265,'2013-12-02 13:31:20',141005,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161266,'2013-12-02 13:31:20',141006,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(161267,'2013-12-02 13:31:23',141007,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(161268,'2013-12-02 13:31:46',141008,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161269,'2013-12-02 13:31:54',123866,1,NULL,NULL,NULL,'mobile',NULL),
(161270,'2013-12-02 13:31:55',141009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161271,'2013-12-02 13:32:08',141010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161272,'2013-12-02 13:32:34',141011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161273,'2013-12-02 13:32:47',141012,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161274,'2013-12-02 13:33:23',141013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161275,'2013-12-02 13:33:32',141014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161276,'2013-12-02 13:33:45',141015,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161277,'2013-12-02 13:33:48',141016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161278,'2013-12-02 13:33:59',141017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161279,'2013-12-02 13:34:23',141018,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(161280,'2013-12-02 13:34:49',141019,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161281,'2013-12-02 13:35:25',141020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161282,'2013-12-02 13:35:35',141021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161283,'2013-12-02 13:35:55',141022,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161284,'2013-12-02 13:36:28',141023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161285,'2013-12-02 13:37:35',141024,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(161286,'2013-12-02 13:37:37',141025,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161287,'2013-12-02 13:38:47',141026,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(161288,'2013-12-02 13:39:07',141027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161289,'2013-12-02 13:39:21',141028,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161290,'2013-12-02 13:39:28',141029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161291,'2013-12-02 13:40:46',141030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161292,'2013-12-02 13:40:50',141031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161293,'2013-12-02 13:41:20',141032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161294,'2013-12-02 13:41:51',141033,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161295,'2013-12-02 13:41:56',141034,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(161296,'2013-12-02 13:41:57',141035,0,NULL,NULL,NULL,'desktop',NULL),
(161297,'2013-12-02 13:42:07',141036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161298,'2013-12-02 13:42:13',141037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161299,'2013-12-02 13:42:15',141038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161300,'2013-12-02 13:42:58',141039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161301,'2013-12-02 13:43:01',141040,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161302,'2013-12-02 13:43:05',141041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161303,'2013-12-02 13:43:12',141042,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(161304,'2013-12-02 13:43:16',141043,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161305,'2013-12-02 13:43:32',141044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161306,'2013-12-02 13:44:05',141045,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(161307,'2013-12-02 13:44:26',141046,0,NULL,NULL,NULL,'desktop',NULL),
(161308,'2013-12-02 13:44:29',141047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161309,'2013-12-02 13:44:51',141048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161310,'2013-12-02 13:44:58',141049,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(161311,'2013-12-02 13:45:14',141050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161312,'2013-12-02 13:45:31',141051,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(161313,'2013-12-02 13:45:42',141052,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(161314,'2013-12-02 13:45:54',141053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161315,'2013-12-02 13:46:11',141054,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161316,'2013-12-02 13:46:31',141055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161317,'2013-12-02 13:47:47',141056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161318,'2013-12-02 13:48:08',141057,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(161319,'2013-12-02 13:48:30',141058,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(161320,'2013-12-02 13:48:30',141059,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(161321,'2013-12-02 13:48:43',141060,0,NULL,NULL,NULL,'desktop',NULL),
(161322,'2013-12-02 13:49:29',141061,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161323,'2013-12-02 13:49:38',141062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161324,'2013-12-02 13:49:59',141063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161325,'2013-12-02 13:49:59',141064,0,NULL,NULL,NULL,'desktop',NULL),
(161326,'2013-12-02 13:50:22',141065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161327,'2013-12-02 13:50:54',141066,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161328,'2013-12-02 13:51:57',141067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161329,'2013-12-02 13:52:07',141068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161330,'2013-12-02 13:52:21',141069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161331,'2013-12-02 13:52:22',141070,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161332,'2013-12-02 13:52:54',141071,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(161333,'2013-12-02 13:52:55',141072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161334,'2013-12-02 13:53:06',141073,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161335,'2013-12-02 13:53:38',141074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161336,'2013-12-02 13:53:44',141075,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(161337,'2013-12-02 13:53:53',141076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161338,'2013-12-02 13:54:01',141077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161339,'2013-12-02 13:54:01',141078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161340,'2013-12-02 13:54:22',141079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161341,'2013-12-02 13:54:34',141080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161342,'2013-12-02 13:54:50',141081,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161343,'2013-12-02 13:54:55',141082,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161344,'2013-12-02 13:55:34',141083,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(161345,'2013-12-02 13:55:36',141084,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(161346,'2013-12-02 13:55:45',141085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161347,'2013-12-02 13:55:51',141086,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(161348,'2013-12-02 13:56:12',141087,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(161349,'2013-12-02 13:56:21',141088,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(161350,'2013-12-02 13:56:25',141089,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161351,'2013-12-02 13:56:39',141090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161352,'2013-12-02 13:56:40',141091,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161353,'2013-12-02 13:57:00',141092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161354,'2013-12-02 13:57:11',141093,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161355,'2013-12-02 13:57:24',141094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161356,'2013-12-02 13:57:26',141095,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161357,'2013-12-02 13:57:30',141096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161358,'2013-12-02 13:57:37',141097,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(161359,'2013-12-02 13:57:44',141098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161360,'2013-12-02 13:57:45',141099,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(161361,'2013-12-02 13:57:45',141100,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161362,'2013-12-02 13:58:00',141101,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161363,'2013-12-02 13:58:02',141102,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161364,'2013-12-02 13:59:06',141103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161365,'2013-12-02 13:59:16',141104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161366,'2013-12-02 14:00:16',141105,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161367,'2013-12-02 14:00:20',141106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161368,'2013-12-02 14:00:21',141107,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161369,'2013-12-02 14:00:41',141108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161370,'2013-12-02 14:02:13',141109,0,NULL,NULL,NULL,'mobile',NULL),
(161371,'2013-12-02 14:02:21',141110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161372,'2013-12-02 14:02:30',141111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161373,'2013-12-02 14:02:48',141112,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(161374,'2013-12-02 14:02:56',141113,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(161375,'2013-12-02 14:03:26',141114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161376,'2013-12-02 14:03:28',141115,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(161377,'2013-12-02 14:03:31',141116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161378,'2013-12-02 14:03:46',141117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161379,'2013-12-02 14:04:29',141118,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(161380,'2013-12-02 14:04:34',141119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161381,'2013-12-02 14:04:41',141120,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161382,'2013-12-02 14:05:01',141121,0,NULL,NULL,NULL,'mobile',NULL),
(161383,'2013-12-02 14:05:08',141122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161384,'2013-12-02 14:05:24',141123,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(161385,'2013-12-02 14:05:32',141124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161386,'2013-12-02 14:05:45',141125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161387,'2013-12-02 14:05:49',141126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161388,'2013-12-02 14:05:51',141127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161389,'2013-12-02 14:06:09',141128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161390,'2013-12-02 14:06:43',141129,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161391,'2013-12-02 14:08:27',141130,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161392,'2013-12-02 14:08:34',141131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161393,'2013-12-02 14:08:43',141132,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(161394,'2013-12-02 14:09:25',141133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161395,'2013-12-02 14:09:42',141134,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161396,'2013-12-02 14:09:58',141135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161397,'2013-12-02 14:10:27',141136,0,NULL,NULL,NULL,'mobile',NULL),
(161398,'2013-12-02 14:10:34',141137,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161399,'2013-12-02 14:10:40',141138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161400,'2013-12-02 14:10:43',141139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161401,'2013-12-02 14:11:59',141140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161402,'2013-12-02 14:12:36',141141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161403,'2013-12-02 14:13:00',141142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161404,'2013-12-02 14:13:07',141143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161405,'2013-12-02 14:13:10',141144,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161406,'2013-12-02 14:13:11',141145,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(161407,'2013-12-02 14:13:13',141146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161408,'2013-12-02 14:13:23',141147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161409,'2013-12-02 14:13:47',141148,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(161410,'2013-12-02 14:14:18',141149,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(161411,'2013-12-02 14:14:32',141150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161412,'2013-12-02 14:14:47',141151,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161413,'2013-12-02 14:14:50',141152,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(161414,'2013-12-02 14:14:55',141153,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(161415,'2013-12-02 14:15:02',141154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161416,'2013-12-02 14:15:30',141155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161417,'2013-12-02 14:16:00',141156,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161418,'2013-12-02 14:16:15',141157,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(161419,'2013-12-02 14:16:16',141158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161420,'2013-12-02 14:17:00',141159,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(161421,'2013-12-02 14:17:08',141160,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(161422,'2013-12-02 14:18:21',141161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161423,'2013-12-02 14:18:46',125539,1,NULL,NULL,NULL,'desktop',NULL),
(161424,'2013-12-02 14:18:46',141162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161425,'2013-12-02 14:19:00',141163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161426,'2013-12-02 14:19:10',141164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161427,'2013-12-02 14:19:24',141165,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161428,'2013-12-02 14:19:25',141166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161429,'2013-12-02 14:20:14',141167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161430,'2013-12-02 14:20:31',141168,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161431,'2013-12-02 14:20:32',141169,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161432,'2013-12-02 14:20:33',141170,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161433,'2013-12-02 14:20:53',141171,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161434,'2013-12-02 14:21:02',141172,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(161435,'2013-12-02 14:21:03',141173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161436,'2013-12-02 14:21:17',141174,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(161437,'2013-12-02 14:21:27',141175,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161438,'2013-12-02 14:21:27',141176,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161439,'2013-12-02 14:21:36',141177,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(161440,'2013-12-02 14:21:38',141178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161441,'2013-12-02 14:21:42',141179,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(161442,'2013-12-02 14:21:48',141180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161443,'2013-12-02 14:21:52',141181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161444,'2013-12-02 14:22:26',141182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161445,'2013-12-02 14:22:31',141183,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(161446,'2013-12-02 14:22:53',141184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161447,'2013-12-02 14:22:54',141185,0,NULL,NULL,NULL,'desktop',NULL),
(161448,'2013-12-02 14:23:15',141186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161449,'2013-12-02 14:23:25',141187,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161450,'2013-12-02 14:23:31',141188,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161451,'2013-12-02 14:23:56',141189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161452,'2013-12-02 14:24:03',141190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161453,'2013-12-02 14:24:47',141191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161454,'2013-12-02 14:24:55',141192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161455,'2013-12-02 14:25:40',141193,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161456,'2013-12-02 14:25:54',141194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161457,'2013-12-02 14:27:10',141195,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161458,'2013-12-02 14:27:11',141196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161459,'2013-12-02 14:27:15',141197,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(161460,'2013-12-02 14:27:18',141198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161461,'2013-12-02 14:27:29',141199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161462,'2013-12-02 14:27:30',141200,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161463,'2013-12-02 14:27:37',141201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161464,'2013-12-02 14:27:38',141202,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161465,'2013-12-02 14:27:46',141203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161466,'2013-12-02 14:28:24',141204,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(161467,'2013-12-02 14:28:38',141205,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(161468,'2013-12-02 14:29:00',141206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161469,'2013-12-02 14:29:06',141207,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(161470,'2013-12-02 14:29:33',141208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161471,'2013-12-02 14:29:38',127488,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(161472,'2013-12-02 14:30:08',141209,0,NULL,NULL,NULL,'desktop',NULL),
(161473,'2013-12-02 14:30:35',141210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161474,'2013-12-02 14:30:47',141211,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161475,'2013-12-02 14:30:53',141212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161476,'2013-12-02 14:31:08',141213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161477,'2013-12-02 14:31:30',141214,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161478,'2013-12-02 14:31:35',141215,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(161479,'2013-12-02 14:31:44',141216,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(161480,'2013-12-02 14:31:54',141217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161481,'2013-12-02 14:31:57',141218,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(161482,'2013-12-02 14:32:09',141219,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161483,'2013-12-02 14:32:14',141220,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161484,'2013-12-02 14:32:47',141221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161485,'2013-12-02 14:33:00',141222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161486,'2013-12-02 14:33:36',141223,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(161487,'2013-12-02 14:33:51',141224,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(161488,'2013-12-02 14:33:55',141225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161489,'2013-12-02 14:33:57',141226,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(161490,'2013-12-02 14:34:30',141227,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161491,'2013-12-02 14:34:31',141228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161492,'2013-12-02 14:34:39',141229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161493,'2013-12-02 14:35:04',141230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161494,'2013-12-02 14:35:17',141231,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(161495,'2013-12-02 14:36:07',141232,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161496,'2013-12-02 14:37:47',141233,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(161497,'2013-12-02 14:38:04',141234,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161498,'2013-12-02 14:38:42',141235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161499,'2013-12-02 14:38:57',141236,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(161500,'2013-12-02 14:39:06',141237,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161501,'2013-12-02 14:39:23',141238,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161502,'2013-12-02 14:39:31',141239,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(161503,'2013-12-02 14:39:33',141240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161504,'2013-12-02 14:39:37',141241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161505,'2013-12-02 14:39:52',141242,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(161506,'2013-12-02 14:40:25',141243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161507,'2013-12-02 14:40:28',141244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161508,'2013-12-02 14:40:29',141245,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161509,'2013-12-02 14:40:43',141246,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(161510,'2013-12-02 14:41:27',141247,0,NULL,NULL,NULL,'desktop',NULL),
(161511,'2013-12-02 14:42:04',141248,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161512,'2013-12-02 14:42:11',141249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161513,'2013-12-02 14:42:26',141250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161514,'2013-12-02 14:42:35',141251,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161515,'2013-12-02 14:42:44',141252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161516,'2013-12-02 14:43:47',141253,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(161517,'2013-12-02 14:43:53',141254,0,NULL,NULL,NULL,'desktop',NULL),
(161518,'2013-12-02 14:44:37',141255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161519,'2013-12-02 14:45:08',141256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161520,'2013-12-02 14:45:20',141257,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(161521,'2013-12-02 14:46:09',141258,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161522,'2013-12-02 14:46:11',141259,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(161523,'2013-12-02 14:46:12',141260,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161524,'2013-12-02 14:46:29',122022,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(161525,'2013-12-02 14:47:29',141261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161526,'2013-12-02 14:47:30',141262,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161527,'2013-12-02 14:47:55',141263,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(161528,'2013-12-02 14:48:03',141264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161529,'2013-12-02 14:48:17',141265,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(161530,'2013-12-02 14:48:50',141266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161531,'2013-12-02 14:49:24',141267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161532,'2013-12-02 14:49:25',141268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161533,'2013-12-02 14:50:36',141269,0,NULL,NULL,NULL,'mobile',NULL),
(161534,'2013-12-02 14:50:48',141270,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(161535,'2013-12-02 14:51:15',141271,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(161536,'2013-12-02 14:51:47',141272,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161537,'2013-12-02 14:51:51',141273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161538,'2013-12-02 14:52:06',141274,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(161539,'2013-12-02 14:52:37',141275,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161540,'2013-12-02 14:52:53',141276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161541,'2013-12-02 14:53:00',141277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161542,'2013-12-02 14:53:04',141278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161543,'2013-12-02 14:53:04',141279,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161544,'2013-12-02 14:54:19',141280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161545,'2013-12-02 14:55:45',141281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161546,'2013-12-02 14:55:51',141282,0,NULL,NULL,NULL,'mobile',NULL),
(161547,'2013-12-02 14:56:14',141283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161548,'2013-12-02 14:56:17',141284,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161549,'2013-12-02 14:56:17',141285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161550,'2013-12-02 14:56:40',141286,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(161551,'2013-12-02 14:56:47',141287,0,NULL,NULL,NULL,'desktop',NULL),
(161552,'2013-12-02 14:56:49',141288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161553,'2013-12-02 14:56:53',141289,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161554,'2013-12-02 14:57:34',141290,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(161555,'2013-12-02 14:58:19',141291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161556,'2013-12-02 14:59:06',141292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161557,'2013-12-02 14:59:27',141293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161558,'2013-12-02 14:59:32',141294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161559,'2013-12-02 14:59:46',141295,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161560,'2013-12-02 14:59:50',141296,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(161561,'2013-12-02 15:00:46',141297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161562,'2013-12-02 15:01:04',141298,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(161563,'2013-12-02 15:01:18',141299,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161564,'2013-12-02 15:02:12',141300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161565,'2013-12-02 15:02:13',141301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161566,'2013-12-02 15:02:45',141302,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(161567,'2013-12-02 15:02:56',141303,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(161568,'2013-12-02 15:03:01',141304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161569,'2013-12-02 15:03:03',141305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161570,'2013-12-02 15:03:31',141306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161571,'2013-12-02 15:03:36',141307,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161572,'2013-12-02 15:04:04',141308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161573,'2013-12-02 15:04:25',141309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161574,'2013-12-02 15:04:28',141310,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161575,'2013-12-02 15:05:01',141311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161576,'2013-12-02 15:05:23',141312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161577,'2013-12-02 15:06:22',141313,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161578,'2013-12-02 15:06:53',141314,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161579,'2013-12-02 15:07:08',141315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161580,'2013-12-02 15:07:10',141316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161581,'2013-12-02 15:07:16',141317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161582,'2013-12-02 15:07:18',141318,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161583,'2013-12-02 15:07:29',141319,0,NULL,NULL,NULL,'desktop',NULL),
(161584,'2013-12-02 15:07:31',141320,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(161585,'2013-12-02 15:07:40',141321,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161586,'2013-12-02 15:07:41',141322,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161587,'2013-12-02 15:07:41',141323,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(161588,'2013-12-02 15:08:07',141324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161589,'2013-12-02 15:08:10',141325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161590,'2013-12-02 15:09:57',141326,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161591,'2013-12-02 15:10:16',141327,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(161592,'2013-12-02 15:10:20',141328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161593,'2013-12-02 15:11:17',141329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161594,'2013-12-02 15:12:37',141330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161595,'2013-12-02 15:12:44',141331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161596,'2013-12-02 15:12:51',141332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161597,'2013-12-02 15:13:00',141333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161598,'2013-12-02 15:13:41',141334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161599,'2013-12-02 15:13:42',141335,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(161600,'2013-12-02 15:14:04',141336,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(161601,'2013-12-02 15:14:11',141337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161602,'2013-12-02 15:14:29',141338,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161603,'2013-12-02 15:14:46',141339,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(161604,'2013-12-02 15:15:05',141340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161605,'2013-12-02 15:15:36',141341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161606,'2013-12-02 15:15:37',141342,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161607,'2013-12-02 15:15:48',141343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161608,'2013-12-02 15:15:57',141344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161609,'2013-12-02 15:16:23',141345,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161610,'2013-12-02 15:16:41',141346,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(161611,'2013-12-02 15:16:51',141347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161612,'2013-12-02 15:17:36',141348,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161613,'2013-12-02 15:18:06',141349,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161614,'2013-12-02 15:18:11',141350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161615,'2013-12-02 15:18:21',141351,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161616,'2013-12-02 15:19:03',141352,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161617,'2013-12-02 15:19:50',141353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161618,'2013-12-02 15:19:53',141354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161619,'2013-12-02 15:20:03',141355,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161620,'2013-12-02 15:20:36',141356,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(161621,'2013-12-02 15:21:03',141357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161622,'2013-12-02 15:21:33',141358,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161623,'2013-12-02 15:22:24',141359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161624,'2013-12-02 15:22:33',141360,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161625,'2013-12-02 15:23:05',141361,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(161626,'2013-12-02 15:23:47',141362,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(161627,'2013-12-02 15:23:59',141363,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161628,'2013-12-02 15:24:00',141364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161629,'2013-12-02 15:24:02',141365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161630,'2013-12-02 15:24:20',141366,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(161631,'2013-12-02 15:24:21',141367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161632,'2013-12-02 15:24:23',141368,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(161633,'2013-12-02 15:24:24',141369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161634,'2013-12-02 15:24:43',141370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161635,'2013-12-02 15:24:45',141371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161636,'2013-12-02 15:25:12',141372,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161637,'2013-12-02 15:25:19',141373,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(161638,'2013-12-02 15:25:35',141374,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(161639,'2013-12-02 15:25:39',141375,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161640,'2013-12-02 15:26:09',141376,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(161641,'2013-12-02 15:26:28',141377,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(161642,'2013-12-02 15:26:38',141378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161643,'2013-12-02 15:26:59',141379,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(161644,'2013-12-02 15:27:04',141380,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(161645,'2013-12-02 15:27:45',141381,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161646,'2013-12-02 15:28:03',141382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161647,'2013-12-02 15:28:04',141383,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(161648,'2013-12-02 15:28:12',141384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161649,'2013-12-02 15:28:55',141385,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161650,'2013-12-02 15:29:12',141386,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(161651,'2013-12-02 15:29:34',141387,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(161652,'2013-12-02 15:30:36',141388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161653,'2013-12-02 15:30:54',141389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161654,'2013-12-02 15:31:25',141390,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161655,'2013-12-02 15:31:47',141391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161656,'2013-12-02 15:31:58',141392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161657,'2013-12-02 15:32:21',141393,0,NULL,NULL,NULL,'desktop',NULL),
(161658,'2013-12-02 15:33:31',141394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161659,'2013-12-02 15:34:06',141395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161660,'2013-12-02 15:34:28',141396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161661,'2013-12-02 15:35:03',141397,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(161662,'2013-12-02 15:35:27',141398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161663,'2013-12-02 15:35:27',141399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161664,'2013-12-02 15:35:44',117887,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(161665,'2013-12-02 15:35:55',141400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161666,'2013-12-02 15:35:59',141401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161667,'2013-12-02 15:36:35',141402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161668,'2013-12-02 15:36:43',141403,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(161669,'2013-12-02 15:36:53',141404,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161670,'2013-12-02 15:37:36',141405,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161671,'2013-12-02 15:37:49',141406,0,NULL,NULL,NULL,'mobile',NULL),
(161672,'2013-12-02 15:38:28',141407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161673,'2013-12-02 15:38:37',141408,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(161674,'2013-12-02 15:39:44',141409,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161675,'2013-12-02 15:40:12',141410,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161676,'2013-12-02 15:40:39',129577,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(161677,'2013-12-02 15:40:48',141411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161678,'2013-12-02 15:41:06',141412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161679,'2013-12-02 15:42:00',141413,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(161680,'2013-12-02 15:42:22',141414,0,NULL,NULL,NULL,'desktop',NULL),
(161681,'2013-12-02 15:43:00',141415,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(161682,'2013-12-02 15:43:02',141416,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(161683,'2013-12-02 15:43:31',141417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161684,'2013-12-02 15:43:32',141418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161685,'2013-12-02 15:43:35',141419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161686,'2013-12-02 15:44:41',141420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161687,'2013-12-02 15:44:57',141421,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(161688,'2013-12-02 15:45:04',141422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161689,'2013-12-02 15:45:35',141423,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161690,'2013-12-02 15:45:36',141424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161691,'2013-12-02 15:45:41',141425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161692,'2013-12-02 15:45:42',141426,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(161693,'2013-12-02 15:45:42',141427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161694,'2013-12-02 15:46:08',141428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161695,'2013-12-02 15:46:30',141429,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161696,'2013-12-02 15:46:59',141430,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161697,'2013-12-02 15:47:01',141431,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(161698,'2013-12-02 15:47:19',141432,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(161699,'2013-12-02 15:47:36',141433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161700,'2013-12-02 15:47:49',141434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161701,'2013-12-02 15:48:20',141435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161702,'2013-12-02 15:48:31',141436,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161703,'2013-12-02 15:48:42',141437,0,NULL,NULL,NULL,'desktop',NULL),
(161704,'2013-12-02 15:49:20',141438,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161705,'2013-12-02 15:49:22',141439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161706,'2013-12-02 15:49:35',141440,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161707,'2013-12-02 15:50:42',141441,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161708,'2013-12-02 15:51:25',141442,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161709,'2013-12-02 15:51:44',141443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161710,'2013-12-02 15:52:34',141444,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(161711,'2013-12-02 15:52:35',141445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161712,'2013-12-02 15:52:55',141446,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161713,'2013-12-02 15:53:25',141447,0,NULL,NULL,NULL,'mobile',NULL),
(161714,'2013-12-02 15:53:31',141448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161715,'2013-12-02 15:54:11',141449,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161716,'2013-12-02 15:54:30',141450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161717,'2013-12-02 15:54:42',141451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161718,'2013-12-02 15:55:44',141452,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161719,'2013-12-02 15:55:53',141453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161720,'2013-12-02 15:56:11',141454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161721,'2013-12-02 15:56:21',141455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161722,'2013-12-02 15:56:39',141456,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(161723,'2013-12-02 15:56:44',141457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161724,'2013-12-02 15:57:14',141458,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(161725,'2013-12-02 15:57:14',141459,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161726,'2013-12-02 15:57:54',132467,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(161727,'2013-12-02 15:58:07',141460,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(161728,'2013-12-02 15:58:20',141461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161729,'2013-12-02 15:58:39',141462,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(161730,'2013-12-02 15:59:35',141463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161731,'2013-12-02 15:59:47',141464,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(161732,'2013-12-02 16:00:03',141465,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161733,'2013-12-02 16:00:14',141466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161734,'2013-12-02 16:00:39',141467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161735,'2013-12-02 16:00:40',141468,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161736,'2013-12-02 16:01:19',141469,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161737,'2013-12-02 16:01:28',141470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161738,'2013-12-02 16:01:40',141471,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(161739,'2013-12-02 16:01:48',141472,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161740,'2013-12-02 16:01:54',141473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161741,'2013-12-02 16:02:15',141474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161742,'2013-12-02 16:03:00',141475,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161743,'2013-12-02 16:03:09',141476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161744,'2013-12-02 16:03:36',141477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161745,'2013-12-02 16:04:11',141478,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161746,'2013-12-02 16:04:12',141479,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(161747,'2013-12-02 16:04:22',141480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161748,'2013-12-02 16:05:36',141481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161749,'2013-12-02 16:06:03',141482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161750,'2013-12-02 16:06:24',141483,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(161751,'2013-12-02 16:07:15',141484,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(161752,'2013-12-02 16:07:15',141485,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(161753,'2013-12-02 16:07:20',141486,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(161754,'2013-12-02 16:07:38',141487,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(161755,'2013-12-02 16:08:32',141488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161756,'2013-12-02 16:09:02',141489,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161757,'2013-12-02 16:09:15',141490,0,NULL,NULL,NULL,'mobile',NULL),
(161758,'2013-12-02 16:09:38',141491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161759,'2013-12-02 16:09:46',141492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161760,'2013-12-02 16:10:10',141493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161761,'2013-12-02 16:10:14',141494,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161762,'2013-12-02 16:10:20',141495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161763,'2013-12-02 16:10:42',141496,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(161764,'2013-12-02 16:10:51',141497,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161765,'2013-12-02 16:11:12',141498,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161766,'2013-12-02 16:12:13',141499,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(161767,'2013-12-02 16:12:27',141500,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(161768,'2013-12-02 16:12:42',141501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161769,'2013-12-02 16:12:43',141502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161770,'2013-12-02 16:12:56',141503,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161771,'2013-12-02 16:13:18',141504,0,NULL,NULL,NULL,'desktop',NULL),
(161772,'2013-12-02 16:13:33',141505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161773,'2013-12-02 16:13:45',141506,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161774,'2013-12-02 16:14:25',141507,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(161775,'2013-12-02 16:14:49',141508,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(161776,'2013-12-02 16:15:09',141509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161777,'2013-12-02 16:15:33',141510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161778,'2013-12-02 16:15:37',141511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161779,'2013-12-02 16:15:42',141512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161780,'2013-12-02 16:15:46',141513,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161781,'2013-12-02 16:15:51',141514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161782,'2013-12-02 16:15:57',141515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161783,'2013-12-02 16:16:02',122397,1,NULL,NULL,NULL,'desktop',NULL),
(161784,'2013-12-02 16:16:19',141516,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(161785,'2013-12-02 16:16:41',141517,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(161786,'2013-12-02 16:17:26',141518,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161787,'2013-12-02 16:17:38',141519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161788,'2013-12-02 16:17:40',141520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161789,'2013-12-02 16:17:48',141521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161790,'2013-12-02 16:18:26',141522,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(161791,'2013-12-02 16:18:28',141523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161792,'2013-12-02 16:18:41',141524,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(161793,'2013-12-02 16:19:14',141525,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(161794,'2013-12-02 16:19:21',141526,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(161795,'2013-12-02 16:19:48',141527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161796,'2013-12-02 16:20:04',141528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161797,'2013-12-02 16:20:20',141529,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161798,'2013-12-02 16:20:39',141530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161799,'2013-12-02 16:20:58',141531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161800,'2013-12-02 16:21:06',141532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161801,'2013-12-02 16:21:07',141533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161802,'2013-12-02 16:21:19',141534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161803,'2013-12-02 16:21:20',141535,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(161804,'2013-12-02 16:21:41',141536,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161805,'2013-12-02 16:22:09',141537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161806,'2013-12-02 16:22:29',141538,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161807,'2013-12-02 16:22:52',141539,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(161808,'2013-12-02 16:23:02',141540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161809,'2013-12-02 16:23:14',141541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161810,'2013-12-02 16:23:25',141542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161811,'2013-12-02 16:23:50',116611,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(161812,'2013-12-02 16:24:30',141543,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161813,'2013-12-02 16:25:04',141544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161814,'2013-12-02 16:25:39',141545,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161815,'2013-12-02 16:25:48',141546,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161816,'2013-12-02 16:26:24',141547,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(161817,'2013-12-02 16:26:35',141548,0,NULL,NULL,NULL,'desktop',NULL),
(161818,'2013-12-02 16:27:56',141549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161819,'2013-12-02 16:28:15',141550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161820,'2013-12-02 16:28:37',141551,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(161821,'2013-12-02 16:29:02',141552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161822,'2013-12-02 16:29:13',141553,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(161823,'2013-12-02 16:29:34',141554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161824,'2013-12-02 16:29:40',141555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161825,'2013-12-02 16:30:39',141556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161826,'2013-12-02 16:31:46',141557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161827,'2013-12-02 16:31:48',141558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161828,'2013-12-02 16:31:49',141559,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(161829,'2013-12-02 16:31:58',141560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161830,'2013-12-02 16:32:04',141561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161831,'2013-12-02 16:32:09',141562,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161832,'2013-12-02 16:32:33',141563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161833,'2013-12-02 16:33:08',141564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161834,'2013-12-02 16:33:34',141565,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(161835,'2013-12-02 16:34:10',141566,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161836,'2013-12-02 16:34:10',141567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161837,'2013-12-02 16:34:30',141568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161838,'2013-12-02 16:35:43',141569,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161839,'2013-12-02 16:35:52',141570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161840,'2013-12-02 16:35:55',141571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161841,'2013-12-02 16:36:16',141572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161842,'2013-12-02 16:36:24',141573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161843,'2013-12-02 16:36:27',141574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161844,'2013-12-02 16:37:27',141575,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(161845,'2013-12-02 16:37:36',141576,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(161846,'2013-12-02 16:37:44',141577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161847,'2013-12-02 16:38:05',141578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161848,'2013-12-02 16:38:09',141579,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161849,'2013-12-02 16:38:22',141580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161850,'2013-12-02 16:39:15',141581,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161851,'2013-12-02 16:39:39',141582,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(161852,'2013-12-02 16:39:40',141583,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(161853,'2013-12-02 16:40:05',141584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161854,'2013-12-02 16:40:36',141585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161855,'2013-12-02 16:40:38',131277,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(161856,'2013-12-02 16:41:10',141586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161857,'2013-12-02 16:41:31',141587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161858,'2013-12-02 16:41:42',141588,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161859,'2013-12-02 16:41:46',141589,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161860,'2013-12-02 16:42:05',141590,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161861,'2013-12-02 16:42:15',141591,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161862,'2013-12-02 16:42:28',141592,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(161863,'2013-12-02 16:42:34',141593,0,NULL,NULL,NULL,'mobile',NULL),
(161864,'2013-12-02 16:43:11',141594,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161865,'2013-12-02 16:43:23',141595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161866,'2013-12-02 16:43:33',141596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161867,'2013-12-02 16:43:50',141597,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(161868,'2013-12-02 16:43:58',141598,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(161869,'2013-12-02 16:44:01',141599,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161870,'2013-12-02 16:44:27',141600,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(161871,'2013-12-02 16:44:35',141601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161872,'2013-12-02 16:44:48',141602,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161873,'2013-12-02 16:44:51',141603,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(161874,'2013-12-02 16:45:46',141604,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161875,'2013-12-02 16:46:28',141605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161876,'2013-12-02 16:46:45',141606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161877,'2013-12-02 16:46:46',141607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161878,'2013-12-02 16:47:08',141608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161879,'2013-12-02 16:47:23',141609,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161880,'2013-12-02 16:47:27',141610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161881,'2013-12-02 16:47:39',141611,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(161882,'2013-12-02 16:47:48',141612,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(161883,'2013-12-02 16:47:58',141613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161884,'2013-12-02 16:48:19',141614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161885,'2013-12-02 16:48:58',141615,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(161886,'2013-12-02 16:49:02',141616,0,NULL,NULL,NULL,'desktop',NULL),
(161887,'2013-12-02 16:49:07',141617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161888,'2013-12-02 16:49:57',141618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161889,'2013-12-02 16:50:36',141619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161890,'2013-12-02 16:51:41',141620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161891,'2013-12-02 16:51:57',141621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161892,'2013-12-02 16:52:42',141622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161893,'2013-12-02 16:53:08',141623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161894,'2013-12-02 16:53:30',141624,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161895,'2013-12-02 16:53:47',141625,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(161896,'2013-12-02 16:54:07',141626,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(161897,'2013-12-02 16:54:21',141627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161898,'2013-12-02 16:54:29',141628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161899,'2013-12-02 16:54:54',141629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161900,'2013-12-02 16:54:55',141630,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161901,'2013-12-02 16:55:08',141631,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(161902,'2013-12-02 16:55:13',141632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161903,'2013-12-02 16:56:12',141633,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(161904,'2013-12-02 16:56:47',141634,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(161905,'2013-12-02 16:57:04',141635,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(161906,'2013-12-02 16:57:32',141636,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161907,'2013-12-02 16:58:05',141637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161908,'2013-12-02 16:58:49',141638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161909,'2013-12-02 16:59:59',141639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161910,'2013-12-02 17:00:09',141640,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161911,'2013-12-02 17:00:13',141641,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(161912,'2013-12-02 17:00:32',141642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161913,'2013-12-02 17:00:55',141643,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161914,'2013-12-02 17:01:12',141644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161915,'2013-12-02 17:01:18',141645,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(161916,'2013-12-02 17:01:20',141646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161917,'2013-12-02 17:01:22',141647,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161918,'2013-12-02 17:01:27',141648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161919,'2013-12-02 17:01:32',141649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161920,'2013-12-02 17:01:57',141650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161921,'2013-12-02 17:02:05',141651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161922,'2013-12-02 17:02:09',141652,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161923,'2013-12-02 17:02:25',141653,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161924,'2013-12-02 17:02:39',141654,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(161925,'2013-12-02 17:03:06',141655,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(161926,'2013-12-02 17:03:23',141656,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(161927,'2013-12-02 17:03:30',141657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161928,'2013-12-02 17:03:45',141658,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161929,'2013-12-02 17:04:02',141659,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161930,'2013-12-02 17:04:14',141660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161931,'2013-12-02 17:04:34',141661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161932,'2013-12-02 17:04:59',141662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161933,'2013-12-02 17:05:33',141663,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(161934,'2013-12-02 17:06:22',141664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161935,'2013-12-02 17:06:30',121499,1,NULL,NULL,NULL,'desktop',NULL),
(161936,'2013-12-02 17:07:17',141665,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161937,'2013-12-02 17:07:27',141666,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161938,'2013-12-02 17:08:02',141667,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(161939,'2013-12-02 17:08:15',141668,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(161940,'2013-12-02 17:08:16',141669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161941,'2013-12-02 17:08:43',118185,1,NULL,NULL,NULL,'mobile',NULL),
(161942,'2013-12-02 17:09:00',141670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161943,'2013-12-02 17:09:31',141671,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161944,'2013-12-02 17:09:32',141672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161945,'2013-12-02 17:10:04',141673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161946,'2013-12-02 17:10:26',141674,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161947,'2013-12-02 17:10:58',141675,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161948,'2013-12-02 17:11:05',141676,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(161949,'2013-12-02 17:11:11',141677,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(161950,'2013-12-02 17:11:17',141678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161951,'2013-12-02 17:11:39',141679,0,NULL,NULL,NULL,'desktop',NULL),
(161952,'2013-12-02 17:11:58',141680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161953,'2013-12-02 17:12:41',141681,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(161954,'2013-12-02 17:12:44',141682,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(161955,'2013-12-02 17:12:58',141683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161956,'2013-12-02 17:13:05',141684,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(161957,'2013-12-02 17:13:05',141685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161958,'2013-12-02 17:14:02',141686,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161959,'2013-12-02 17:14:36',141687,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(161960,'2013-12-02 17:14:49',141688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161961,'2013-12-02 17:15:12',141689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161962,'2013-12-02 17:15:13',141690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161963,'2013-12-02 17:15:31',141691,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(161964,'2013-12-02 17:15:35',141692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161965,'2013-12-02 17:15:55',141693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161966,'2013-12-02 17:16:03',141694,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161967,'2013-12-02 17:16:09',141695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161968,'2013-12-02 17:16:30',141696,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(161969,'2013-12-02 17:16:55',141697,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161970,'2013-12-02 17:17:17',141698,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(161971,'2013-12-02 17:17:29',141699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161972,'2013-12-02 17:17:30',141700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161973,'2013-12-02 17:17:35',141701,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161974,'2013-12-02 17:18:19',141702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161975,'2013-12-02 17:18:45',141703,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161976,'2013-12-02 17:18:56',141704,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(161977,'2013-12-02 17:19:10',141705,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(161978,'2013-12-02 17:19:43',141706,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161979,'2013-12-02 17:19:53',141707,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161980,'2013-12-02 17:20:04',141708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161981,'2013-12-02 17:20:12',141709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161982,'2013-12-02 17:20:41',141710,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(161983,'2013-12-02 17:20:54',141711,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(161984,'2013-12-02 17:20:59',141712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161985,'2013-12-02 17:21:12',141713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161986,'2013-12-02 17:21:23',141714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161987,'2013-12-02 17:21:26',141715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161988,'2013-12-02 17:21:30',141716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161989,'2013-12-02 17:21:53',141717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161990,'2013-12-02 17:22:15',141718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161991,'2013-12-02 17:22:54',141719,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(161992,'2013-12-02 17:22:55',112611,1,NULL,NULL,NULL,'desktop',NULL),
(161993,'2013-12-02 17:22:56',141720,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161994,'2013-12-02 17:23:04',141721,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(161995,'2013-12-02 17:23:05',141722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161996,'2013-12-02 17:23:12',141723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161997,'2013-12-02 17:23:21',141724,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(161998,'2013-12-02 17:23:34',141725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(161999,'2013-12-02 17:23:39',141726,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(162000,'2013-12-02 17:23:42',141727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162001,'2013-12-02 17:24:20',141728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162002,'2013-12-02 17:24:20',141729,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162003,'2013-12-02 17:24:34',141730,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162004,'2013-12-02 17:24:46',141731,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(162005,'2013-12-02 17:25:13',141732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162006,'2013-12-02 17:25:37',141733,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(162007,'2013-12-02 17:25:52',141734,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(162008,'2013-12-02 17:25:55',141735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162009,'2013-12-02 17:26:11',141736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162010,'2013-12-02 17:26:28',141737,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162011,'2013-12-02 17:26:44',141738,0,NULL,NULL,NULL,'desktop',NULL),
(162012,'2013-12-02 17:26:48',141739,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162013,'2013-12-02 17:26:48',141740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162014,'2013-12-02 17:26:51',141741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162015,'2013-12-02 17:26:52',141742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162016,'2013-12-02 17:27:50',141743,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(162017,'2013-12-02 17:27:56',141744,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(162018,'2013-12-02 17:28:01',141745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162019,'2013-12-02 17:28:25',141746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162020,'2013-12-02 17:28:41',141747,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162021,'2013-12-02 17:28:50',128868,1,NULL,NULL,NULL,'mobile',NULL),
(162022,'2013-12-02 17:29:51',141748,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(162023,'2013-12-02 17:30:37',141749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162024,'2013-12-02 17:30:43',141750,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162025,'2013-12-02 17:31:38',141751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162026,'2013-12-02 17:31:44',141752,0,NULL,NULL,NULL,'desktop',NULL),
(162027,'2013-12-02 17:31:53',141753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162028,'2013-12-02 17:32:08',141754,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162029,'2013-12-02 17:32:13',141755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162030,'2013-12-02 17:32:36',141756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162031,'2013-12-02 17:32:46',141757,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162032,'2013-12-02 17:32:56',141758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162033,'2013-12-02 17:34:20',141759,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162034,'2013-12-02 17:34:45',141760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162035,'2013-12-02 17:35:31',141761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162036,'2013-12-02 17:35:34',141762,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(162037,'2013-12-02 17:35:42',141763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162038,'2013-12-02 17:36:14',141764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162039,'2013-12-02 17:37:07',141765,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(162040,'2013-12-02 17:37:18',141766,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162041,'2013-12-02 17:38:06',141767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162042,'2013-12-02 17:38:18',141768,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162043,'2013-12-02 17:38:25',141769,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(162044,'2013-12-02 17:38:40',141770,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(162045,'2013-12-02 17:38:59',141771,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(162046,'2013-12-02 17:39:11',141772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162047,'2013-12-02 17:39:14',141773,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(162048,'2013-12-02 17:39:40',141774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162049,'2013-12-02 17:40:02',141775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162050,'2013-12-02 17:40:07',141776,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(162051,'2013-12-02 17:40:12',141777,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(162052,'2013-12-02 17:40:16',141778,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162053,'2013-12-02 17:40:31',141779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162054,'2013-12-02 17:41:32',141780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162055,'2013-12-02 17:41:42',141781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162056,'2013-12-02 17:42:38',141782,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162057,'2013-12-02 17:42:57',141783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162058,'2013-12-02 17:43:01',141784,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162059,'2013-12-02 17:43:25',141785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162060,'2013-12-02 17:43:32',141786,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(162061,'2013-12-02 17:43:40',141787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162062,'2013-12-02 17:44:07',141788,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162063,'2013-12-02 17:44:12',141789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162064,'2013-12-02 17:44:34',141790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162065,'2013-12-02 17:44:45',141791,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162066,'2013-12-02 17:45:13',141792,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(162067,'2013-12-02 17:45:23',141793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162068,'2013-12-02 17:45:28',141794,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(162069,'2013-12-02 17:45:33',141795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162070,'2013-12-02 17:46:01',141796,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(162071,'2013-12-02 17:46:04',141797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162072,'2013-12-02 17:46:24',141798,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162073,'2013-12-02 17:47:30',141799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162074,'2013-12-02 17:47:55',141800,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(162075,'2013-12-02 17:50:19',141801,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162076,'2013-12-02 17:50:22',141802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162077,'2013-12-02 17:50:41',141803,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(162078,'2013-12-02 17:50:58',141804,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(162079,'2013-12-02 17:50:59',141805,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(162080,'2013-12-02 17:51:11',141806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162081,'2013-12-02 17:51:12',141807,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(162082,'2013-12-02 17:52:24',141808,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(162083,'2013-12-02 17:52:44',141809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162084,'2013-12-02 17:53:38',141810,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162085,'2013-12-02 17:54:06',141811,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162086,'2013-12-02 17:54:11',141812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162087,'2013-12-02 17:54:33',141813,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162088,'2013-12-02 17:54:47',141814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162089,'2013-12-02 17:54:52',141815,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162090,'2013-12-02 17:55:33',141816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162091,'2013-12-02 17:56:41',141817,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162092,'2013-12-02 17:56:47',141818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162093,'2013-12-02 17:56:52',141819,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162094,'2013-12-02 17:57:21',141820,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162095,'2013-12-02 17:57:40',141821,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162096,'2013-12-02 17:58:01',141822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162097,'2013-12-02 17:58:08',141823,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(162098,'2013-12-02 17:58:20',141824,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162099,'2013-12-02 17:58:26',141825,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162100,'2013-12-02 17:59:23',141826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162101,'2013-12-02 18:00:20',141827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162102,'2013-12-02 18:00:27',141828,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162103,'2013-12-02 18:00:40',141829,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(162104,'2013-12-02 18:00:41',141830,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162105,'2013-12-02 18:00:55',141831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162106,'2013-12-02 18:01:42',141832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162107,'2013-12-02 18:02:00',141833,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162108,'2013-12-02 18:02:03',141834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162109,'2013-12-02 18:02:03',141835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162110,'2013-12-02 18:02:53',141836,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(162111,'2013-12-02 18:03:26',141837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162112,'2013-12-02 18:03:34',141838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162113,'2013-12-02 18:03:41',141839,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162114,'2013-12-02 18:04:36',141840,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(162115,'2013-12-02 18:05:03',141841,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162116,'2013-12-02 18:05:24',141842,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162117,'2013-12-02 18:05:51',141843,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(162118,'2013-12-02 18:05:58',141844,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(162119,'2013-12-02 18:06:11',141845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162120,'2013-12-02 18:06:29',141846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162121,'2013-12-02 18:06:48',141847,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(162122,'2013-12-02 18:06:52',141848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162123,'2013-12-02 18:06:54',141849,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162124,'2013-12-02 18:07:12',141850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162125,'2013-12-02 18:07:24',141851,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(162126,'2013-12-02 18:07:52',141852,0,NULL,NULL,NULL,'mobile',NULL),
(162127,'2013-12-02 18:08:19',141853,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162128,'2013-12-02 18:08:27',141854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162129,'2013-12-02 18:08:56',141855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162130,'2013-12-02 18:09:10',141856,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(162131,'2013-12-02 18:10:01',141857,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(162132,'2013-12-02 18:10:34',138935,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(162133,'2013-12-02 18:10:34',141858,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(162134,'2013-12-02 18:11:04',141859,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(162135,'2013-12-02 18:11:10',141860,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162136,'2013-12-02 18:12:52',141861,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162137,'2013-12-02 18:13:04',141862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162138,'2013-12-02 18:13:17',141863,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162139,'2013-12-02 18:13:19',141864,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(162140,'2013-12-02 18:13:29',141865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162141,'2013-12-02 18:13:49',141866,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162142,'2013-12-02 18:14:03',141867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162143,'2013-12-02 18:15:01',141868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162144,'2013-12-02 18:16:24',141869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162145,'2013-12-02 18:16:29',141870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162146,'2013-12-02 18:17:00',141871,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162147,'2013-12-02 18:17:07',141872,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(162148,'2013-12-02 18:17:15',141873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162149,'2013-12-02 18:17:17',141874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162150,'2013-12-02 18:17:41',141875,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(162151,'2013-12-02 18:17:43',141876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162152,'2013-12-02 18:17:58',141877,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162153,'2013-12-02 18:18:54',141878,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(162154,'2013-12-02 18:19:00',141879,0,NULL,NULL,NULL,'mobile',NULL),
(162155,'2013-12-02 18:19:34',141880,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162156,'2013-12-02 18:19:44',141881,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(162157,'2013-12-02 18:19:59',141882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162158,'2013-12-02 18:20:23',141883,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162159,'2013-12-02 18:22:50',141884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162160,'2013-12-02 18:23:07',141885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162161,'2013-12-02 18:23:19',141886,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162162,'2013-12-02 18:24:08',141887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162163,'2013-12-02 18:24:17',141888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162164,'2013-12-02 18:24:45',141889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162165,'2013-12-02 18:24:52',141890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162166,'2013-12-02 18:24:52',141891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162167,'2013-12-02 18:25:01',141892,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162168,'2013-12-02 18:25:56',141893,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(162169,'2013-12-02 18:26:35',141894,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(162170,'2013-12-02 18:26:53',141895,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162171,'2013-12-02 18:27:08',141896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162172,'2013-12-02 18:27:22',141897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162173,'2013-12-02 18:28:04',141898,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162174,'2013-12-02 18:28:23',141899,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162175,'2013-12-02 18:28:32',141900,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(162176,'2013-12-02 18:28:40',141901,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162177,'2013-12-02 18:29:48',141902,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(162178,'2013-12-02 18:29:51',141903,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162179,'2013-12-02 18:30:08',141904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162180,'2013-12-02 18:30:24',141905,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(162181,'2013-12-02 18:30:37',141906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162182,'2013-12-02 18:31:22',141907,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(162183,'2013-12-02 18:31:37',116111,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(162184,'2013-12-02 18:31:41',141908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162185,'2013-12-02 18:32:05',141909,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(162186,'2013-12-02 18:32:36',141910,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(162187,'2013-12-02 18:32:47',141911,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(162188,'2013-12-02 18:32:52',141912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162189,'2013-12-02 18:32:57',141913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162190,'2013-12-02 18:33:00',141914,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(162191,'2013-12-02 18:33:05',141915,0,NULL,NULL,NULL,'desktop',NULL),
(162192,'2013-12-02 18:33:20',141916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162193,'2013-12-02 18:33:23',141917,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162194,'2013-12-02 18:33:56',141918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162195,'2013-12-02 18:34:05',141919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162196,'2013-12-02 18:35:43',141920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162197,'2013-12-02 18:36:05',141921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162198,'2013-12-02 18:36:40',141922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162199,'2013-12-02 18:37:20',141923,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162200,'2013-12-02 18:38:07',141924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162201,'2013-12-02 18:39:43',141925,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(162202,'2013-12-02 18:40:23',141926,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(162203,'2013-12-02 18:40:27',141927,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(162204,'2013-12-02 18:40:36',141928,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162205,'2013-12-02 18:40:44',141929,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(162206,'2013-12-02 18:40:50',141930,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162207,'2013-12-02 18:40:56',141931,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(162208,'2013-12-02 18:41:32',141932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162209,'2013-12-02 18:42:24',141933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162210,'2013-12-02 18:42:41',141934,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162211,'2013-12-02 18:42:57',141935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162212,'2013-12-02 18:43:08',141936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162213,'2013-12-02 18:43:08',141937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162214,'2013-12-02 18:43:27',141938,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162215,'2013-12-02 18:44:21',117729,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(162216,'2013-12-02 18:44:35',141939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162217,'2013-12-02 18:45:39',141940,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(162218,'2013-12-02 18:45:59',141941,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(162219,'2013-12-02 18:46:08',141942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162220,'2013-12-02 18:46:32',141943,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(162221,'2013-12-02 18:46:53',141944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162222,'2013-12-02 18:47:15',141945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162223,'2013-12-02 18:47:20',141946,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162224,'2013-12-02 18:47:33',141947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162225,'2013-12-02 18:47:54',141948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162226,'2013-12-02 18:48:08',141949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162227,'2013-12-02 18:48:37',141950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162228,'2013-12-02 18:49:27',141951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162229,'2013-12-02 18:49:56',141952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162230,'2013-12-02 18:50:11',141953,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162231,'2013-12-02 18:50:22',141954,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(162232,'2013-12-02 18:50:30',141955,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(162233,'2013-12-02 18:50:46',141956,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162234,'2013-12-02 18:51:13',141957,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(162235,'2013-12-02 18:51:16',141958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162236,'2013-12-02 18:52:14',141959,0,NULL,NULL,NULL,'mobile',NULL),
(162237,'2013-12-02 18:52:56',141960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162238,'2013-12-02 18:53:14',141961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162239,'2013-12-02 18:54:01',141962,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162240,'2013-12-02 18:54:16',141963,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162241,'2013-12-02 18:54:22',141964,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(162242,'2013-12-02 18:55:31',141965,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(162243,'2013-12-02 18:56:29',141966,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162244,'2013-12-02 18:56:40',141967,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162245,'2013-12-02 18:56:41',141968,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162246,'2013-12-02 18:57:02',141969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162247,'2013-12-02 18:57:03',141970,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162248,'2013-12-02 18:57:56',141971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162249,'2013-12-02 18:58:05',141972,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(162250,'2013-12-02 18:58:06',141973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162251,'2013-12-02 18:58:43',141974,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(162252,'2013-12-02 18:59:01',141975,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(162253,'2013-12-02 18:59:34',141976,0,NULL,NULL,NULL,'mobile',NULL),
(162254,'2013-12-02 19:02:35',141977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162255,'2013-12-02 19:02:49',141978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162256,'2013-12-02 19:02:53',141979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162257,'2013-12-02 19:03:19',141980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162258,'2013-12-02 19:03:28',141981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162259,'2013-12-02 19:03:54',141982,0,NULL,NULL,NULL,'desktop',NULL),
(162260,'2013-12-02 19:04:01',141983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162261,'2013-12-02 19:04:24',141984,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(162262,'2013-12-02 19:05:06',141985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162263,'2013-12-02 19:05:56',141986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162264,'2013-12-02 19:06:00',141987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162265,'2013-12-02 19:06:03',141988,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(162266,'2013-12-02 19:06:50',141989,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162267,'2013-12-02 19:08:04',141990,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162268,'2013-12-02 19:08:45',141991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162269,'2013-12-02 19:09:19',137830,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(162270,'2013-12-02 19:09:28',141992,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(162271,'2013-12-02 19:10:21',141993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162272,'2013-12-02 19:10:37',141994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162273,'2013-12-02 19:10:56',141995,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162274,'2013-12-02 19:10:57',141996,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162275,'2013-12-02 19:10:59',141997,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162276,'2013-12-02 19:11:16',141998,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162277,'2013-12-02 19:11:32',141999,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(162278,'2013-12-02 19:11:32',142000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162279,'2013-12-02 19:12:19',142001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162280,'2013-12-02 19:12:19',142002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162281,'2013-12-02 19:14:17',142003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162282,'2013-12-02 19:14:33',142004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162283,'2013-12-02 19:15:23',137571,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(162284,'2013-12-02 19:16:44',142005,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162285,'2013-12-02 19:16:45',142006,0,NULL,NULL,NULL,'mobile',NULL),
(162286,'2013-12-02 19:17:37',142007,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(162287,'2013-12-02 19:17:44',142008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162288,'2013-12-02 19:18:56',142009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162289,'2013-12-02 19:19:28',142010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162290,'2013-12-02 19:19:35',142011,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(162291,'2013-12-02 19:20:57',142012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162292,'2013-12-02 19:20:58',142013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162293,'2013-12-02 19:20:59',142014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162294,'2013-12-02 19:20:59',142015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162295,'2013-12-02 19:21:05',142016,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162296,'2013-12-02 19:21:06',142017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162297,'2013-12-02 19:21:12',142018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162298,'2013-12-02 19:21:54',142019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162299,'2013-12-02 19:23:18',142020,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162300,'2013-12-02 19:23:46',142021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162301,'2013-12-02 19:23:51',142022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162302,'2013-12-02 19:24:40',142023,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162303,'2013-12-02 19:24:43',142024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162304,'2013-12-02 19:28:52',142025,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162305,'2013-12-02 19:29:09',142026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162306,'2013-12-02 19:29:12',142027,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(162307,'2013-12-02 19:29:22',142028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162308,'2013-12-02 19:29:44',142029,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162309,'2013-12-02 19:30:00',142030,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162310,'2013-12-02 19:31:46',142031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162311,'2013-12-02 19:32:37',142032,0,NULL,NULL,NULL,'mobile',NULL),
(162312,'2013-12-02 19:32:43',142033,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162313,'2013-12-02 19:33:03',142034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162314,'2013-12-02 19:33:13',142035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162315,'2013-12-02 19:33:21',142036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162316,'2013-12-02 19:34:21',142037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162317,'2013-12-02 19:34:25',142038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162318,'2013-12-02 19:34:45',142039,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162319,'2013-12-02 19:34:59',142040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162320,'2013-12-02 19:35:25',142041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162321,'2013-12-02 19:35:50',142042,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(162322,'2013-12-02 19:36:34',142043,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(162323,'2013-12-02 19:37:03',142044,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162324,'2013-12-02 19:37:16',142045,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(162325,'2013-12-02 19:37:27',142046,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162326,'2013-12-02 19:37:39',142047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162327,'2013-12-02 19:38:08',142048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162328,'2013-12-02 19:38:27',142049,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162329,'2013-12-02 19:38:34',142050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162330,'2013-12-02 19:39:09',142051,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162331,'2013-12-02 19:39:17',142052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162332,'2013-12-02 19:39:46',142053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162333,'2013-12-02 19:40:01',142054,0,NULL,NULL,NULL,'mobile',NULL),
(162334,'2013-12-02 19:40:34',142055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162335,'2013-12-02 19:40:49',142056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162336,'2013-12-02 19:41:04',142057,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(162337,'2013-12-02 19:41:33',142058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162338,'2013-12-02 19:42:36',142059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162339,'2013-12-02 19:43:09',142060,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162340,'2013-12-02 19:43:57',142061,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(162341,'2013-12-02 19:44:05',142062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162342,'2013-12-02 19:44:12',142063,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162343,'2013-12-02 19:44:40',142064,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162344,'2013-12-02 19:45:07',142065,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(162345,'2013-12-02 19:45:18',129404,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(162346,'2013-12-02 19:45:20',142066,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162347,'2013-12-02 19:45:58',142067,0,NULL,NULL,NULL,'desktop',NULL),
(162348,'2013-12-02 19:47:25',142068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162349,'2013-12-02 19:48:36',142069,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162350,'2013-12-02 19:48:59',142070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162351,'2013-12-02 19:49:34',142071,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162352,'2013-12-02 19:49:47',142072,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(162353,'2013-12-02 19:49:56',142073,0,NULL,NULL,NULL,'desktop',NULL),
(162354,'2013-12-02 19:50:13',142074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162355,'2013-12-02 19:50:14',142075,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(162356,'2013-12-02 19:50:16',142076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162357,'2013-12-02 19:50:29',142077,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162358,'2013-12-02 19:50:36',142078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162359,'2013-12-02 19:50:44',142079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162360,'2013-12-02 19:50:47',142080,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162361,'2013-12-02 19:51:19',142081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162362,'2013-12-02 19:51:34',142082,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(162363,'2013-12-02 19:53:32',142083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162364,'2013-12-02 19:53:43',142084,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(162365,'2013-12-02 19:54:02',142085,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162366,'2013-12-02 19:54:18',142086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162367,'2013-12-02 19:54:19',142087,0,NULL,NULL,NULL,'mobile',NULL),
(162368,'2013-12-02 19:55:57',142088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162369,'2013-12-02 19:56:00',142089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162370,'2013-12-02 19:57:10',142090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162371,'2013-12-02 19:57:58',142091,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162372,'2013-12-02 19:59:13',142092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162373,'2013-12-02 20:00:31',142093,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162374,'2013-12-02 20:00:53',142094,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(162375,'2013-12-02 20:01:10',142095,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162376,'2013-12-02 20:02:23',142096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162377,'2013-12-02 20:02:50',142097,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(162378,'2013-12-02 20:03:16',142098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162379,'2013-12-02 20:03:49',142099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162380,'2013-12-02 20:03:55',142100,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(162381,'2013-12-02 20:04:03',142101,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162382,'2013-12-02 20:04:28',142102,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(162383,'2013-12-02 20:04:46',142103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162384,'2013-12-02 20:04:48',142104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162385,'2013-12-02 20:05:10',142105,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162386,'2013-12-02 20:05:25',142106,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162387,'2013-12-02 20:06:20',142107,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(162388,'2013-12-02 20:06:35',142108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162389,'2013-12-02 20:06:49',142109,0,NULL,NULL,NULL,'desktop',NULL),
(162390,'2013-12-02 20:06:53',142110,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(162391,'2013-12-02 20:07:03',142111,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(162392,'2013-12-02 20:07:48',142112,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162393,'2013-12-02 20:08:50',142113,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(162394,'2013-12-02 20:09:19',142114,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(162395,'2013-12-02 20:10:57',142115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162396,'2013-12-02 20:11:08',142116,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162397,'2013-12-02 20:11:54',142117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162398,'2013-12-02 20:12:14',142118,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162399,'2013-12-02 20:13:41',142119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162400,'2013-12-02 20:14:25',142120,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162401,'2013-12-02 20:14:40',142121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162402,'2013-12-02 20:14:46',142122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162403,'2013-12-02 20:15:10',142123,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(162404,'2013-12-02 20:15:16',124742,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(162405,'2013-12-02 20:15:40',142124,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(162406,'2013-12-02 20:15:43',142125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162407,'2013-12-02 20:16:33',142126,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162408,'2013-12-02 20:16:38',142127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162409,'2013-12-02 20:17:32',142128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162410,'2013-12-02 20:18:01',142129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162411,'2013-12-02 20:18:06',142130,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162412,'2013-12-02 20:18:41',142131,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162413,'2013-12-02 20:19:07',142132,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(162414,'2013-12-02 20:20:09',133871,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(162415,'2013-12-02 20:21:02',142133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162416,'2013-12-02 20:21:15',142134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162417,'2013-12-02 20:21:18',142135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162418,'2013-12-02 20:22:29',142136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162419,'2013-12-02 20:22:53',142137,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(162420,'2013-12-02 20:24:31',142138,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162421,'2013-12-02 20:25:07',142139,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162422,'2013-12-02 20:26:06',142140,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(162423,'2013-12-02 20:26:18',142141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162424,'2013-12-02 20:26:56',142142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162425,'2013-12-02 20:27:57',142143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162426,'2013-12-02 20:28:00',142144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162427,'2013-12-02 20:29:55',142145,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162428,'2013-12-02 20:29:55',142146,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(162429,'2013-12-02 20:30:45',142147,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(162430,'2013-12-02 20:32:05',142148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162431,'2013-12-02 20:32:29',142149,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162432,'2013-12-02 20:32:33',142150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162433,'2013-12-02 20:32:38',142151,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(162434,'2013-12-02 20:34:21',142152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162435,'2013-12-02 20:35:24',142153,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(162436,'2013-12-02 20:35:33',142154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162437,'2013-12-02 20:37:06',142155,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(162438,'2013-12-02 20:37:20',142156,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(162439,'2013-12-02 20:37:36',142157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162440,'2013-12-02 20:37:46',142158,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162441,'2013-12-02 20:38:36',142159,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162442,'2013-12-02 20:38:50',142160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162443,'2013-12-02 20:39:11',142161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162444,'2013-12-02 20:40:16',142162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162445,'2013-12-02 20:41:19',142163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162446,'2013-12-02 20:41:38',142164,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(162447,'2013-12-02 20:42:01',142165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162448,'2013-12-02 20:42:27',142166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162449,'2013-12-02 20:42:32',142167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162450,'2013-12-02 20:42:48',142168,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162451,'2013-12-02 20:42:57',142169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162452,'2013-12-02 20:43:16',142170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162453,'2013-12-02 20:43:21',142171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162454,'2013-12-02 20:43:25',142172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162455,'2013-12-02 20:44:32',142173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162456,'2013-12-02 20:47:00',142174,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162457,'2013-12-02 20:47:03',142175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162458,'2013-12-02 20:47:09',142176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162459,'2013-12-02 20:47:35',142177,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(162460,'2013-12-02 20:47:46',142178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162461,'2013-12-02 20:49:27',142179,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(162462,'2013-12-02 20:49:56',142180,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(162463,'2013-12-02 20:50:36',142181,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(162464,'2013-12-02 20:50:43',142182,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(162465,'2013-12-02 20:50:48',142183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162466,'2013-12-02 20:52:35',142184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162467,'2013-12-02 20:52:44',142185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162468,'2013-12-02 20:52:46',142186,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162469,'2013-12-02 20:53:25',142187,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(162470,'2013-12-02 20:53:49',142188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162471,'2013-12-02 20:54:42',142189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162472,'2013-12-02 20:55:00',142190,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(162473,'2013-12-02 20:55:31',142191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162474,'2013-12-02 20:55:38',142192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162475,'2013-12-02 20:56:16',142193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162476,'2013-12-02 20:57:25',142194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162477,'2013-12-02 20:57:35',142195,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(162478,'2013-12-02 20:57:47',142196,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(162479,'2013-12-02 20:57:49',142197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162480,'2013-12-02 20:58:09',142198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162481,'2013-12-02 20:58:19',142199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162482,'2013-12-02 20:58:24',142200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162483,'2013-12-02 20:58:45',142201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162484,'2013-12-02 20:58:47',142202,0,NULL,NULL,NULL,'desktop',NULL),
(162485,'2013-12-02 20:59:05',142203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162486,'2013-12-02 20:59:33',142204,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(162487,'2013-12-02 21:00:07',142205,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(162488,'2013-12-02 21:00:14',142206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162489,'2013-12-02 21:00:14',142207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162490,'2013-12-02 21:01:13',142208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162491,'2013-12-02 21:01:59',142209,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(162492,'2013-12-02 21:02:04',142210,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(162493,'2013-12-02 21:02:05',142211,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(162494,'2013-12-02 21:02:19',142212,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(162495,'2013-12-02 21:04:11',142213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162496,'2013-12-02 21:04:59',142214,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162497,'2013-12-02 21:05:10',142215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162498,'2013-12-02 21:07:13',142216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162499,'2013-12-02 21:09:52',142217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162500,'2013-12-02 21:10:04',142218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162501,'2013-12-02 21:10:47',142219,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162502,'2013-12-02 21:12:00',142220,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(162503,'2013-12-02 21:12:20',142221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162504,'2013-12-02 21:12:30',142222,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(162505,'2013-12-02 21:12:48',142223,0,NULL,NULL,NULL,'desktop',NULL),
(162506,'2013-12-02 21:13:05',142224,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(162507,'2013-12-02 21:13:19',142225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162508,'2013-12-02 21:13:27',120492,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(162509,'2013-12-02 21:13:34',142226,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(162510,'2013-12-02 21:13:59',131520,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(162511,'2013-12-02 21:14:26',142227,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162512,'2013-12-02 21:16:00',142228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162513,'2013-12-02 21:16:01',142229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162514,'2013-12-02 21:17:07',142230,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(162515,'2013-12-02 21:17:46',142231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162516,'2013-12-02 21:18:35',142232,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162517,'2013-12-02 21:20:43',142233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162518,'2013-12-02 21:20:45',142234,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162519,'2013-12-02 21:20:49',142235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162520,'2013-12-02 21:21:17',142236,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162521,'2013-12-02 21:21:45',142237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162522,'2013-12-02 21:21:52',137716,1,NULL,NULL,NULL,'desktop',NULL),
(162523,'2013-12-02 21:23:00',142238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162524,'2013-12-02 21:23:19',142239,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162525,'2013-12-02 21:25:49',142240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162526,'2013-12-02 21:25:49',142241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162527,'2013-12-02 21:26:36',142242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162528,'2013-12-02 21:26:44',142243,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(162529,'2013-12-02 21:27:02',142244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162530,'2013-12-02 21:27:27',142245,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162531,'2013-12-02 21:27:30',142246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162532,'2013-12-02 21:27:43',142247,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162533,'2013-12-02 21:27:43',142248,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(162534,'2013-12-02 21:28:29',142249,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(162535,'2013-12-02 21:29:08',142250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162536,'2013-12-02 21:29:16',142251,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162537,'2013-12-02 21:29:37',142252,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162538,'2013-12-02 21:29:55',142253,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(162539,'2013-12-02 21:30:38',142254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162540,'2013-12-02 21:31:33',142255,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162541,'2013-12-02 21:31:42',142256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162542,'2013-12-02 21:31:51',142257,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(162543,'2013-12-02 21:32:30',142258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162544,'2013-12-02 21:33:13',142259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162545,'2013-12-02 21:33:47',142260,0,NULL,NULL,NULL,'mobile',NULL),
(162546,'2013-12-02 21:34:12',142261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162547,'2013-12-02 21:34:46',142262,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(162548,'2013-12-02 21:35:10',142263,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162549,'2013-12-02 21:36:12',142264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162550,'2013-12-02 21:36:24',142265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162551,'2013-12-02 21:36:54',142266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162552,'2013-12-02 21:37:04',142267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162553,'2013-12-02 21:37:27',142268,0,NULL,NULL,NULL,'desktop',NULL),
(162554,'2013-12-02 21:38:43',142269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162555,'2013-12-02 21:40:21',142270,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(162556,'2013-12-02 21:40:25',142271,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(162557,'2013-12-02 21:40:33',142272,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162558,'2013-12-02 21:40:42',142273,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162559,'2013-12-02 21:40:56',142274,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162560,'2013-12-02 21:41:11',142275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162561,'2013-12-02 21:41:20',142276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162562,'2013-12-02 21:41:30',142277,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162563,'2013-12-02 21:42:13',142278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162564,'2013-12-02 21:42:18',142279,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(162565,'2013-12-02 21:42:20',142280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162566,'2013-12-02 21:42:30',142281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162567,'2013-12-02 21:43:48',142282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162568,'2013-12-02 21:44:14',142283,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162569,'2013-12-02 21:44:36',142284,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162570,'2013-12-02 21:44:36',142285,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162571,'2013-12-02 21:45:00',142286,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(162572,'2013-12-02 21:46:18',142287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162573,'2013-12-02 21:46:52',142288,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162574,'2013-12-02 21:47:07',142289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162575,'2013-12-02 21:47:44',142290,0,NULL,NULL,NULL,'mobile',NULL),
(162576,'2013-12-02 21:48:28',142291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162577,'2013-12-02 21:48:31',142292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162578,'2013-12-02 21:48:51',142293,0,NULL,NULL,NULL,'mobile',NULL),
(162579,'2013-12-02 21:49:36',142294,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162580,'2013-12-02 21:49:46',142295,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162581,'2013-12-02 21:49:49',142296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162582,'2013-12-02 21:49:51',142297,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(162583,'2013-12-02 21:49:52',142298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162584,'2013-12-02 21:52:05',142299,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162585,'2013-12-02 21:52:30',142300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162586,'2013-12-02 21:53:41',142301,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162587,'2013-12-02 21:55:50',142302,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162588,'2013-12-02 21:55:51',142303,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162589,'2013-12-02 21:55:52',142304,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(162590,'2013-12-02 21:55:53',142305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162591,'2013-12-02 21:56:53',142306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162592,'2013-12-02 21:57:36',142307,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162593,'2013-12-02 21:57:36',142308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162594,'2013-12-02 21:57:46',142309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162595,'2013-12-02 21:58:37',142310,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162596,'2013-12-02 22:00:28',142311,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162597,'2013-12-02 22:00:57',142312,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(162598,'2013-12-02 22:01:59',142313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162599,'2013-12-02 22:02:16',142314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162600,'2013-12-02 22:02:48',142315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162601,'2013-12-02 22:02:54',142316,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162602,'2013-12-02 22:03:24',142317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162603,'2013-12-02 22:04:29',142318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162604,'2013-12-02 22:04:55',142319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162605,'2013-12-02 22:06:59',123438,1,NULL,NULL,NULL,'mobile',NULL),
(162606,'2013-12-02 22:07:22',142320,0,NULL,NULL,NULL,'desktop',NULL),
(162607,'2013-12-02 22:07:28',142321,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162608,'2013-12-02 22:07:51',142322,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162609,'2013-12-02 22:07:55',142323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162610,'2013-12-02 22:08:15',142324,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162611,'2013-12-02 22:08:19',142325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162612,'2013-12-02 22:08:19',142326,0,NULL,NULL,NULL,'desktop',NULL),
(162613,'2013-12-02 22:08:47',142327,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(162614,'2013-12-02 22:08:49',142328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162615,'2013-12-02 22:09:48',142329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162616,'2013-12-02 22:10:34',142330,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162617,'2013-12-02 22:11:07',142331,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(162618,'2013-12-02 22:11:46',142332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162619,'2013-12-02 22:11:55',142333,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162620,'2013-12-02 22:12:01',142334,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162621,'2013-12-02 22:12:46',142335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162622,'2013-12-02 22:12:55',142336,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(162623,'2013-12-02 22:13:24',142337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162624,'2013-12-02 22:14:27',142338,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162625,'2013-12-02 22:14:48',142339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162626,'2013-12-02 22:15:18',142340,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162627,'2013-12-02 22:15:20',142341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162628,'2013-12-02 22:15:42',142342,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162629,'2013-12-02 22:19:24',142343,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(162630,'2013-12-02 22:20:15',142344,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(162631,'2013-12-02 22:20:22',142345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162632,'2013-12-02 22:20:53',142346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162633,'2013-12-02 22:21:15',142347,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162634,'2013-12-02 22:23:19',142348,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162635,'2013-12-02 22:24:02',142349,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(162636,'2013-12-02 22:24:39',142350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162637,'2013-12-02 22:24:51',142351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162638,'2013-12-02 22:24:57',142352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162639,'2013-12-02 22:26:48',136232,1,NULL,NULL,NULL,'mobile',NULL),
(162640,'2013-12-02 22:27:36',142353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162641,'2013-12-02 22:27:38',142354,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162642,'2013-12-02 22:28:36',142355,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162643,'2013-12-02 22:28:42',142356,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162644,'2013-12-02 22:29:23',142357,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162645,'2013-12-02 22:29:33',142358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162646,'2013-12-02 22:29:46',142359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162647,'2013-12-02 22:29:52',142360,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162648,'2013-12-02 22:31:49',142361,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162649,'2013-12-02 22:32:21',142362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162650,'2013-12-02 22:32:32',142363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162651,'2013-12-02 22:33:28',142364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162652,'2013-12-02 22:33:33',142365,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162653,'2013-12-02 22:34:18',142366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162654,'2013-12-02 22:34:24',142367,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(162655,'2013-12-02 22:34:39',142368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162656,'2013-12-02 22:35:23',117811,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(162657,'2013-12-02 22:35:24',142369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162658,'2013-12-02 22:36:30',142370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162659,'2013-12-02 22:37:05',142371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162660,'2013-12-02 22:37:07',142372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162661,'2013-12-02 22:37:10',142373,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162662,'2013-12-02 22:37:33',139260,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(162663,'2013-12-02 22:38:26',142374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162664,'2013-12-02 22:39:06',142375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162665,'2013-12-02 22:39:32',142376,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162666,'2013-12-02 22:40:12',142377,0,NULL,NULL,NULL,'mobile',NULL),
(162667,'2013-12-02 22:40:37',142378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162668,'2013-12-02 22:41:03',142379,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(162669,'2013-12-02 22:41:25',142380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162670,'2013-12-02 22:42:10',142381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162671,'2013-12-02 22:42:17',142382,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162672,'2013-12-02 22:42:45',142383,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(162673,'2013-12-02 22:42:51',142384,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162674,'2013-12-02 22:43:18',142385,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162675,'2013-12-02 22:45:21',142386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162676,'2013-12-02 22:45:26',142387,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162677,'2013-12-02 22:45:48',142388,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(162678,'2013-12-02 22:47:25',142389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162679,'2013-12-02 22:47:36',142390,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162680,'2013-12-02 22:48:01',142391,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162681,'2013-12-02 22:48:55',142392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162682,'2013-12-02 22:50:12',142393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162683,'2013-12-02 22:50:46',142394,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(162684,'2013-12-02 22:51:29',142395,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162685,'2013-12-02 22:51:48',142396,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(162686,'2013-12-02 22:52:53',142397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162687,'2013-12-02 22:54:27',142398,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162688,'2013-12-02 22:57:10',142399,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(162689,'2013-12-02 22:57:51',142400,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162690,'2013-12-02 22:59:03',142401,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(162691,'2013-12-02 22:59:05',142402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162692,'2013-12-02 22:59:09',142403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162693,'2013-12-02 22:59:12',142404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162694,'2013-12-02 22:59:54',142405,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162695,'2013-12-02 23:01:01',142406,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(162696,'2013-12-02 23:02:11',142407,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162697,'2013-12-02 23:03:18',142408,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162698,'2013-12-02 23:06:23',142409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162699,'2013-12-02 23:06:27',142410,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(162700,'2013-12-02 23:06:30',142411,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162701,'2013-12-02 23:07:12',142412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162702,'2013-12-02 23:08:08',142413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162703,'2013-12-02 23:08:27',142414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162704,'2013-12-02 23:09:18',142415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162705,'2013-12-02 23:10:09',142416,0,NULL,NULL,NULL,'mobile',NULL),
(162706,'2013-12-02 23:12:04',142417,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162707,'2013-12-02 23:12:54',142418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162708,'2013-12-02 23:12:59',142419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162709,'2013-12-02 23:14:22',142420,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162710,'2013-12-02 23:14:23',142421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162711,'2013-12-02 23:15:33',142422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162712,'2013-12-02 23:15:52',142423,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(162713,'2013-12-02 23:16:28',142424,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(162714,'2013-12-02 23:17:30',142425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162715,'2013-12-02 23:18:45',142426,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162716,'2013-12-02 23:19:10',142427,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162717,'2013-12-02 23:19:50',142428,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(162718,'2013-12-02 23:22:02',142429,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162719,'2013-12-02 23:23:06',142430,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(162720,'2013-12-02 23:23:18',142431,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(162721,'2013-12-02 23:24:26',142432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162722,'2013-12-02 23:25:09',142433,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162723,'2013-12-02 23:27:42',142434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162724,'2013-12-02 23:27:45',142435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162725,'2013-12-02 23:28:30',142436,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(162726,'2013-12-02 23:28:36',142437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162727,'2013-12-02 23:28:52',142438,0,NULL,NULL,NULL,'desktop',NULL),
(162728,'2013-12-02 23:29:03',142439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162729,'2013-12-02 23:29:06',142440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162730,'2013-12-02 23:30:47',142441,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(162731,'2013-12-02 23:30:52',142442,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(162732,'2013-12-02 23:31:14',142443,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162733,'2013-12-02 23:31:27',142444,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(162734,'2013-12-02 23:31:32',142445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162735,'2013-12-02 23:31:33',142446,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162736,'2013-12-02 23:32:05',142447,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162737,'2013-12-02 23:32:16',142448,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(162738,'2013-12-02 23:32:17',142449,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(162739,'2013-12-02 23:34:25',142450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162740,'2013-12-02 23:34:27',142451,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162741,'2013-12-02 23:35:00',142452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162742,'2013-12-02 23:35:15',142453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162743,'2013-12-02 23:35:53',142454,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162744,'2013-12-02 23:36:12',142455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162745,'2013-12-02 23:36:23',142456,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162746,'2013-12-02 23:36:59',142457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162747,'2013-12-02 23:38:12',142458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162748,'2013-12-02 23:40:49',142459,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(162749,'2013-12-02 23:41:50',142460,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(162750,'2013-12-02 23:41:55',142461,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162751,'2013-12-02 23:41:57',142462,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162752,'2013-12-02 23:42:32',142463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162753,'2013-12-02 23:42:47',142464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162754,'2013-12-02 23:44:04',142465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162755,'2013-12-02 23:44:20',142466,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(162756,'2013-12-02 23:46:07',142467,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162757,'2013-12-02 23:48:44',142468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162758,'2013-12-02 23:49:24',142469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162759,'2013-12-02 23:49:28',142470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162760,'2013-12-02 23:49:44',142471,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162761,'2013-12-02 23:51:11',142472,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162762,'2013-12-02 23:51:53',142473,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162763,'2013-12-02 23:52:19',142474,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(162764,'2013-12-02 23:52:22',142475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162765,'2013-12-02 23:52:27',142476,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(162766,'2013-12-02 23:52:36',142477,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(162767,'2013-12-02 23:52:41',142478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162768,'2013-12-02 23:52:59',142479,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162769,'2013-12-02 23:54:00',118246,1,NULL,NULL,NULL,'desktop',NULL),
(162770,'2013-12-02 23:54:31',142480,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162771,'2013-12-02 23:55:19',142481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162772,'2013-12-02 23:55:43',142482,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162773,'2013-12-02 23:55:53',142483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162774,'2013-12-02 23:56:00',142484,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(162775,'2013-12-02 23:58:27',142485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162776,'2013-12-02 23:58:46',142486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162777,'2013-12-02 23:58:54',142487,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162778,'2013-12-02 23:59:28',142488,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(162779,'2013-12-02 23:59:41',142489,0,NULL,NULL,NULL,'desktop',NULL),
(162780,'2013-12-02 23:59:54',142490,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162781,'2013-12-02 23:59:58',142491,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(162782,'2013-12-03 00:06:21',142492,0,NULL,NULL,NULL,'desktop',NULL),
(162783,'2013-12-03 00:08:24',142493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162784,'2013-12-03 00:15:29',142494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162785,'2013-12-03 00:25:54',142495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162786,'2013-12-03 00:53:47',142496,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(162787,'2013-12-03 00:57:56',142497,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162788,'2013-12-03 01:16:09',142498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162789,'2013-12-03 01:19:25',142499,0,NULL,NULL,NULL,'mobile',NULL),
(162790,'2013-12-03 01:22:35',142500,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162791,'2013-12-03 01:22:57',119923,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(162792,'2013-12-03 01:43:09',142501,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(162793,'2013-12-03 01:46:44',142502,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(162794,'2013-12-03 02:01:38',142503,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162795,'2013-12-03 02:06:18',126654,1,NULL,NULL,NULL,'desktop',NULL),
(162796,'2013-12-03 02:26:46',142504,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162797,'2013-12-03 02:27:57',142505,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(162798,'2013-12-03 02:34:09',142506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162799,'2013-12-03 02:39:06',142507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162800,'2013-12-03 02:47:50',142508,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(162801,'2013-12-03 02:54:37',142509,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162802,'2013-12-03 02:59:27',142510,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162803,'2013-12-03 03:21:32',142511,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162804,'2013-12-03 03:56:13',142512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162805,'2013-12-03 04:05:59',125471,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(162806,'2013-12-03 04:15:11',142513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162807,'2013-12-03 04:41:10',142514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162808,'2013-12-03 04:42:31',117654,1,NULL,NULL,NULL,'desktop',NULL),
(162809,'2013-12-03 04:47:18',142515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162810,'2013-12-03 05:20:51',117065,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(162811,'2013-12-03 05:24:56',142516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162812,'2013-12-03 05:32:20',107655,1,NULL,NULL,NULL,'desktop',NULL),
(162813,'2013-12-03 05:45:39',136527,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(162814,'2013-12-03 06:01:06',139135,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(162815,'2013-12-03 06:01:31',142517,0,NULL,NULL,NULL,'mobile',NULL),
(162816,'2013-12-03 06:02:08',142518,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(162817,'2013-12-03 06:28:15',137823,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(162818,'2013-12-03 06:38:48',126882,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(162819,'2013-12-03 06:40:09',142519,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(162820,'2013-12-03 06:42:59',142520,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(162821,'2013-12-03 06:54:33',142521,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162822,'2013-12-03 07:03:37',124293,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(162823,'2013-12-03 07:08:08',142522,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162824,'2013-12-03 07:18:41',132597,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(162825,'2013-12-03 07:21:48',142523,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162826,'2013-12-03 07:22:27',142524,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162827,'2013-12-03 07:32:41',142525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162828,'2013-12-03 07:32:52',142526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162829,'2013-12-03 07:33:14',142527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162830,'2013-12-03 07:48:26',142528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162831,'2013-12-03 08:02:07',142529,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(162832,'2013-12-03 08:06:46',142530,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(162833,'2013-12-03 08:06:47',142531,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162834,'2013-12-03 08:08:10',119341,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(162835,'2013-12-03 08:18:17',142532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162836,'2013-12-03 08:22:13',142533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162837,'2013-12-03 08:22:41',142534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162838,'2013-12-03 08:25:39',142535,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(162839,'2013-12-03 08:32:18',142536,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(162840,'2013-12-03 08:41:01',142537,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162841,'2013-12-03 08:46:43',142538,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(162842,'2013-12-03 08:49:04',142539,0,NULL,NULL,NULL,'mobile',NULL),
(162843,'2013-12-03 08:59:03',142540,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162844,'2013-12-03 09:03:55',142541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162845,'2013-12-03 09:05:23',142542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162846,'2013-12-03 09:09:41',142543,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(162847,'2013-12-03 09:10:42',142544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162848,'2013-12-03 09:17:40',142545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162849,'2013-12-03 09:19:13',142546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162850,'2013-12-03 09:27:24',142547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162851,'2013-12-03 09:29:11',142548,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162852,'2013-12-03 09:29:45',142549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162853,'2013-12-03 09:34:41',142550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162854,'2013-12-03 09:37:09',142551,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162855,'2013-12-03 09:37:59',142552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162856,'2013-12-03 09:38:03',142553,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(162857,'2013-12-03 09:39:57',142554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162858,'2013-12-03 09:40:03',142555,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162859,'2013-12-03 09:42:53',142556,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(162860,'2013-12-03 09:46:47',142557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162861,'2013-12-03 09:47:58',142558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162862,'2013-12-03 09:48:46',134578,1,NULL,NULL,NULL,'mobile',NULL),
(162863,'2013-12-03 09:54:51',142559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162864,'2013-12-03 09:58:26',131205,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(162865,'2013-12-03 10:03:20',142560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162866,'2013-12-03 10:05:30',142561,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162867,'2013-12-03 10:05:54',142562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162868,'2013-12-03 10:05:56',142563,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(162869,'2013-12-03 10:19:00',142564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162870,'2013-12-03 10:22:37',142565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162871,'2013-12-03 10:23:33',134871,1,NULL,NULL,NULL,'desktop',NULL),
(162872,'2013-12-03 10:25:01',123270,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(162873,'2013-12-03 10:26:22',123585,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(162874,'2013-12-03 10:28:57',142566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162875,'2013-12-03 10:30:37',142567,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162876,'2013-12-03 10:31:35',142568,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162877,'2013-12-03 10:35:40',142569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162878,'2013-12-03 10:42:16',142570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162879,'2013-12-03 10:45:23',142571,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162880,'2013-12-03 10:47:03',142572,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162881,'2013-12-03 10:47:33',142573,0,NULL,NULL,NULL,'mobile',NULL),
(162882,'2013-12-03 10:49:08',142574,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(162883,'2013-12-03 10:49:32',142575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162884,'2013-12-03 10:52:29',120478,1,NULL,NULL,NULL,'desktop',NULL),
(162885,'2013-12-03 11:02:09',142576,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162886,'2013-12-03 11:03:28',124108,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(162887,'2013-12-03 11:07:11',142577,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162888,'2013-12-03 11:08:19',142578,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(162889,'2013-12-03 11:11:02',142579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162890,'2013-12-03 11:12:17',142580,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(162891,'2013-12-03 11:15:18',142581,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(162892,'2013-12-03 11:18:10',132991,1,NULL,NULL,NULL,'mobile',NULL),
(162893,'2013-12-03 11:18:13',142582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162894,'2013-12-03 11:19:58',142583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162895,'2013-12-03 11:20:44',142584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162896,'2013-12-03 11:30:16',142585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162897,'2013-12-03 11:30:41',142586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162898,'2013-12-03 11:31:34',142587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162899,'2013-12-03 11:33:07',125318,1,NULL,NULL,NULL,'mobile',NULL),
(162900,'2013-12-03 11:34:31',119491,1,NULL,NULL,NULL,'mobile',NULL),
(162901,'2013-12-03 11:35:42',142588,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162902,'2013-12-03 11:37:16',142589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162903,'2013-12-03 11:39:06',142590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162904,'2013-12-03 11:39:29',142591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162905,'2013-12-03 11:41:47',136964,1,NULL,NULL,NULL,'desktop',NULL),
(162906,'2013-12-03 11:44:16',142592,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162907,'2013-12-03 11:46:19',142593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162908,'2013-12-03 11:46:33',142594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162909,'2013-12-03 11:49:20',142595,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(162910,'2013-12-03 11:55:01',142596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162911,'2013-12-03 11:57:07',118635,1,NULL,NULL,NULL,'mobile',NULL),
(162912,'2013-12-03 12:01:28',142597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162913,'2013-12-03 12:04:05',142598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162914,'2013-12-03 12:09:32',120098,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(162915,'2013-12-03 12:13:09',142599,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162916,'2013-12-03 12:16:52',142600,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162917,'2013-12-03 12:17:19',142601,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(162918,'2013-12-03 12:19:08',142602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162919,'2013-12-03 12:19:55',142603,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(162920,'2013-12-03 12:20:41',133092,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(162921,'2013-12-03 12:23:06',142604,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(162922,'2013-12-03 12:25:27',142605,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162923,'2013-12-03 12:27:00',142606,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162924,'2013-12-03 12:27:16',142607,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162925,'2013-12-03 12:29:18',142608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162926,'2013-12-03 12:29:41',142609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162927,'2013-12-03 12:30:45',142610,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(162928,'2013-12-03 12:30:50',142611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162929,'2013-12-03 12:33:51',137184,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(162930,'2013-12-03 12:37:14',142612,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(162931,'2013-12-03 12:40:24',114057,1,NULL,NULL,NULL,'desktop',NULL),
(162932,'2013-12-03 12:43:26',142613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162933,'2013-12-03 12:46:44',142614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162934,'2013-12-03 12:49:07',142615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162935,'2013-12-03 12:49:15',142616,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(162936,'2013-12-03 12:49:38',142617,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(162937,'2013-12-03 12:49:44',142618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162938,'2013-12-03 12:52:44',142619,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162939,'2013-12-03 12:56:56',142620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162940,'2013-12-03 12:59:37',142621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162941,'2013-12-03 13:01:33',142622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162942,'2013-12-03 13:06:08',142623,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162943,'2013-12-03 13:09:39',142624,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(162944,'2013-12-03 13:11:04',142625,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(162945,'2013-12-03 13:15:43',142626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162946,'2013-12-03 13:16:21',142627,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(162947,'2013-12-03 13:16:49',142628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162948,'2013-12-03 13:19:46',142629,0,NULL,NULL,NULL,'desktop',NULL),
(162949,'2013-12-03 13:20:07',142630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162950,'2013-12-03 13:23:26',123114,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(162951,'2013-12-03 13:25:14',142631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162952,'2013-12-03 13:27:46',120400,1,NULL,NULL,NULL,'desktop',NULL),
(162953,'2013-12-03 13:27:52',129455,1,NULL,NULL,NULL,'mobile',NULL),
(162954,'2013-12-03 13:28:46',142632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162955,'2013-12-03 13:29:58',142633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162956,'2013-12-03 13:31:20',119641,1,NULL,NULL,NULL,'mobile',NULL),
(162957,'2013-12-03 13:34:35',134417,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(162958,'2013-12-03 13:35:51',142634,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162959,'2013-12-03 13:36:01',142635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162960,'2013-12-03 13:38:57',117799,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(162961,'2013-12-03 13:39:14',142636,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162962,'2013-12-03 13:40:10',142637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162963,'2013-12-03 13:41:14',142638,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(162964,'2013-12-03 13:42:37',142639,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(162965,'2013-12-03 13:44:16',142640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162966,'2013-12-03 13:48:16',122989,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(162967,'2013-12-03 13:48:53',142641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162968,'2013-12-03 13:49:33',142642,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162969,'2013-12-03 13:51:11',142643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162970,'2013-12-03 13:52:00',142644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162971,'2013-12-03 13:53:45',130144,1,NULL,NULL,NULL,'desktop',NULL),
(162972,'2013-12-03 13:54:01',142645,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162973,'2013-12-03 13:58:35',142646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162974,'2013-12-03 14:00:18',142647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162975,'2013-12-03 14:09:09',142648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162976,'2013-12-03 14:10:51',142649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162977,'2013-12-03 14:11:02',126489,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(162978,'2013-12-03 14:12:03',142650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162979,'2013-12-03 14:25:18',142651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162980,'2013-12-03 14:25:45',142652,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162981,'2013-12-03 14:26:17',142653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162982,'2013-12-03 14:28:19',137258,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(162983,'2013-12-03 14:28:24',142654,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(162984,'2013-12-03 14:41:34',142655,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162985,'2013-12-03 14:44:05',142656,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162986,'2013-12-03 14:50:09',142657,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162987,'2013-12-03 14:56:06',142658,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(162988,'2013-12-03 14:56:41',142659,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162989,'2013-12-03 15:09:35',125715,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(162990,'2013-12-03 15:13:53',142660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162991,'2013-12-03 15:20:01',134653,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(162992,'2013-12-03 15:24:43',142661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162993,'2013-12-03 15:26:38',142662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162994,'2013-12-03 15:26:40',142663,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(162995,'2013-12-03 15:27:30',119429,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(162996,'2013-12-03 15:30:05',142664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162997,'2013-12-03 15:32:00',142665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(162998,'2013-12-03 15:34:25',122567,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(162999,'2013-12-03 15:39:16',142666,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(163000,'2013-12-03 15:39:50',142667,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(163001,'2013-12-03 15:40:43',142668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163002,'2013-12-03 15:40:59',123318,1,NULL,NULL,NULL,'desktop',NULL),
(163003,'2013-12-03 15:40:59',142669,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163004,'2013-12-03 15:45:36',137413,1,NULL,NULL,NULL,'desktop',NULL),
(163005,'2013-12-03 15:50:13',142670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163006,'2013-12-03 15:50:36',142671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163007,'2013-12-03 15:56:06',142672,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163008,'2013-12-03 15:57:21',142673,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163009,'2013-12-03 15:57:42',142674,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(163010,'2013-12-03 15:57:53',127456,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(163011,'2013-12-03 15:58:59',120514,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(163012,'2013-12-03 16:00:15',142675,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(163013,'2013-12-03 16:01:44',142676,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(163014,'2013-12-03 16:06:40',142677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163015,'2013-12-03 16:06:55',142678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163016,'2013-12-03 16:09:22',142679,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(163017,'2013-12-03 16:12:52',142680,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163018,'2013-12-03 16:13:56',142681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163019,'2013-12-03 16:15:31',142682,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163020,'2013-12-03 16:18:09',118853,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(163021,'2013-12-03 16:19:46',135204,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(163022,'2013-12-03 16:20:48',142683,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163023,'2013-12-03 16:22:16',142684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163024,'2013-12-03 16:23:03',126969,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(163025,'2013-12-03 16:24:03',142685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163026,'2013-12-03 16:26:27',142686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163027,'2013-12-03 16:26:52',142687,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(163028,'2013-12-03 16:26:55',125109,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(163029,'2013-12-03 16:30:39',142688,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(163030,'2013-12-03 16:31:30',142689,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163031,'2013-12-03 16:32:21',142690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163032,'2013-12-03 16:34:46',129208,1,NULL,NULL,NULL,'desktop',NULL),
(163033,'2013-12-03 16:35:28',142691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163034,'2013-12-03 16:35:58',142692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163035,'2013-12-03 16:49:29',132025,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(163036,'2013-12-03 16:49:31',142693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163037,'2013-12-03 16:51:18',120703,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(163038,'2013-12-03 16:55:37',142694,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(163039,'2013-12-03 16:59:47',142695,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(163040,'2013-12-03 17:06:56',121206,1,NULL,NULL,NULL,'desktop',NULL),
(163041,'2013-12-03 17:07:16',128675,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(163042,'2013-12-03 17:07:48',132643,1,NULL,NULL,NULL,'desktop',NULL),
(163043,'2013-12-03 17:08:18',139158,1,NULL,NULL,NULL,'desktop',NULL),
(163044,'2013-12-03 17:09:13',142696,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(163045,'2013-12-03 17:13:38',138028,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(163046,'2013-12-03 17:13:54',119460,1,NULL,NULL,NULL,'desktop',NULL),
(163047,'2013-12-03 17:17:20',142697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163048,'2013-12-03 17:18:02',116390,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(163049,'2013-12-03 17:18:28',142698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163050,'2013-12-03 17:18:45',142699,0,NULL,NULL,NULL,'mobile',NULL),
(163051,'2013-12-03 17:19:54',125430,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(163052,'2013-12-03 17:21:08',142700,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163053,'2013-12-03 17:24:38',142701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163054,'2013-12-03 17:34:46',142702,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163055,'2013-12-03 17:38:32',142703,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163056,'2013-12-03 17:42:19',142704,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(163057,'2013-12-03 17:43:31',142705,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(163058,'2013-12-03 17:44:17',138738,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(163059,'2013-12-03 17:48:21',128889,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(163060,'2013-12-03 17:49:46',142706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163061,'2013-12-03 17:52:35',142707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163062,'2013-12-03 17:54:12',142708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163063,'2013-12-03 17:55:18',142709,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163064,'2013-12-03 17:55:40',142710,0,NULL,NULL,NULL,'desktop',NULL),
(163065,'2013-12-03 17:57:45',116562,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(163066,'2013-12-03 18:01:08',142711,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163067,'2013-12-03 18:04:53',142712,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(163068,'2013-12-03 18:05:42',122450,1,NULL,NULL,NULL,'mobile',NULL),
(163069,'2013-12-03 18:05:42',142713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163070,'2013-12-03 18:07:20',142714,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163071,'2013-12-03 18:09:53',142715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163072,'2013-12-03 18:12:52',134476,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(163073,'2013-12-03 18:13:44',142716,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163074,'2013-12-03 18:14:03',142717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163075,'2013-12-03 18:14:32',123128,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(163076,'2013-12-03 18:15:41',123289,1,NULL,NULL,NULL,'desktop',NULL),
(163077,'2013-12-03 18:19:54',132004,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(163078,'2013-12-03 18:22:03',142718,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(163079,'2013-12-03 18:34:01',142719,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163080,'2013-12-03 18:41:14',142720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163081,'2013-12-03 18:55:25',127391,1,NULL,NULL,NULL,'mobile',NULL),
(163082,'2013-12-03 19:11:18',124479,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(163083,'2013-12-03 19:11:57',142721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163084,'2013-12-03 19:11:59',142722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163085,'2013-12-03 19:19:58',142723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163086,'2013-12-03 19:21:57',136567,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(163087,'2013-12-03 19:30:57',142724,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(163088,'2013-12-03 19:35:55',125271,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(163089,'2013-12-03 19:42:02',142725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163090,'2013-12-03 19:42:39',142726,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163091,'2013-12-03 19:51:28',142727,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(163092,'2013-12-03 19:54:56',142728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163093,'2013-12-03 20:03:14',135365,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(163094,'2013-12-03 20:07:04',142729,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163095,'2013-12-03 20:09:52',142730,0,NULL,NULL,NULL,'mobile',NULL),
(163096,'2013-12-03 20:17:56',142731,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(163097,'2013-12-03 20:18:19',142732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163098,'2013-12-03 20:25:50',142733,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(163099,'2013-12-03 20:28:34',142734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163100,'2013-12-03 20:29:17',142735,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163101,'2013-12-03 20:32:34',142736,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163102,'2013-12-03 20:58:19',133476,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(163103,'2013-12-03 21:01:46',142737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163104,'2013-12-03 21:03:59',142738,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163105,'2013-12-03 21:06:29',142739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163106,'2013-12-03 21:09:54',142740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163107,'2013-12-03 21:18:36',142741,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163108,'2013-12-03 21:20:52',142742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163109,'2013-12-03 21:23:30',142743,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163110,'2013-12-03 21:25:17',114355,1,NULL,NULL,NULL,'desktop',NULL),
(163111,'2013-12-03 21:31:14',110910,1,NULL,NULL,NULL,'mobile',NULL),
(163112,'2013-12-03 21:41:07',142744,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163113,'2013-12-03 21:44:12',142745,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(163114,'2013-12-03 21:52:00',142746,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(163115,'2013-12-03 22:02:16',142747,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163116,'2013-12-03 22:10:19',142748,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(163117,'2013-12-03 22:23:33',142749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163118,'2013-12-03 22:31:25',142750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163119,'2013-12-03 22:32:01',142751,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163120,'2013-12-03 22:32:50',142752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163121,'2013-12-03 22:50:53',142753,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163122,'2013-12-03 22:56:29',117532,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(163123,'2013-12-03 23:01:38',142754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163124,'2013-12-03 23:03:19',142755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163125,'2013-12-03 23:04:59',126284,1,NULL,NULL,NULL,'mobile',NULL),
(163126,'2013-12-03 23:08:11',142756,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(163127,'2013-12-03 23:09:05',142757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163128,'2013-12-03 23:12:37',142758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163129,'2013-12-03 23:14:31',142759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163130,'2013-12-03 23:17:00',142760,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(163131,'2013-12-03 23:18:00',142761,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(163132,'2013-12-03 23:35:29',142762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163133,'2013-12-03 23:47:29',108306,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(163134,'2013-12-03 23:57:20',142763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163135,'2013-12-04 00:07:22',135831,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(163136,'2013-12-04 00:09:55',142764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163137,'2013-12-04 00:13:38',142765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163138,'2013-12-04 00:19:31',142766,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163139,'2013-12-04 00:22:02',142767,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(163140,'2013-12-04 00:24:22',142768,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163141,'2013-12-04 00:35:41',142769,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163142,'2013-12-04 00:37:50',142770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163143,'2013-12-04 00:42:34',142771,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163144,'2013-12-04 00:53:32',142772,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(163145,'2013-12-04 01:08:43',142773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163146,'2013-12-04 01:17:26',142774,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163147,'2013-12-04 01:28:50',129168,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(163148,'2013-12-04 01:38:43',142775,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163149,'2013-12-04 01:39:44',142776,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(163150,'2013-12-04 01:41:59',142777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163151,'2013-12-04 02:00:41',132180,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(163152,'2013-12-04 02:18:26',142778,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(163153,'2013-12-04 02:35:19',142779,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163154,'2013-12-04 02:38:20',142780,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163155,'2013-12-04 02:40:41',142781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163156,'2013-12-04 02:41:48',142782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163157,'2013-12-04 02:50:26',142783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163158,'2013-12-04 03:00:58',142784,0,NULL,NULL,NULL,'mobile',NULL),
(163159,'2013-12-04 03:13:59',142785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163160,'2013-12-04 03:15:31',142786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163161,'2013-12-04 03:29:49',129075,1,NULL,NULL,NULL,'mobile',NULL),
(163162,'2013-12-04 03:34:39',142787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163163,'2013-12-04 03:51:14',142788,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163164,'2013-12-04 03:55:32',142789,0,NULL,NULL,NULL,'desktop',NULL),
(163165,'2013-12-04 04:04:09',121279,1,NULL,NULL,NULL,'desktop',NULL),
(163166,'2013-12-04 04:04:25',142790,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163167,'2013-12-04 04:26:58',142791,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(163168,'2013-12-04 04:30:01',117543,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(163169,'2013-12-04 04:42:47',142792,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163170,'2013-12-04 04:46:06',121515,1,NULL,NULL,NULL,'mobile',NULL),
(163171,'2013-12-04 05:00:46',142793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163172,'2013-12-04 05:18:02',142794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163173,'2013-12-04 05:20:23',142795,0,NULL,NULL,NULL,'mobile',NULL),
(163174,'2013-12-04 05:27:37',142796,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(163175,'2013-12-04 05:39:58',142797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163176,'2013-12-04 05:41:52',142798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163177,'2013-12-04 05:48:18',142799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163178,'2013-12-04 05:59:07',142800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163179,'2013-12-04 05:59:43',142801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163180,'2013-12-04 06:00:52',124311,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(163181,'2013-12-04 06:01:49',120640,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(163182,'2013-12-04 06:05:57',142802,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(163183,'2013-12-04 06:10:31',142803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163184,'2013-12-04 06:16:18',142804,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(163185,'2013-12-04 06:21:35',142805,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(163186,'2013-12-04 06:32:25',142806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163187,'2013-12-04 06:48:46',142807,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163188,'2013-12-04 06:52:32',142808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163189,'2013-12-04 07:00:08',137589,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(163190,'2013-12-04 07:08:13',142809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163191,'2013-12-04 07:11:34',142810,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163192,'2013-12-04 07:11:44',142811,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(163193,'2013-12-04 07:22:56',142812,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163194,'2013-12-04 07:28:13',142813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163195,'2013-12-04 07:31:12',129275,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(163196,'2013-12-04 07:31:21',142814,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(163197,'2013-12-04 07:31:42',136376,1,NULL,NULL,NULL,'desktop',NULL),
(163198,'2013-12-04 07:33:15',142815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163199,'2013-12-04 07:35:11',106204,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(163200,'2013-12-04 07:43:01',142816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163201,'2013-12-04 07:56:48',142817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163202,'2013-12-04 08:01:34',142818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163203,'2013-12-04 08:06:32',142819,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163204,'2013-12-04 08:13:13',131790,1,NULL,NULL,NULL,'desktop',NULL),
(163205,'2013-12-04 08:13:51',142820,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163206,'2013-12-04 08:17:20',142821,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(163207,'2013-12-04 08:20:35',142822,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(163208,'2013-12-04 08:23:04',142823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163209,'2013-12-04 08:28:16',142824,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163210,'2013-12-04 08:30:27',142825,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(163211,'2013-12-04 08:32:07',120260,1,NULL,NULL,NULL,'mobile',NULL),
(163212,'2013-12-04 08:42:19',142826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163213,'2013-12-04 08:44:05',142827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163214,'2013-12-04 08:48:12',142828,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(163215,'2013-12-04 08:51:02',133189,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(163216,'2013-12-04 08:55:02',123449,1,NULL,NULL,NULL,'desktop',NULL),
(163217,'2013-12-04 08:56:42',142829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163218,'2013-12-04 08:57:42',142830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163219,'2013-12-04 09:02:56',142831,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163220,'2013-12-04 09:04:34',131301,1,NULL,NULL,NULL,'desktop',NULL),
(163221,'2013-12-04 09:05:12',142832,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163222,'2013-12-04 09:05:26',142833,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(163223,'2013-12-04 09:08:37',142834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163224,'2013-12-04 09:08:46',142835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163225,'2013-12-04 09:13:14',142836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163226,'2013-12-04 09:14:59',129314,1,NULL,NULL,NULL,'desktop',NULL),
(163227,'2013-12-04 09:17:34',142837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163228,'2013-12-04 09:19:09',142838,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(163229,'2013-12-04 09:19:12',142839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163230,'2013-12-04 09:19:14',142840,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(163231,'2013-12-04 09:22:14',142841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163232,'2013-12-04 09:22:33',142842,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(163233,'2013-12-04 09:23:31',116166,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(163234,'2013-12-04 09:23:54',142843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163235,'2013-12-04 09:28:37',134829,1,NULL,NULL,NULL,'mobile',NULL),
(163236,'2013-12-04 09:31:21',142844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163237,'2013-12-04 09:31:55',142845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163238,'2013-12-04 09:33:54',142846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163239,'2013-12-04 09:34:03',122003,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(163240,'2013-12-04 09:39:50',142847,0,NULL,NULL,NULL,'desktop',NULL),
(163241,'2013-12-04 09:45:38',142848,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163242,'2013-12-04 09:46:31',142849,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163243,'2013-12-04 09:46:44',142850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163244,'2013-12-04 09:47:19',142851,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(163245,'2013-12-04 09:49:48',142852,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(163246,'2013-12-04 09:54:47',142853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163247,'2013-12-04 09:58:49',142854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163248,'2013-12-04 10:00:25',119151,1,NULL,NULL,NULL,'mobile',NULL),
(163249,'2013-12-04 10:00:48',142855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163250,'2013-12-04 10:01:25',142856,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(163251,'2013-12-04 10:02:34',142857,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163252,'2013-12-04 10:02:41',124469,1,NULL,NULL,NULL,'desktop',NULL),
(163253,'2013-12-04 10:03:58',142858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163254,'2013-12-04 10:09:05',142859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163255,'2013-12-04 10:10:28',142860,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(163256,'2013-12-04 10:12:49',142861,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163257,'2013-12-04 10:13:03',142862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163258,'2013-12-04 10:13:22',142863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163259,'2013-12-04 10:15:40',142864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163260,'2013-12-04 10:16:45',142865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163261,'2013-12-04 10:17:50',142866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163262,'2013-12-04 10:22:41',142867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163263,'2013-12-04 10:24:33',142868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163264,'2013-12-04 10:24:37',142869,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(163265,'2013-12-04 10:25:22',142870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163266,'2013-12-04 10:26:13',142871,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(163267,'2013-12-04 10:27:07',142872,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(163268,'2013-12-04 10:34:54',138869,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(163269,'2013-12-04 10:36:15',142873,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(163270,'2013-12-04 10:41:23',133285,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(163271,'2013-12-04 10:43:00',142874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163272,'2013-12-04 10:43:33',142875,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163273,'2013-12-04 10:43:52',142876,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163274,'2013-12-04 10:46:11',142877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163275,'2013-12-04 10:46:26',122697,1,NULL,NULL,NULL,'mobile',NULL),
(163276,'2013-12-04 10:47:07',142878,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(163277,'2013-12-04 10:54:18',142879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163278,'2013-12-04 10:55:25',142880,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163279,'2013-12-04 10:55:28',124863,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(163280,'2013-12-04 10:55:55',142881,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163281,'2013-12-04 10:57:20',142882,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(163282,'2013-12-04 10:59:25',131013,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(163283,'2013-12-04 11:03:50',142883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163284,'2013-12-04 11:04:16',142884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163285,'2013-12-04 11:06:24',142885,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(163286,'2013-12-04 11:09:17',142886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163287,'2013-12-04 11:09:31',142887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163288,'2013-12-04 11:10:53',142888,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(163289,'2013-12-04 11:12:18',122705,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(163290,'2013-12-04 11:14:11',135036,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(163291,'2013-12-04 11:14:53',142889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163292,'2013-12-04 11:15:05',142890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163293,'2013-12-04 11:15:11',142891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163294,'2013-12-04 11:15:16',110471,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(163295,'2013-12-04 11:16:24',142892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163296,'2013-12-04 11:18:07',142893,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(163297,'2013-12-04 11:22:01',138587,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(163298,'2013-12-04 11:24:45',142894,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163299,'2013-12-04 11:28:36',142895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163300,'2013-12-04 11:28:55',142896,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163301,'2013-12-04 11:32:35',142897,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(163302,'2013-12-04 11:34:19',115462,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(163303,'2013-12-04 11:34:41',142898,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(163304,'2013-12-04 11:36:00',142899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163305,'2013-12-04 11:44:42',142900,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163306,'2013-12-04 11:46:16',142901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163307,'2013-12-04 11:47:12',142902,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(163308,'2013-12-04 11:49:40',142903,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(163309,'2013-12-04 11:50:10',118915,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(163310,'2013-12-04 11:51:34',142904,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(163311,'2013-12-04 11:52:57',142905,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163312,'2013-12-04 11:56:27',142906,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163313,'2013-12-04 11:56:50',135002,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(163314,'2013-12-04 11:58:43',142907,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163315,'2013-12-04 11:59:47',142908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163316,'2013-12-04 12:04:06',142909,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163317,'2013-12-04 12:05:36',142910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163318,'2013-12-04 12:10:03',142911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163319,'2013-12-04 12:11:21',142912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163320,'2013-12-04 12:12:00',132151,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(163321,'2013-12-04 12:17:11',142913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163322,'2013-12-04 12:18:42',142914,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163323,'2013-12-04 12:23:46',142915,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(163324,'2013-12-04 12:26:15',124920,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(163325,'2013-12-04 12:28:32',142916,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163326,'2013-12-04 12:30:32',142917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163327,'2013-12-04 12:33:02',118384,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(163328,'2013-12-04 12:34:04',142918,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163329,'2013-12-04 12:34:31',142919,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(163330,'2013-12-04 12:38:00',142920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163331,'2013-12-04 12:44:13',142921,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163332,'2013-12-04 12:45:25',142922,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163333,'2013-12-04 12:47:16',142923,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163334,'2013-12-04 12:52:40',142924,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(163335,'2013-12-04 12:53:33',142925,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(163336,'2013-12-04 12:57:22',117968,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(163337,'2013-12-04 12:59:52',142926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163338,'2013-12-04 13:00:25',142927,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(163339,'2013-12-04 13:00:45',122759,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(163340,'2013-12-04 13:02:15',142928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163341,'2013-12-04 13:02:53',142929,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(163342,'2013-12-04 13:04:30',142930,0,NULL,NULL,NULL,'mobile',NULL),
(163343,'2013-12-04 13:04:50',142931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163344,'2013-12-04 13:06:23',142932,0,NULL,NULL,NULL,'desktop',NULL),
(163345,'2013-12-04 13:13:05',133649,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(163346,'2013-12-04 13:15:55',133033,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(163347,'2013-12-04 13:17:14',142933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163348,'2013-12-04 13:17:53',142934,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(163349,'2013-12-04 13:19:13',119878,1,NULL,NULL,NULL,'mobile',NULL),
(163350,'2013-12-04 13:20:09',142935,0,NULL,NULL,NULL,'mobile',NULL),
(163351,'2013-12-04 13:22:41',142936,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163352,'2013-12-04 13:23:46',125627,1,NULL,NULL,NULL,'mobile',NULL),
(163353,'2013-12-04 13:24:23',126924,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(163354,'2013-12-04 13:25:59',142937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163355,'2013-12-04 13:27:48',110048,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(163356,'2013-12-04 13:28:33',129355,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(163357,'2013-12-04 13:31:38',142938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163358,'2013-12-04 13:31:40',142939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163359,'2013-12-04 13:33:08',142940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163360,'2013-12-04 13:34:06',142941,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163361,'2013-12-04 13:37:16',120957,1,NULL,NULL,NULL,'mobile',NULL),
(163362,'2013-12-04 13:37:16',142942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163363,'2013-12-04 13:37:41',142943,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163364,'2013-12-04 13:37:43',138441,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(163365,'2013-12-04 13:38:34',142944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163366,'2013-12-04 13:38:45',142945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163367,'2013-12-04 13:47:25',142946,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(163368,'2013-12-04 13:48:16',121444,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(163369,'2013-12-04 13:48:34',142947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163370,'2013-12-04 13:49:45',142948,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163371,'2013-12-04 13:51:16',142949,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163372,'2013-12-04 13:52:03',124416,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(163373,'2013-12-04 13:52:43',142950,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163374,'2013-12-04 13:54:46',142951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163375,'2013-12-04 13:55:34',142952,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(163376,'2013-12-04 14:03:44',142953,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(163377,'2013-12-04 14:04:02',130521,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(163378,'2013-12-04 14:04:34',142954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163379,'2013-12-04 14:06:16',142955,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163380,'2013-12-04 14:08:02',139252,1,NULL,NULL,NULL,'mobile',NULL),
(163381,'2013-12-04 14:08:17',142956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163382,'2013-12-04 14:08:30',138361,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(163383,'2013-12-04 14:16:35',142957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163384,'2013-12-04 14:17:25',142958,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(163385,'2013-12-04 14:19:30',142959,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(163386,'2013-12-04 14:21:53',142960,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(163387,'2013-12-04 14:28:21',142961,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163388,'2013-12-04 14:32:37',142962,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(163389,'2013-12-04 14:33:17',142963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163390,'2013-12-04 14:34:00',142964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163391,'2013-12-04 14:34:11',142965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163392,'2013-12-04 14:36:56',142966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163393,'2013-12-04 14:37:01',142967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163394,'2013-12-04 14:37:05',142968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163395,'2013-12-04 14:41:56',142969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163396,'2013-12-04 14:43:12',142970,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(163397,'2013-12-04 14:43:37',142971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163398,'2013-12-04 14:44:25',142972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163399,'2013-12-04 14:44:34',142973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163400,'2013-12-04 14:47:40',142974,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(163401,'2013-12-04 14:49:52',142975,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(163402,'2013-12-04 14:50:19',142976,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(163403,'2013-12-04 14:50:31',121527,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(163404,'2013-12-04 14:50:37',124654,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(163405,'2013-12-04 14:54:04',142977,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163406,'2013-12-04 14:57:02',142978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163407,'2013-12-04 14:57:45',117277,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(163408,'2013-12-04 14:58:57',121747,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(163409,'2013-12-04 14:58:58',123173,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(163410,'2013-12-04 14:59:00',142979,0,NULL,NULL,NULL,'desktop',NULL),
(163411,'2013-12-04 14:59:01',142980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163412,'2013-12-04 15:04:02',142981,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(163413,'2013-12-04 15:04:55',142982,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163414,'2013-12-04 15:08:21',142983,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163415,'2013-12-04 15:11:57',124541,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(163416,'2013-12-04 15:12:51',142984,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163417,'2013-12-04 15:13:58',142985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163418,'2013-12-04 15:17:58',142986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163419,'2013-12-04 15:22:59',142987,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163420,'2013-12-04 15:23:26',142988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163421,'2013-12-04 15:26:55',124155,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(163422,'2013-12-04 15:30:46',130080,1,NULL,NULL,NULL,'desktop',NULL),
(163423,'2013-12-04 15:31:03',142989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163424,'2013-12-04 15:33:42',137391,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(163425,'2013-12-04 15:36:14',142990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163426,'2013-12-04 15:37:32',142991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163427,'2013-12-04 15:43:06',142992,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(163428,'2013-12-04 15:44:50',120908,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(163429,'2013-12-04 15:46:28',117763,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(163430,'2013-12-04 15:46:34',142993,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(163431,'2013-12-04 15:48:15',142994,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(163432,'2013-12-04 15:58:45',142995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163433,'2013-12-04 16:01:22',133536,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(163434,'2013-12-04 16:01:50',142996,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(163435,'2013-12-04 16:02:38',142997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163436,'2013-12-04 16:04:15',142998,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(163437,'2013-12-04 16:10:40',142999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163438,'2013-12-04 16:12:22',143000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163439,'2013-12-04 16:21:59',143001,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(163440,'2013-12-04 16:22:56',143002,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163441,'2013-12-04 16:24:33',143003,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(163442,'2013-12-04 16:28:53',143004,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163443,'2013-12-04 16:31:30',143005,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(163444,'2013-12-04 16:34:07',143006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163445,'2013-12-04 16:34:28',143007,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163446,'2013-12-04 16:35:59',143008,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(163447,'2013-12-04 16:40:51',143009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163448,'2013-12-04 16:41:22',143010,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163449,'2013-12-04 16:43:02',143011,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163450,'2013-12-04 16:45:34',127348,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(163451,'2013-12-04 16:45:48',143012,0,NULL,NULL,NULL,'mobile',NULL),
(163452,'2013-12-04 16:48:31',143013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163453,'2013-12-04 16:50:26',116422,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(163454,'2013-12-04 16:51:17',143014,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163455,'2013-12-04 16:51:58',143015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163456,'2013-12-04 16:52:51',121467,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(163457,'2013-12-04 16:52:52',143016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163458,'2013-12-04 16:52:53',131318,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(163459,'2013-12-04 16:53:17',143017,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163460,'2013-12-04 16:55:04',143018,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(163461,'2013-12-04 16:55:15',143019,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(163462,'2013-12-04 17:04:42',132330,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(163463,'2013-12-04 17:05:21',143020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163464,'2013-12-04 17:05:58',143021,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163465,'2013-12-04 17:09:04',143022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163466,'2013-12-04 17:09:19',143023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163467,'2013-12-04 17:13:36',143024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163468,'2013-12-04 17:16:11',143025,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163469,'2013-12-04 17:17:02',143026,0,NULL,NULL,NULL,'desktop',NULL),
(163470,'2013-12-04 17:17:52',143027,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(163471,'2013-12-04 17:18:03',143028,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(163472,'2013-12-04 17:19:41',143029,0,NULL,NULL,NULL,'desktop',NULL),
(163473,'2013-12-04 17:20:13',143030,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163474,'2013-12-04 17:21:07',143031,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163475,'2013-12-04 17:21:32',143032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163476,'2013-12-04 17:22:40',143033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163477,'2013-12-04 17:24:15',143034,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163478,'2013-12-04 17:27:04',143035,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(163479,'2013-12-04 17:28:58',143036,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(163480,'2013-12-04 17:33:36',143037,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(163481,'2013-12-04 17:35:24',143038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163482,'2013-12-04 17:36:01',143039,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163483,'2013-12-04 17:36:08',143040,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163484,'2013-12-04 17:37:27',143041,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163485,'2013-12-04 17:37:33',119748,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(163486,'2013-12-04 17:38:37',143042,0,NULL,NULL,NULL,'desktop',NULL),
(163487,'2013-12-04 17:46:30',121600,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(163488,'2013-12-04 17:46:31',143043,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(163489,'2013-12-04 17:47:32',143044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163490,'2013-12-04 17:50:03',143045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163491,'2013-12-04 17:50:43',143046,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(163492,'2013-12-04 17:57:16',143047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163493,'2013-12-04 17:57:54',122824,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(163494,'2013-12-04 17:57:59',143048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163495,'2013-12-04 18:04:29',143049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163496,'2013-12-04 18:06:45',143050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163497,'2013-12-04 18:10:42',130873,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(163498,'2013-12-04 18:11:02',143051,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163499,'2013-12-04 18:11:55',112324,1,NULL,NULL,NULL,'desktop',NULL),
(163500,'2013-12-04 18:17:22',123403,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(163501,'2013-12-04 18:18:44',121530,1,NULL,NULL,NULL,'desktop',NULL),
(163502,'2013-12-04 18:22:52',143052,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163503,'2013-12-04 18:30:35',128824,1,NULL,NULL,NULL,'mobile',NULL),
(163504,'2013-12-04 18:32:22',143053,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(163505,'2013-12-04 18:37:13',143054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163506,'2013-12-04 18:46:03',108220,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(163507,'2013-12-04 18:46:13',143055,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163508,'2013-12-04 18:50:29',114843,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(163509,'2013-12-04 18:50:49',143056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163510,'2013-12-04 18:51:30',143057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163511,'2013-12-04 18:58:16',143058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163512,'2013-12-04 19:00:27',143059,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163513,'2013-12-04 19:04:34',122154,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(163514,'2013-12-04 19:04:49',143060,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(163515,'2013-12-04 19:10:56',143061,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163516,'2013-12-04 19:18:09',118943,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(163517,'2013-12-04 19:21:40',123897,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(163518,'2013-12-04 19:23:31',143062,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163519,'2013-12-04 19:24:19',143063,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(163520,'2013-12-04 19:25:27',143064,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(163521,'2013-12-04 19:28:13',143065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163522,'2013-12-04 19:28:30',143066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163523,'2013-12-04 19:30:17',143067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163524,'2013-12-04 19:32:26',143068,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163525,'2013-12-04 19:32:43',143069,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163526,'2013-12-04 19:36:48',118752,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(163527,'2013-12-04 19:38:37',127786,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(163528,'2013-12-04 19:47:46',143070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163529,'2013-12-04 19:49:14',143071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163530,'2013-12-04 19:55:24',143072,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163531,'2013-12-04 19:55:32',143073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163532,'2013-12-04 20:00:49',121424,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(163533,'2013-12-04 20:08:59',143074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163534,'2013-12-04 20:16:35',143075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163535,'2013-12-04 20:17:19',120739,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(163536,'2013-12-04 20:21:03',143076,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(163537,'2013-12-04 20:26:11',143077,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163538,'2013-12-04 20:26:24',143078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163539,'2013-12-04 20:26:47',143079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163540,'2013-12-04 20:29:57',143080,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(163541,'2013-12-04 20:38:49',120388,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(163542,'2013-12-04 20:43:34',114020,1,NULL,NULL,NULL,'mobile',NULL),
(163543,'2013-12-04 20:46:22',143081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163544,'2013-12-04 20:46:44',143082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163545,'2013-12-04 20:52:52',143083,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(163546,'2013-12-04 20:55:32',143084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163547,'2013-12-04 20:55:53',143085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163548,'2013-12-04 21:01:09',143086,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(163549,'2013-12-04 21:02:21',143087,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(163550,'2013-12-04 21:03:45',143088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163551,'2013-12-04 21:04:43',143089,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(163552,'2013-12-04 21:07:13',143090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163553,'2013-12-04 21:16:01',128972,1,NULL,NULL,NULL,'mobile',NULL),
(163554,'2013-12-04 21:21:51',143091,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(163555,'2013-12-04 21:30:34',143092,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163556,'2013-12-04 21:31:03',143093,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(163557,'2013-12-04 21:31:08',143094,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(163558,'2013-12-04 21:31:48',143095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163559,'2013-12-04 21:37:12',130438,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(163560,'2013-12-04 21:39:40',143096,0,NULL,NULL,NULL,'desktop',NULL),
(163561,'2013-12-04 21:43:42',143097,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(163562,'2013-12-04 21:44:18',128543,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(163563,'2013-12-04 21:44:25',143098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163564,'2013-12-04 21:46:22',143099,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(163565,'2013-12-04 21:48:03',143100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163566,'2013-12-04 21:51:13',143101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163567,'2013-12-04 21:53:44',143102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163568,'2013-12-04 21:56:57',143103,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163569,'2013-12-04 22:10:19',108001,1,NULL,NULL,NULL,'desktop',NULL),
(163570,'2013-12-04 22:11:33',143104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163571,'2013-12-04 22:25:01',143105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163572,'2013-12-04 22:28:36',143106,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163573,'2013-12-04 22:30:48',143107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163574,'2013-12-04 22:32:08',143108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163575,'2013-12-04 22:34:24',143109,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163576,'2013-12-04 22:36:48',143110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163577,'2013-12-04 22:41:12',143111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163578,'2013-12-04 22:43:03',143112,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(163579,'2013-12-04 22:43:24',143113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163580,'2013-12-04 22:44:38',131261,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(163581,'2013-12-04 22:45:20',143114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163582,'2013-12-04 22:48:46',143115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163583,'2013-12-04 22:51:12',143116,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163584,'2013-12-04 22:51:44',118867,1,NULL,NULL,NULL,'mobile',NULL),
(163585,'2013-12-04 22:52:48',143117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163586,'2013-12-04 22:54:36',143118,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163587,'2013-12-04 23:19:21',126322,1,NULL,NULL,NULL,'desktop',NULL),
(163588,'2013-12-04 23:26:47',143119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163589,'2013-12-04 23:29:33',113880,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(163590,'2013-12-04 23:31:00',143120,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163591,'2013-12-04 23:43:24',143121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163592,'2013-12-04 23:47:36',143122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163593,'2013-12-04 23:51:22',143123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163594,'2013-12-04 23:51:37',143124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163595,'2013-12-04 23:52:12',130217,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(163596,'2013-12-05 00:02:11',143125,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163597,'2013-12-05 00:16:57',124452,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(163598,'2013-12-05 00:32:01',143126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163599,'2013-12-05 00:38:37',143127,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163600,'2013-12-05 00:39:36',143128,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163601,'2013-12-05 00:40:19',143129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163602,'2013-12-05 00:46:44',130811,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(163603,'2013-12-05 00:57:09',143130,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163604,'2013-12-05 01:09:40',111046,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(163605,'2013-12-05 01:13:54',143131,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163606,'2013-12-05 01:24:24',143132,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163607,'2013-12-05 01:33:05',143133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163608,'2013-12-05 01:42:57',135417,1,NULL,NULL,NULL,'desktop',NULL),
(163609,'2013-12-05 01:46:22',143134,0,NULL,NULL,NULL,'mobile',NULL),
(163610,'2013-12-05 01:55:04',143135,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(163611,'2013-12-05 02:00:23',143136,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163612,'2013-12-05 02:03:07',143137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163613,'2013-12-05 02:04:29',143138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163614,'2013-12-05 02:08:16',143139,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163615,'2013-12-05 02:26:48',143140,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163616,'2013-12-05 02:30:12',143141,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163617,'2013-12-05 02:31:48',143142,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(163618,'2013-12-05 02:39:07',143143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163619,'2013-12-05 02:42:34',143144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163620,'2013-12-05 02:52:23',143145,0,NULL,NULL,NULL,'desktop',NULL),
(163621,'2013-12-05 02:52:51',143146,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(163622,'2013-12-05 02:59:42',143147,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(163623,'2013-12-05 03:14:47',109149,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(163624,'2013-12-05 03:22:18',143148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163625,'2013-12-05 03:45:47',143149,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(163626,'2013-12-05 03:48:53',143150,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(163627,'2013-12-05 04:06:14',143151,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(163628,'2013-12-05 04:12:09',126878,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(163629,'2013-12-05 04:19:11',143152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163630,'2013-12-05 04:19:30',143153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163631,'2013-12-05 04:20:47',143154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163632,'2013-12-05 04:24:06',127534,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(163633,'2013-12-05 04:30:04',143155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163634,'2013-12-05 04:34:37',143156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163635,'2013-12-05 04:52:42',143157,0,NULL,NULL,NULL,'desktop',NULL),
(163636,'2013-12-05 04:55:20',143158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163637,'2013-12-05 05:06:16',117857,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(163638,'2013-12-05 05:11:39',143159,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163639,'2013-12-05 05:12:41',143160,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163640,'2013-12-05 05:23:26',143161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163641,'2013-12-05 05:29:02',143162,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(163642,'2013-12-05 05:45:43',143163,0,NULL,NULL,NULL,'desktop',NULL),
(163643,'2013-12-05 05:48:50',136997,1,NULL,NULL,NULL,'mobile',NULL),
(163644,'2013-12-05 05:51:44',143164,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(163645,'2013-12-05 06:28:58',125896,1,NULL,NULL,NULL,'desktop',NULL),
(163646,'2013-12-05 06:38:18',143165,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(163647,'2013-12-05 06:38:54',119452,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(163648,'2013-12-05 06:40:00',143166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163649,'2013-12-05 06:40:22',143167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163650,'2013-12-05 06:53:52',143168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163651,'2013-12-05 06:55:48',143169,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(163652,'2013-12-05 07:11:53',143170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163653,'2013-12-05 07:48:16',143171,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(163654,'2013-12-05 07:48:30',143172,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163655,'2013-12-05 07:54:00',143173,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163656,'2013-12-05 08:01:46',143174,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163657,'2013-12-05 08:06:51',123714,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(163658,'2013-12-05 08:10:08',143175,0,NULL,NULL,NULL,'desktop',NULL),
(163659,'2013-12-05 08:11:24',143176,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163660,'2013-12-05 08:11:31',143177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163661,'2013-12-05 08:16:20',143178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163662,'2013-12-05 08:16:27',143179,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(163663,'2013-12-05 08:17:32',143180,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(163664,'2013-12-05 08:25:22',143181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163665,'2013-12-05 08:26:43',143182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163666,'2013-12-05 08:29:24',143183,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163667,'2013-12-05 08:30:37',143184,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163668,'2013-12-05 08:34:37',143185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163669,'2013-12-05 08:36:21',143186,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163670,'2013-12-05 08:37:43',113853,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(163671,'2013-12-05 08:40:15',143187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163672,'2013-12-05 08:46:12',143188,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163673,'2013-12-05 08:46:21',143189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163674,'2013-12-05 08:47:14',143190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163675,'2013-12-05 08:54:03',143191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163676,'2013-12-05 09:01:27',143192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163677,'2013-12-05 09:02:16',143193,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163678,'2013-12-05 09:04:28',143194,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163679,'2013-12-05 09:05:48',122472,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(163680,'2013-12-05 09:06:45',143195,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163681,'2013-12-05 09:08:26',143196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163682,'2013-12-05 09:09:44',143197,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163683,'2013-12-05 09:12:51',143198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163684,'2013-12-05 09:13:04',143199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163685,'2013-12-05 09:14:52',143200,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(163686,'2013-12-05 09:16:12',143201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163687,'2013-12-05 09:16:39',143202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163688,'2013-12-05 09:17:38',143203,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163689,'2013-12-05 09:19:22',128401,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(163690,'2013-12-05 09:19:34',143204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163691,'2013-12-05 09:30:03',143205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163692,'2013-12-05 09:30:58',117624,1,NULL,NULL,NULL,'desktop',NULL),
(163693,'2013-12-05 09:31:21',143206,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(163694,'2013-12-05 09:35:52',143207,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(163695,'2013-12-05 09:37:50',143208,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(163696,'2013-12-05 09:39:11',143209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163697,'2013-12-05 09:47:46',143210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163698,'2013-12-05 09:52:12',143211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163699,'2013-12-05 09:53:09',130309,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(163700,'2013-12-05 09:57:07',143212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163701,'2013-12-05 10:00:57',143213,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163702,'2013-12-05 10:02:19',109826,1,NULL,NULL,NULL,'desktop',NULL),
(163703,'2013-12-05 10:03:06',143214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163704,'2013-12-05 10:03:11',143215,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163705,'2013-12-05 10:04:39',143216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163706,'2013-12-05 10:07:39',124170,1,NULL,NULL,NULL,'desktop',NULL),
(163707,'2013-12-05 10:10:07',143217,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(163708,'2013-12-05 10:15:13',136036,1,NULL,NULL,NULL,'desktop',NULL),
(163709,'2013-12-05 10:17:24',143218,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163710,'2013-12-05 10:19:42',143219,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(163711,'2013-12-05 10:20:16',143220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163712,'2013-12-05 10:26:15',123249,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(163713,'2013-12-05 10:28:45',143221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163714,'2013-12-05 10:30:29',118987,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(163715,'2013-12-05 10:32:11',143222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163716,'2013-12-05 10:34:11',143223,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163717,'2013-12-05 10:37:34',143224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163718,'2013-12-05 10:38:11',143225,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(163719,'2013-12-05 10:38:54',143226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163720,'2013-12-05 10:39:30',143227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163721,'2013-12-05 10:40:05',143228,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(163722,'2013-12-05 10:48:42',143229,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(163723,'2013-12-05 10:49:58',143230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163724,'2013-12-05 10:52:01',135914,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(163725,'2013-12-05 10:56:50',138733,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(163726,'2013-12-05 10:58:00',143231,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163727,'2013-12-05 10:59:41',143232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163728,'2013-12-05 10:59:50',135405,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(163729,'2013-12-05 11:04:13',143233,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(163730,'2013-12-05 11:09:49',143234,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163731,'2013-12-05 11:11:50',143235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163732,'2013-12-05 11:15:06',132797,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(163733,'2013-12-05 11:16:02',127080,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(163734,'2013-12-05 11:22:40',143236,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163735,'2013-12-05 11:25:34',143237,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(163736,'2013-12-05 11:27:46',143238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163737,'2013-12-05 11:28:36',143239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163738,'2013-12-05 11:31:48',143240,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(163739,'2013-12-05 11:33:28',143241,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163740,'2013-12-05 11:35:16',143242,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163741,'2013-12-05 11:36:30',143243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163742,'2013-12-05 11:36:48',124047,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(163743,'2013-12-05 11:37:01',143244,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(163744,'2013-12-05 11:39:01',143245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163745,'2013-12-05 11:39:10',143246,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163746,'2013-12-05 11:44:23',143247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163747,'2013-12-05 11:48:15',128437,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(163748,'2013-12-05 11:48:37',143248,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(163749,'2013-12-05 11:49:30',143249,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163750,'2013-12-05 11:57:07',143250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163751,'2013-12-05 11:59:43',143251,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163752,'2013-12-05 11:59:59',143252,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(163753,'2013-12-05 12:02:05',143253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163754,'2013-12-05 12:02:56',143254,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163755,'2013-12-05 12:06:54',143255,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(163756,'2013-12-05 12:08:19',143256,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(163757,'2013-12-05 12:09:13',143257,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(163758,'2013-12-05 12:09:31',143258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163759,'2013-12-05 12:12:13',143259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163760,'2013-12-05 12:14:23',143260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163761,'2013-12-05 12:14:49',132577,1,NULL,NULL,NULL,'desktop',NULL),
(163762,'2013-12-05 12:16:58',143261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163763,'2013-12-05 12:18:18',143262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163764,'2013-12-05 12:21:58',137963,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(163765,'2013-12-05 12:22:04',143263,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163766,'2013-12-05 12:24:05',143264,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163767,'2013-12-05 12:29:18',143265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163768,'2013-12-05 12:37:26',143266,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163769,'2013-12-05 12:37:54',143267,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163770,'2013-12-05 12:39:34',143268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163771,'2013-12-05 12:40:13',143269,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163772,'2013-12-05 12:45:07',129198,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(163773,'2013-12-05 12:47:18',143270,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(163774,'2013-12-05 12:50:32',143271,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163775,'2013-12-05 12:57:46',120122,1,NULL,NULL,NULL,'desktop',NULL),
(163776,'2013-12-05 13:00:10',113596,1,NULL,NULL,NULL,'desktop',NULL),
(163777,'2013-12-05 13:06:22',143272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163778,'2013-12-05 13:11:12',143273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163779,'2013-12-05 13:19:42',143274,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(163780,'2013-12-05 13:20:01',143275,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163781,'2013-12-05 13:24:09',136872,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(163782,'2013-12-05 13:25:31',143276,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(163783,'2013-12-05 13:32:01',143277,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163784,'2013-12-05 13:34:22',143278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163785,'2013-12-05 13:35:13',134756,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(163786,'2013-12-05 13:35:37',143279,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(163787,'2013-12-05 13:35:51',120038,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(163788,'2013-12-05 13:36:08',117675,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(163789,'2013-12-05 13:37:29',143280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163790,'2013-12-05 13:38:27',143281,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163791,'2013-12-05 13:40:48',143282,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(163792,'2013-12-05 13:42:38',143283,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163793,'2013-12-05 13:45:36',143284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163794,'2013-12-05 13:46:57',117527,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(163795,'2013-12-05 13:48:46',143285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163796,'2013-12-05 13:49:11',143286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163797,'2013-12-05 13:49:15',143287,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(163798,'2013-12-05 13:49:29',143288,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163799,'2013-12-05 13:52:42',143289,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163800,'2013-12-05 13:53:18',143290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163801,'2013-12-05 13:53:31',132019,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(163802,'2013-12-05 13:56:01',143291,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163803,'2013-12-05 13:56:53',143292,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163804,'2013-12-05 13:58:26',130130,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(163805,'2013-12-05 13:59:09',143293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163806,'2013-12-05 14:00:58',118736,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(163807,'2013-12-05 14:01:57',143294,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(163808,'2013-12-05 14:03:05',117463,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(163809,'2013-12-05 14:29:41',143295,0,NULL,NULL,NULL,'mobile',NULL),
(163810,'2013-12-05 14:31:27',143296,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163811,'2013-12-05 14:43:03',143297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163812,'2013-12-05 14:45:06',136233,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(163813,'2013-12-05 14:47:23',118240,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(163814,'2013-12-05 14:49:12',143298,0,NULL,NULL,NULL,'mobile',NULL),
(163815,'2013-12-05 14:54:13',143299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163816,'2013-12-05 14:56:18',143300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163817,'2013-12-05 15:00:50',143301,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(163818,'2013-12-05 15:05:18',143302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163819,'2013-12-05 15:05:44',143303,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163820,'2013-12-05 15:08:16',143304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163821,'2013-12-05 15:09:02',143305,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(163822,'2013-12-05 15:09:39',143306,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(163823,'2013-12-05 15:12:12',143307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163824,'2013-12-05 15:13:58',143308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163825,'2013-12-05 15:14:54',143309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163826,'2013-12-05 15:15:08',143310,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(163827,'2013-12-05 15:23:17',143311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163828,'2013-12-05 15:25:53',143312,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163829,'2013-12-05 15:27:27',143313,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(163830,'2013-12-05 15:32:37',143314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163831,'2013-12-05 15:38:50',143315,0,NULL,NULL,NULL,'mobile',NULL),
(163832,'2013-12-05 15:41:43',143316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163833,'2013-12-05 15:44:52',134648,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(163834,'2013-12-05 15:45:02',134191,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(163835,'2013-12-05 15:48:03',143317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163836,'2013-12-05 15:49:53',143318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163837,'2013-12-05 15:53:36',143319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163838,'2013-12-05 15:55:29',143320,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(163839,'2013-12-05 15:56:57',143321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163840,'2013-12-05 16:00:30',143322,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163841,'2013-12-05 16:01:23',143323,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163842,'2013-12-05 16:13:57',143324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163843,'2013-12-05 16:14:04',143325,0,NULL,NULL,NULL,'desktop',NULL),
(163844,'2013-12-05 16:16:02',143326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163845,'2013-12-05 16:18:07',143327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163846,'2013-12-05 16:19:30',143328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163847,'2013-12-05 16:25:59',143329,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163848,'2013-12-05 16:28:26',143330,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(163849,'2013-12-05 16:28:36',143331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163850,'2013-12-05 16:28:45',143332,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163851,'2013-12-05 16:31:32',143333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163852,'2013-12-05 16:32:05',143334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163853,'2013-12-05 16:33:48',143335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163854,'2013-12-05 16:34:18',143336,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(163855,'2013-12-05 16:37:54',143337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163856,'2013-12-05 16:43:48',143338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163857,'2013-12-05 16:43:50',143339,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(163858,'2013-12-05 16:46:43',143340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163859,'2013-12-05 16:50:33',143341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163860,'2013-12-05 16:51:43',143342,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(163861,'2013-12-05 16:54:49',143343,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163862,'2013-12-05 16:57:50',143344,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163863,'2013-12-05 16:58:06',143345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163864,'2013-12-05 16:58:08',143346,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(163865,'2013-12-05 17:03:48',143347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163866,'2013-12-05 17:09:37',143348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163867,'2013-12-05 17:10:25',129673,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(163868,'2013-12-05 17:13:41',143349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163869,'2013-12-05 17:14:51',143350,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163870,'2013-12-05 17:15:37',143351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163871,'2013-12-05 17:20:57',143352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163872,'2013-12-05 17:21:38',143353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163873,'2013-12-05 17:22:22',119508,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(163874,'2013-12-05 17:25:51',143354,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(163875,'2013-12-05 17:26:14',129431,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(163876,'2013-12-05 17:26:16',143355,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163877,'2013-12-05 17:38:47',120092,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(163878,'2013-12-05 17:39:08',143356,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163879,'2013-12-05 17:41:55',143357,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163880,'2013-12-05 17:43:51',116525,1,NULL,NULL,NULL,'desktop',NULL),
(163881,'2013-12-05 17:46:41',143358,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(163882,'2013-12-05 17:51:41',143359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163883,'2013-12-05 17:53:43',133387,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(163884,'2013-12-05 17:58:00',143360,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(163885,'2013-12-05 18:01:26',143361,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(163886,'2013-12-05 18:01:36',125198,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(163887,'2013-12-05 18:05:31',143362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163888,'2013-12-05 18:08:36',143363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163889,'2013-12-05 18:14:04',143364,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(163890,'2013-12-05 18:14:28',143365,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163891,'2013-12-05 18:15:37',143366,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163892,'2013-12-05 18:19:55',143367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163893,'2013-12-05 18:20:54',136165,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(163894,'2013-12-05 18:21:38',143368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163895,'2013-12-05 18:22:26',143369,0,NULL,NULL,NULL,'desktop',NULL),
(163896,'2013-12-05 18:35:29',143370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163897,'2013-12-05 18:40:15',143371,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(163898,'2013-12-05 18:42:32',143372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163899,'2013-12-05 18:43:36',143373,0,NULL,NULL,NULL,'desktop',NULL),
(163900,'2013-12-05 18:49:12',143374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163901,'2013-12-05 18:50:44',136395,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(163902,'2013-12-05 18:53:07',143375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163903,'2013-12-05 19:02:34',143376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163904,'2013-12-05 19:04:58',143377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163905,'2013-12-05 19:08:43',143378,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163906,'2013-12-05 19:18:38',143379,0,NULL,NULL,NULL,'mobile',NULL),
(163907,'2013-12-05 19:20:26',129875,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(163908,'2013-12-05 19:20:44',143380,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(163909,'2013-12-05 19:29:21',143381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163910,'2013-12-05 19:32:30',143382,0,NULL,NULL,NULL,'mobile',NULL),
(163911,'2013-12-05 19:38:04',125897,1,NULL,NULL,NULL,'desktop',NULL),
(163912,'2013-12-05 19:38:27',123974,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(163913,'2013-12-05 19:44:48',137222,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(163914,'2013-12-05 19:46:30',131042,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(163915,'2013-12-05 19:47:39',143383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163916,'2013-12-05 19:59:54',143384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163917,'2013-12-05 20:01:37',143385,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(163918,'2013-12-05 20:13:35',117401,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(163919,'2013-12-05 20:14:34',143386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163920,'2013-12-05 20:17:52',111158,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(163921,'2013-12-05 20:19:28',120538,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(163922,'2013-12-05 20:24:53',143387,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(163923,'2013-12-05 20:30:04',143388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163924,'2013-12-05 20:30:45',143389,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(163925,'2013-12-05 20:34:51',143390,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163926,'2013-12-05 20:40:45',143391,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(163927,'2013-12-05 20:41:04',143392,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(163928,'2013-12-05 20:46:23',143393,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(163929,'2013-12-05 20:49:20',143394,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163930,'2013-12-05 20:49:54',143395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163931,'2013-12-05 20:52:25',143396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163932,'2013-12-05 20:53:02',143397,0,NULL,NULL,NULL,'mobile',NULL),
(163933,'2013-12-05 20:53:19',143398,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163934,'2013-12-05 20:54:06',143399,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163935,'2013-12-05 21:02:26',143400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163936,'2013-12-05 21:04:08',143401,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163937,'2013-12-05 21:13:20',117235,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(163938,'2013-12-05 21:14:37',143402,0,NULL,NULL,NULL,'desktop',NULL),
(163939,'2013-12-05 21:15:06',143403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163940,'2013-12-05 21:21:49',143404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163941,'2013-12-05 21:26:01',143405,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(163942,'2013-12-05 21:28:25',124757,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(163943,'2013-12-05 21:31:20',118751,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(163944,'2013-12-05 21:34:04',143406,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(163945,'2013-12-05 21:43:32',129256,1,NULL,NULL,NULL,'mobile',NULL),
(163946,'2013-12-05 21:48:28',143407,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(163947,'2013-12-05 21:51:56',143408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163948,'2013-12-05 21:56:21',143409,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163949,'2013-12-05 21:57:22',143410,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(163950,'2013-12-05 21:57:32',143411,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163951,'2013-12-05 22:17:17',132598,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(163952,'2013-12-05 22:25:32',143412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163953,'2013-12-05 22:27:13',143413,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(163954,'2013-12-05 22:40:45',127748,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(163955,'2013-12-05 22:50:39',143414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163956,'2013-12-05 22:53:23',143415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163957,'2013-12-05 23:00:04',143416,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163958,'2013-12-05 23:02:24',143417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163959,'2013-12-05 23:07:03',143418,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(163960,'2013-12-05 23:26:06',143419,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163961,'2013-12-05 23:27:01',143420,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(163962,'2013-12-05 23:29:33',143421,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163963,'2013-12-05 23:34:52',143422,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163964,'2013-12-05 23:43:02',139011,1,NULL,NULL,NULL,'desktop',NULL),
(163965,'2013-12-05 23:46:00',131312,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(163966,'2013-12-05 23:46:28',143423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163967,'2013-12-05 23:49:43',108191,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(163968,'2013-12-05 23:52:05',143424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163969,'2013-12-05 23:53:54',143425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163970,'2013-12-05 23:55:25',143426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163971,'2013-12-05 23:57:37',143427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163972,'2013-12-05 23:58:16',118402,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(163973,'2013-12-06 00:23:19',126679,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(163974,'2013-12-06 00:31:38',143428,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163975,'2013-12-06 00:54:01',143429,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163976,'2013-12-06 00:59:16',143430,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163977,'2013-12-06 00:59:36',133264,1,NULL,NULL,NULL,'desktop',NULL),
(163978,'2013-12-06 01:00:01',143431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163979,'2013-12-06 01:00:35',143432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163980,'2013-12-06 01:04:29',143433,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163981,'2013-12-06 01:05:58',143434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163982,'2013-12-06 01:14:50',143435,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(163983,'2013-12-06 01:36:44',143436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163984,'2013-12-06 01:42:33',143437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163985,'2013-12-06 01:58:25',143438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163986,'2013-12-06 02:11:25',143439,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163987,'2013-12-06 02:23:15',117640,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(163988,'2013-12-06 02:29:12',143440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163989,'2013-12-06 02:42:52',143441,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163990,'2013-12-06 03:09:14',143442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163991,'2013-12-06 03:10:34',129864,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(163992,'2013-12-06 03:12:04',143443,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163993,'2013-12-06 03:23:04',143444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163994,'2013-12-06 03:23:36',143445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163995,'2013-12-06 03:31:01',143446,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(163996,'2013-12-06 03:57:38',143447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163997,'2013-12-06 04:15:10',143448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(163998,'2013-12-06 04:21:25',143449,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(163999,'2013-12-06 04:34:58',143450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164000,'2013-12-06 04:44:00',143451,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(164001,'2013-12-06 04:58:18',143452,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164002,'2013-12-06 05:22:47',143453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164003,'2013-12-06 05:31:43',143454,0,NULL,NULL,NULL,'desktop',NULL),
(164004,'2013-12-06 05:33:58',143455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164005,'2013-12-06 05:34:59',143456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164006,'2013-12-06 05:58:44',143457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164007,'2013-12-06 06:05:06',120368,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(164008,'2013-12-06 06:05:11',131508,1,NULL,NULL,NULL,'desktop',NULL),
(164009,'2013-12-06 06:09:44',143458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164010,'2013-12-06 06:13:47',143459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164011,'2013-12-06 06:25:16',143460,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164012,'2013-12-06 06:48:29',137432,1,NULL,NULL,NULL,'desktop',NULL),
(164013,'2013-12-06 06:58:09',143461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164014,'2013-12-06 07:04:13',123008,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(164015,'2013-12-06 07:12:32',143462,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164016,'2013-12-06 07:12:56',143463,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164017,'2013-12-06 07:14:21',143464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164018,'2013-12-06 07:20:40',143465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164019,'2013-12-06 07:47:01',143466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164020,'2013-12-06 07:56:27',143467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164021,'2013-12-06 08:01:30',143468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164022,'2013-12-06 08:06:36',143469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164023,'2013-12-06 08:07:33',143470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164024,'2013-12-06 08:09:04',143471,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(164025,'2013-12-06 08:22:50',143472,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164026,'2013-12-06 08:40:07',143473,0,NULL,NULL,NULL,'mobile',NULL),
(164027,'2013-12-06 08:41:15',143474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164028,'2013-12-06 08:41:52',143475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164029,'2013-12-06 08:41:59',124906,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(164030,'2013-12-06 08:45:09',143476,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(164031,'2013-12-06 08:53:03',117868,1,NULL,NULL,NULL,'mobile',NULL),
(164032,'2013-12-06 08:53:55',143477,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164033,'2013-12-06 08:55:35',143478,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164034,'2013-12-06 08:56:01',129770,1,NULL,NULL,NULL,'mobile',NULL),
(164035,'2013-12-06 09:02:15',130871,1,NULL,NULL,NULL,'mobile',NULL),
(164036,'2013-12-06 09:03:28',143479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164037,'2013-12-06 09:03:30',124374,1,NULL,NULL,NULL,'desktop',NULL),
(164038,'2013-12-06 09:08:22',116906,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(164039,'2013-12-06 09:11:30',122968,1,NULL,NULL,NULL,'desktop',NULL),
(164040,'2013-12-06 09:16:36',143480,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(164041,'2013-12-06 09:17:20',143481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164042,'2013-12-06 09:17:46',143482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164043,'2013-12-06 09:34:13',143483,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(164044,'2013-12-06 09:36:11',143484,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(164045,'2013-12-06 09:37:37',143485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164046,'2013-12-06 09:39:35',143486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164047,'2013-12-06 09:44:07',143487,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(164048,'2013-12-06 09:45:41',143488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164049,'2013-12-06 09:48:47',143489,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(164050,'2013-12-06 09:50:43',143490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164051,'2013-12-06 09:51:07',122276,1,NULL,NULL,NULL,'mobile',NULL),
(164052,'2013-12-06 09:54:18',143491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164053,'2013-12-06 09:56:26',143492,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(164054,'2013-12-06 09:59:14',143493,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(164055,'2013-12-06 10:01:11',124763,1,NULL,NULL,NULL,'desktop',NULL),
(164056,'2013-12-06 10:02:32',143494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164057,'2013-12-06 10:20:13',122731,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(164058,'2013-12-06 10:21:52',143495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164059,'2013-12-06 10:25:30',143496,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(164060,'2013-12-06 10:26:00',143497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164061,'2013-12-06 10:26:19',143498,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(164062,'2013-12-06 10:27:10',143499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164063,'2013-12-06 10:30:12',143500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164064,'2013-12-06 10:30:57',118933,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(164065,'2013-12-06 10:31:15',143501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164066,'2013-12-06 10:31:43',143502,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(164067,'2013-12-06 10:35:07',143503,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(164068,'2013-12-06 10:37:08',136316,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(164069,'2013-12-06 10:37:57',143504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164070,'2013-12-06 10:40:35',120860,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(164071,'2013-12-06 10:42:13',143505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164072,'2013-12-06 10:43:00',143506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164073,'2013-12-06 10:46:46',143507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164074,'2013-12-06 10:47:17',143508,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164075,'2013-12-06 10:57:42',143509,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164076,'2013-12-06 11:04:46',143510,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(164077,'2013-12-06 11:05:30',125169,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(164078,'2013-12-06 11:10:49',143511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164079,'2013-12-06 11:10:51',124577,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(164080,'2013-12-06 11:11:08',143512,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164081,'2013-12-06 11:16:21',143513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164082,'2013-12-06 11:16:24',123794,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(164083,'2013-12-06 11:17:24',132903,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(164084,'2013-12-06 11:22:08',143514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164085,'2013-12-06 11:31:06',143515,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164086,'2013-12-06 11:32:25',143516,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164087,'2013-12-06 11:34:35',143517,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(164088,'2013-12-06 11:36:12',143518,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164089,'2013-12-06 11:36:40',126216,1,NULL,NULL,NULL,'desktop',NULL),
(164090,'2013-12-06 11:44:41',143519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164091,'2013-12-06 11:45:30',143520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164092,'2013-12-06 11:47:19',126212,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(164093,'2013-12-06 11:48:05',123832,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(164094,'2013-12-06 11:48:36',143521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164095,'2013-12-06 11:49:51',143522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164096,'2013-12-06 11:52:05',143523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164097,'2013-12-06 11:53:54',143524,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164098,'2013-12-06 11:55:53',133060,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(164099,'2013-12-06 11:59:30',143525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164100,'2013-12-06 12:03:32',143526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164101,'2013-12-06 12:06:16',121106,1,NULL,NULL,NULL,'mobile',NULL),
(164102,'2013-12-06 12:10:15',143527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164103,'2013-12-06 12:12:00',143528,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164104,'2013-12-06 12:13:03',143529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164105,'2013-12-06 12:13:30',143530,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164106,'2013-12-06 12:15:34',143531,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164107,'2013-12-06 12:17:54',120966,1,NULL,NULL,NULL,'mobile',NULL),
(164108,'2013-12-06 12:19:16',143532,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164109,'2013-12-06 12:23:21',143533,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(164110,'2013-12-06 12:24:15',143534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164111,'2013-12-06 12:25:54',135579,1,NULL,NULL,NULL,'desktop',NULL),
(164112,'2013-12-06 12:30:12',132826,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(164113,'2013-12-06 12:31:17',143535,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(164114,'2013-12-06 12:33:35',143536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164115,'2013-12-06 12:35:05',125502,1,NULL,NULL,NULL,'desktop',NULL),
(164116,'2013-12-06 12:39:09',143537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164117,'2013-12-06 12:41:58',143538,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(164118,'2013-12-06 12:42:29',143539,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(164119,'2013-12-06 12:50:46',128815,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(164120,'2013-12-06 12:51:40',143540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164121,'2013-12-06 12:52:53',143541,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164122,'2013-12-06 12:57:04',143542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164123,'2013-12-06 12:59:47',143543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164124,'2013-12-06 13:00:46',113946,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(164125,'2013-12-06 13:02:57',124495,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(164126,'2013-12-06 13:10:50',120145,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(164127,'2013-12-06 13:12:46',143544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164128,'2013-12-06 13:12:54',143545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164129,'2013-12-06 13:13:17',143546,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164130,'2013-12-06 13:15:23',143547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164131,'2013-12-06 13:16:22',143548,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164132,'2013-12-06 13:16:42',143549,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(164133,'2013-12-06 13:24:02',109212,1,NULL,NULL,NULL,'desktop',NULL),
(164134,'2013-12-06 13:28:16',143550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164135,'2013-12-06 13:32:25',143551,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164136,'2013-12-06 13:41:39',125872,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(164137,'2013-12-06 13:42:57',143552,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(164138,'2013-12-06 13:44:36',143553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164139,'2013-12-06 13:45:24',143554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164140,'2013-12-06 13:55:15',125741,1,NULL,NULL,NULL,'desktop',NULL),
(164141,'2013-12-06 13:58:45',143555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164142,'2013-12-06 14:05:34',143556,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164143,'2013-12-06 14:05:51',135402,1,NULL,NULL,NULL,'desktop',NULL),
(164144,'2013-12-06 14:06:36',143557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164145,'2013-12-06 14:07:54',143558,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(164146,'2013-12-06 14:16:05',143559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164147,'2013-12-06 14:19:42',143560,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164148,'2013-12-06 14:21:20',143561,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164149,'2013-12-06 14:21:21',143562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164150,'2013-12-06 14:22:08',143563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164151,'2013-12-06 14:24:56',143564,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(164152,'2013-12-06 14:31:50',143565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164153,'2013-12-06 14:33:15',143566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164154,'2013-12-06 14:34:02',143567,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(164155,'2013-12-06 14:36:02',143568,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(164156,'2013-12-06 14:37:06',137437,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(164157,'2013-12-06 14:38:49',127085,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(164158,'2013-12-06 14:39:56',143569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164159,'2013-12-06 14:41:25',143570,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(164160,'2013-12-06 14:48:07',143571,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164161,'2013-12-06 14:51:37',143572,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(164162,'2013-12-06 14:57:43',143573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164163,'2013-12-06 15:01:01',143574,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(164164,'2013-12-06 15:02:19',143575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164165,'2013-12-06 15:02:24',143576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164166,'2013-12-06 15:04:09',143577,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(164167,'2013-12-06 15:06:15',143578,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(164168,'2013-12-06 15:10:03',143579,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164169,'2013-12-06 15:11:26',143580,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(164170,'2013-12-06 15:11:29',143581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164171,'2013-12-06 15:12:17',143582,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164172,'2013-12-06 15:12:46',143583,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(164173,'2013-12-06 15:14:58',143584,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164174,'2013-12-06 15:15:03',143585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164175,'2013-12-06 15:16:02',143586,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164176,'2013-12-06 15:16:52',135916,1,NULL,NULL,NULL,'mobile',NULL),
(164177,'2013-12-06 15:17:28',143587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164178,'2013-12-06 15:18:23',143588,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(164179,'2013-12-06 15:20:45',143589,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(164180,'2013-12-06 15:21:59',143590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164181,'2013-12-06 15:25:20',143591,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(164182,'2013-12-06 15:29:21',143592,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(164183,'2013-12-06 15:29:48',143593,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164184,'2013-12-06 15:29:52',143594,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(164185,'2013-12-06 15:32:53',143595,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164186,'2013-12-06 15:36:46',143596,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164187,'2013-12-06 15:41:17',143597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164188,'2013-12-06 15:43:40',143598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164189,'2013-12-06 15:45:07',143599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164190,'2013-12-06 15:46:29',143600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164191,'2013-12-06 15:47:39',143601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164192,'2013-12-06 15:48:04',120932,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(164193,'2013-12-06 15:49:22',143602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164194,'2013-12-06 15:50:35',143603,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164195,'2013-12-06 15:50:51',143604,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(164196,'2013-12-06 15:53:08',143605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164197,'2013-12-06 15:55:48',113873,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(164198,'2013-12-06 15:58:46',143606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164199,'2013-12-06 16:01:15',131753,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(164200,'2013-12-06 16:05:37',143607,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164201,'2013-12-06 16:08:19',143608,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(164202,'2013-12-06 16:12:13',143609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164203,'2013-12-06 16:17:49',143610,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(164204,'2013-12-06 16:19:32',121020,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(164205,'2013-12-06 16:19:36',143611,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164206,'2013-12-06 16:22:29',143612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164207,'2013-12-06 16:23:58',143613,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(164208,'2013-12-06 16:28:38',117850,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(164209,'2013-12-06 16:28:46',112783,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(164210,'2013-12-06 16:28:59',143614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164211,'2013-12-06 16:29:40',143615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164212,'2013-12-06 16:32:10',143616,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(164213,'2013-12-06 16:35:48',143617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164214,'2013-12-06 16:49:09',143618,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(164215,'2013-12-06 16:51:14',118856,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(164216,'2013-12-06 16:53:04',129204,1,NULL,NULL,NULL,'desktop',NULL),
(164217,'2013-12-06 16:53:50',143619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164218,'2013-12-06 16:57:39',143620,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164219,'2013-12-06 17:00:59',143621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164220,'2013-12-06 17:01:38',111668,1,NULL,NULL,NULL,'desktop',NULL),
(164221,'2013-12-06 17:04:02',143622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164222,'2013-12-06 17:04:50',143623,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164223,'2013-12-06 17:08:05',143624,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(164224,'2013-12-06 17:10:22',143625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164225,'2013-12-06 17:10:56',143626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164226,'2013-12-06 17:13:23',128919,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(164227,'2013-12-06 17:13:34',143627,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(164228,'2013-12-06 17:17:11',143628,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(164229,'2013-12-06 17:17:49',131494,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(164230,'2013-12-06 17:20:35',143629,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(164231,'2013-12-06 17:23:27',143630,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(164232,'2013-12-06 17:24:27',143631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164233,'2013-12-06 17:25:28',129214,1,NULL,NULL,NULL,'desktop',NULL),
(164234,'2013-12-06 17:26:53',124411,1,NULL,NULL,NULL,'desktop',NULL),
(164235,'2013-12-06 17:37:56',143632,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164236,'2013-12-06 17:41:15',143633,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(164237,'2013-12-06 17:44:55',143634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164238,'2013-12-06 17:46:19',143635,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(164239,'2013-12-06 17:47:03',143636,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(164240,'2013-12-06 17:51:45',143637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164241,'2013-12-06 17:56:31',143638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164242,'2013-12-06 17:58:55',143639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164243,'2013-12-06 18:09:42',143640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164244,'2013-12-06 18:10:55',143641,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164245,'2013-12-06 18:17:15',143642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164246,'2013-12-06 18:17:55',117101,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(164247,'2013-12-06 18:27:22',143643,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(164248,'2013-12-06 18:29:06',143644,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(164249,'2013-12-06 18:37:32',143645,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(164250,'2013-12-06 18:41:43',143646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164251,'2013-12-06 18:43:25',143647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164252,'2013-12-06 18:46:31',125063,1,NULL,NULL,NULL,'desktop',NULL),
(164253,'2013-12-06 18:46:36',120825,1,NULL,NULL,NULL,'desktop',NULL),
(164254,'2013-12-06 18:52:15',143648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164255,'2013-12-06 18:55:12',143649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164256,'2013-12-06 18:55:54',143650,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164257,'2013-12-06 19:05:11',143651,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(164258,'2013-12-06 19:08:44',143652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164259,'2013-12-06 19:11:11',143653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164260,'2013-12-06 19:22:01',120012,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(164261,'2013-12-06 19:31:22',122966,1,NULL,NULL,NULL,'mobile',NULL),
(164262,'2013-12-06 19:34:28',143654,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(164263,'2013-12-06 19:41:52',143655,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164264,'2013-12-06 19:45:12',125439,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(164265,'2013-12-06 19:47:59',143656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164266,'2013-12-06 19:53:05',143657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164267,'2013-12-06 19:58:00',143658,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(164268,'2013-12-06 20:07:19',143659,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164269,'2013-12-06 20:19:10',143660,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164270,'2013-12-06 20:20:05',143661,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(164271,'2013-12-06 20:20:52',125865,1,NULL,NULL,NULL,'mobile',NULL),
(164272,'2013-12-06 20:24:36',143662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164273,'2013-12-06 20:41:50',143663,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164274,'2013-12-06 20:49:50',143664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164275,'2013-12-06 20:59:31',112814,1,NULL,NULL,NULL,'mobile',NULL),
(164276,'2013-12-06 21:01:58',143665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164277,'2013-12-06 21:08:13',143666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164278,'2013-12-06 21:15:46',143667,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164279,'2013-12-06 21:15:50',143668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164280,'2013-12-06 21:21:08',143669,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164281,'2013-12-06 21:21:10',143670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164282,'2013-12-06 21:21:44',133479,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(164283,'2013-12-06 21:21:51',131890,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(164284,'2013-12-06 21:22:45',143671,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(164285,'2013-12-06 21:35:49',143672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164286,'2013-12-06 21:37:54',143673,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164287,'2013-12-06 21:38:41',143674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164288,'2013-12-06 21:39:00',143675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164289,'2013-12-06 21:47:53',143676,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(164290,'2013-12-06 21:54:39',127949,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(164291,'2013-12-06 22:14:52',143677,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(164292,'2013-12-06 22:18:08',143678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164293,'2013-12-06 22:33:12',143679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164294,'2013-12-06 22:35:51',131834,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(164295,'2013-12-06 22:37:15',143680,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(164296,'2013-12-06 23:11:00',143681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164297,'2013-12-06 23:21:51',115061,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(164298,'2013-12-06 23:24:49',125476,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(164299,'2013-12-06 23:28:50',143682,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164300,'2013-12-06 23:39:29',143683,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164301,'2013-12-06 23:43:36',143684,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164302,'2013-12-06 23:51:53',143685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164303,'2013-12-06 23:52:05',143686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164304,'2013-12-06 23:56:39',143687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164305,'2013-12-07 00:07:09',143688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164306,'2013-12-07 00:32:44',143689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164307,'2013-12-07 00:34:22',138680,1,NULL,NULL,NULL,'mobile',NULL),
(164308,'2013-12-07 00:42:18',143690,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(164309,'2013-12-07 00:42:22',143691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164310,'2013-12-07 00:48:58',126950,1,NULL,NULL,NULL,'desktop',NULL),
(164311,'2013-12-07 00:57:25',123531,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(164312,'2013-12-07 01:10:15',143692,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164313,'2013-12-07 01:11:58',143693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164314,'2013-12-07 01:18:53',143694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164315,'2013-12-07 01:49:38',143695,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(164316,'2013-12-07 01:53:33',127581,1,NULL,NULL,NULL,'desktop',NULL),
(164317,'2013-12-07 02:20:48',143696,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164318,'2013-12-07 02:35:48',119109,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(164319,'2013-12-07 02:49:30',143697,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164320,'2013-12-07 02:59:17',143698,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164321,'2013-12-07 03:00:49',143699,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(164322,'2013-12-07 03:06:09',143700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164323,'2013-12-07 03:21:29',143701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164324,'2013-12-07 03:34:49',125024,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(164325,'2013-12-07 03:45:00',143702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164326,'2013-12-07 03:47:46',143703,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(164327,'2013-12-07 04:26:45',143704,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(164328,'2013-12-07 04:53:09',143705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164329,'2013-12-07 05:14:51',143706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164330,'2013-12-07 05:52:12',143707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164331,'2013-12-07 06:05:24',143708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164332,'2013-12-07 06:20:17',143709,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(164333,'2013-12-07 06:21:26',143710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164334,'2013-12-07 06:47:54',143711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164335,'2013-12-07 06:51:00',143712,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(164336,'2013-12-07 06:57:01',143713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164337,'2013-12-07 07:11:13',143714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164338,'2013-12-07 07:23:25',122246,1,NULL,NULL,NULL,'mobile',NULL),
(164339,'2013-12-07 07:26:38',143715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164340,'2013-12-07 07:39:01',143716,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(164341,'2013-12-07 07:50:55',143717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164342,'2013-12-07 07:53:22',137357,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(164343,'2013-12-07 08:03:28',143718,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(164344,'2013-12-07 08:45:13',143719,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(164345,'2013-12-07 09:01:42',143720,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164346,'2013-12-07 09:03:59',118884,1,NULL,NULL,NULL,'mobile',NULL),
(164347,'2013-12-07 09:11:00',143721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164348,'2013-12-07 09:11:41',143722,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(164349,'2013-12-07 09:11:52',143723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164350,'2013-12-07 09:12:25',143724,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(164351,'2013-12-07 09:13:21',125567,1,NULL,NULL,NULL,'desktop',NULL),
(164352,'2013-12-07 09:18:09',143725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164353,'2013-12-07 09:44:28',143726,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164354,'2013-12-07 09:49:11',143727,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(164355,'2013-12-07 10:10:30',143728,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164356,'2013-12-07 10:17:53',143729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164357,'2013-12-07 10:22:38',143730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164358,'2013-12-07 10:22:46',143731,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164359,'2013-12-07 10:25:15',143732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164360,'2013-12-07 10:25:21',122511,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(164361,'2013-12-07 10:25:49',143733,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(164362,'2013-12-07 10:38:08',143734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164363,'2013-12-07 10:46:34',143735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164364,'2013-12-07 10:47:45',143736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164365,'2013-12-07 10:50:15',143737,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164366,'2013-12-07 10:50:51',143738,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164367,'2013-12-07 10:56:02',143739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164368,'2013-12-07 11:00:55',143740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164369,'2013-12-07 11:03:28',143741,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164370,'2013-12-07 11:12:53',143742,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(164371,'2013-12-07 11:19:23',110839,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(164372,'2013-12-07 11:21:43',126274,1,NULL,NULL,NULL,'mobile',NULL),
(164373,'2013-12-07 11:23:37',143743,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(164374,'2013-12-07 11:33:33',143744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164375,'2013-12-07 11:38:01',143745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164376,'2013-12-07 11:45:09',132318,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(164377,'2013-12-07 11:48:55',143746,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164378,'2013-12-07 11:51:02',143747,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164379,'2013-12-07 11:51:28',143748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164380,'2013-12-07 11:58:17',128720,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(164381,'2013-12-07 12:03:37',119886,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(164382,'2013-12-07 12:04:03',143749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164383,'2013-12-07 12:05:07',113233,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(164384,'2013-12-07 12:14:37',143750,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(164385,'2013-12-07 12:16:32',143751,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164386,'2013-12-07 12:21:47',143752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164387,'2013-12-07 12:22:06',143753,0,NULL,NULL,NULL,'mobile',NULL),
(164388,'2013-12-07 12:49:01',131938,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(164389,'2013-12-07 12:54:10',124723,1,NULL,NULL,NULL,'mobile',NULL),
(164390,'2013-12-07 12:55:54',113226,1,NULL,NULL,NULL,'mobile',NULL),
(164391,'2013-12-07 12:56:59',143754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164392,'2013-12-07 12:57:51',143755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164393,'2013-12-07 12:58:57',127188,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(164394,'2013-12-07 12:59:44',143756,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164395,'2013-12-07 13:06:54',143757,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164396,'2013-12-07 13:08:42',143758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164397,'2013-12-07 13:32:10',143759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164398,'2013-12-07 13:33:44',143760,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164399,'2013-12-07 13:34:34',143761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164400,'2013-12-07 13:40:33',143762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164401,'2013-12-07 13:45:21',143763,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164402,'2013-12-07 13:50:26',143764,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164403,'2013-12-07 13:51:43',143765,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164404,'2013-12-07 13:52:46',143766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164405,'2013-12-07 13:59:18',143767,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164406,'2013-12-07 14:00:10',143768,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164407,'2013-12-07 14:02:31',143769,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164408,'2013-12-07 14:10:19',143770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164409,'2013-12-07 14:16:52',143771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164410,'2013-12-07 14:39:40',125691,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(164411,'2013-12-07 14:41:55',143772,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164412,'2013-12-07 14:43:14',131813,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(164413,'2013-12-07 14:45:01',143773,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164414,'2013-12-07 14:45:24',115456,1,NULL,NULL,NULL,'desktop',NULL),
(164415,'2013-12-07 14:50:25',127575,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(164416,'2013-12-07 14:50:44',143774,0,NULL,NULL,NULL,'desktop',NULL),
(164417,'2013-12-07 14:52:20',117859,1,NULL,NULL,NULL,'desktop',NULL),
(164418,'2013-12-07 14:53:01',143775,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164419,'2013-12-07 14:54:44',127515,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(164420,'2013-12-07 14:55:44',143776,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(164421,'2013-12-07 15:06:42',143777,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164422,'2013-12-07 15:07:00',136388,1,NULL,NULL,NULL,'desktop',NULL),
(164423,'2013-12-07 15:08:05',143778,0,NULL,NULL,NULL,'mobile',NULL),
(164424,'2013-12-07 15:08:52',143779,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164425,'2013-12-07 15:13:23',143780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164426,'2013-12-07 15:14:41',143781,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(164427,'2013-12-07 15:31:35',143782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164428,'2013-12-07 15:36:38',143783,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164429,'2013-12-07 15:39:54',143784,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164430,'2013-12-07 15:45:43',118203,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(164431,'2013-12-07 15:45:54',143785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164432,'2013-12-07 15:48:05',143786,0,NULL,NULL,NULL,'desktop',NULL),
(164433,'2013-12-07 15:49:47',143787,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164434,'2013-12-07 15:58:49',143788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164435,'2013-12-07 16:07:32',132449,1,NULL,NULL,NULL,'desktop',NULL),
(164436,'2013-12-07 16:09:12',143789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164437,'2013-12-07 16:12:35',143790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164438,'2013-12-07 16:20:36',143791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164439,'2013-12-07 16:42:59',132899,1,NULL,NULL,NULL,'mobile',NULL),
(164440,'2013-12-07 16:48:12',118261,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(164441,'2013-12-07 16:52:12',143792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164442,'2013-12-07 16:53:44',143793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164443,'2013-12-07 16:57:41',117345,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(164444,'2013-12-07 17:10:33',117706,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(164445,'2013-12-07 17:32:59',143794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164446,'2013-12-07 18:14:10',143795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164447,'2013-12-07 18:29:51',120641,1,NULL,NULL,NULL,'mobile',NULL),
(164448,'2013-12-07 18:32:52',143796,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164449,'2013-12-07 18:35:57',143797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164450,'2013-12-07 18:38:58',143798,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(164451,'2013-12-07 19:09:31',143799,0,NULL,NULL,NULL,'mobile',NULL),
(164452,'2013-12-07 19:13:38',143800,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164453,'2013-12-07 19:20:51',143801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164454,'2013-12-07 19:43:33',143802,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164455,'2013-12-07 19:45:41',143803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164456,'2013-12-07 20:26:20',143804,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164457,'2013-12-07 20:35:12',111898,1,NULL,NULL,NULL,'mobile',NULL),
(164458,'2013-12-07 20:37:36',143805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164459,'2013-12-07 21:24:38',118439,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(164460,'2013-12-07 21:26:34',143806,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164461,'2013-12-07 21:38:33',143807,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164462,'2013-12-07 21:44:09',143808,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164463,'2013-12-07 22:12:49',143809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164464,'2013-12-07 22:22:44',119738,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(164465,'2013-12-07 22:32:11',143810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164466,'2013-12-07 22:40:57',124165,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(164467,'2013-12-07 22:42:09',143811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164468,'2013-12-07 22:53:11',143812,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(164469,'2013-12-07 23:45:37',143813,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164470,'2013-12-08 00:01:06',136353,1,NULL,NULL,NULL,'mobile',NULL),
(164471,'2013-12-08 00:05:35',125227,1,NULL,NULL,NULL,'mobile',NULL),
(164472,'2013-12-08 00:25:40',143814,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164473,'2013-12-08 00:28:48',143815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164474,'2013-12-08 00:38:26',143816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164475,'2013-12-08 00:46:12',143817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164476,'2013-12-08 00:49:13',143818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164477,'2013-12-08 00:56:22',121022,1,NULL,NULL,NULL,'desktop',NULL),
(164478,'2013-12-08 01:01:21',143819,0,NULL,NULL,NULL,'mobile',NULL),
(164479,'2013-12-08 01:17:20',131956,1,NULL,NULL,NULL,'mobile',NULL),
(164480,'2013-12-08 01:23:26',143820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164481,'2013-12-08 01:32:39',143821,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(164482,'2013-12-08 01:34:45',143822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164483,'2013-12-08 01:36:40',143823,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164484,'2013-12-08 01:50:23',143824,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164485,'2013-12-08 01:56:16',143825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164486,'2013-12-08 01:58:53',143100,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(164487,'2013-12-08 02:05:37',143826,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164488,'2013-12-08 02:14:24',143827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164489,'2013-12-08 02:22:01',143828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164490,'2013-12-08 02:35:57',143829,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164491,'2013-12-08 02:37:10',143830,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164492,'2013-12-08 02:50:57',143831,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164493,'2013-12-08 02:51:20',143832,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164494,'2013-12-08 02:57:57',130907,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(164495,'2013-12-08 03:13:12',143833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164496,'2013-12-08 03:54:46',143834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164497,'2013-12-08 04:11:10',143835,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(164498,'2013-12-08 04:14:53',143836,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(164499,'2013-12-08 04:25:01',143837,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164500,'2013-12-08 04:25:26',142692,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(164501,'2013-12-08 04:46:22',143838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164502,'2013-12-08 04:46:42',143839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164503,'2013-12-08 04:56:12',143840,0,NULL,NULL,NULL,'mobile',NULL),
(164504,'2013-12-08 05:12:40',143841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164505,'2013-12-08 05:12:43',143842,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164506,'2013-12-08 05:14:42',143843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164507,'2013-12-08 05:15:45',143844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164508,'2013-12-08 05:16:01',143845,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164509,'2013-12-08 05:31:48',143846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164510,'2013-12-08 05:39:05',143847,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164511,'2013-12-08 05:42:43',143848,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164512,'2013-12-08 05:51:03',143849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164513,'2013-12-08 06:25:56',118712,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(164514,'2013-12-08 06:37:14',143850,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(164515,'2013-12-08 06:42:26',120426,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(164516,'2013-12-08 07:34:10',143851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164517,'2013-12-08 08:02:59',143852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164518,'2013-12-08 08:14:42',124377,1,NULL,NULL,NULL,'mobile',NULL),
(164519,'2013-12-08 08:17:05',143853,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(164520,'2013-12-08 08:22:38',143854,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164521,'2013-12-08 08:37:29',143855,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(164522,'2013-12-08 08:39:27',143856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164523,'2013-12-08 08:42:25',143857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164524,'2013-12-08 08:47:05',143858,0,NULL,NULL,NULL,'mobile',NULL),
(164525,'2013-12-08 08:55:33',143859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164526,'2013-12-08 09:03:28',143860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164527,'2013-12-08 09:08:27',143861,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164528,'2013-12-08 09:15:15',143862,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(164529,'2013-12-08 09:24:13',143863,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(164530,'2013-12-08 09:34:39',127260,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(164531,'2013-12-08 09:37:15',143864,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164532,'2013-12-08 09:39:15',125184,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(164533,'2013-12-08 09:54:46',143865,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(164534,'2013-12-08 09:57:13',143866,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(164535,'2013-12-08 09:57:31',143867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164536,'2013-12-08 10:20:03',143868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164537,'2013-12-08 10:21:06',143869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164538,'2013-12-08 10:29:18',143870,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(164539,'2013-12-08 10:35:36',143871,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164540,'2013-12-08 10:45:21',143872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164541,'2013-12-08 10:55:31',124227,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(164542,'2013-12-08 10:56:01',143873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164543,'2013-12-08 10:59:28',143874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164544,'2013-12-08 11:11:30',143875,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(164545,'2013-12-08 11:16:26',134732,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(164546,'2013-12-08 11:30:18',143876,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164547,'2013-12-08 11:38:47',143877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164548,'2013-12-08 11:41:13',142185,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(164549,'2013-12-08 11:43:37',143878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164550,'2013-12-08 11:58:28',143879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164551,'2013-12-08 12:05:06',143880,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(164552,'2013-12-08 12:10:25',137147,1,NULL,NULL,NULL,'mobile',NULL),
(164553,'2013-12-08 12:10:31',143881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164554,'2013-12-08 12:20:24',143882,0,NULL,NULL,NULL,'mobile',NULL),
(164555,'2013-12-08 12:32:26',125539,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(164556,'2013-12-08 12:38:47',143883,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(164557,'2013-12-08 12:45:28',143884,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164558,'2013-12-08 12:45:34',143885,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164559,'2013-12-08 12:50:20',143886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164560,'2013-12-08 12:50:44',143887,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164561,'2013-12-08 13:14:58',143888,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164562,'2013-12-08 13:18:42',143889,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(164563,'2013-12-08 13:22:17',143890,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164564,'2013-12-08 13:25:06',143891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164565,'2013-12-08 13:35:43',143892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164566,'2013-12-08 13:36:43',143893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164567,'2013-12-08 13:37:47',143894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164568,'2013-12-08 13:40:40',143895,0,NULL,NULL,NULL,'desktop',NULL),
(164569,'2013-12-08 13:42:43',143896,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164570,'2013-12-08 13:47:16',143897,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(164571,'2013-12-08 13:51:16',143898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164572,'2013-12-08 13:52:46',143899,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(164573,'2013-12-08 13:59:06',143900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164574,'2013-12-08 14:04:22',143901,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164575,'2013-12-08 14:06:01',143902,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(164576,'2013-12-08 14:17:57',143903,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(164577,'2013-12-08 14:18:10',133836,1,NULL,NULL,NULL,'desktop',NULL),
(164578,'2013-12-08 14:20:19',143904,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164579,'2013-12-08 14:25:56',123252,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(164580,'2013-12-08 14:34:12',143905,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(164581,'2013-12-08 14:34:50',143906,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(164582,'2013-12-08 14:42:20',143907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164583,'2013-12-08 14:49:40',143908,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(164584,'2013-12-08 14:59:06',143909,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164585,'2013-12-08 15:10:05',143910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164586,'2013-12-08 15:11:57',143911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164587,'2013-12-08 15:14:25',143912,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164588,'2013-12-08 15:24:06',143913,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(164589,'2013-12-08 15:25:01',143914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164590,'2013-12-08 15:26:28',143915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164591,'2013-12-08 15:28:30',143916,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(164592,'2013-12-08 15:36:53',143917,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164593,'2013-12-08 15:40:01',143918,0,NULL,NULL,NULL,'desktop',NULL),
(164594,'2013-12-08 15:40:35',143919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164595,'2013-12-08 15:44:47',143920,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164596,'2013-12-08 15:50:47',140847,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(164597,'2013-12-08 15:51:23',142074,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(164598,'2013-12-08 15:51:47',143921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164599,'2013-12-08 15:59:03',143922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164600,'2013-12-08 15:59:49',143923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164601,'2013-12-08 16:00:58',143924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164602,'2013-12-08 16:15:59',143925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164603,'2013-12-08 16:18:24',143926,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164604,'2013-12-08 16:18:33',128984,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(164605,'2013-12-08 16:20:07',143927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164606,'2013-12-08 16:23:01',143928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164607,'2013-12-08 16:24:31',143929,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(164608,'2013-12-08 16:24:54',143930,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164609,'2013-12-08 16:35:35',143931,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(164610,'2013-12-08 16:40:21',143932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164611,'2013-12-08 16:42:22',143933,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164612,'2013-12-08 16:43:55',143934,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(164613,'2013-12-08 16:46:02',143935,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164614,'2013-12-08 17:09:59',125730,1,NULL,NULL,NULL,'mobile',NULL),
(164615,'2013-12-08 17:11:11',143936,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164616,'2013-12-08 17:14:00',143937,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164617,'2013-12-08 17:14:53',138477,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(164618,'2013-12-08 17:15:36',143938,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(164619,'2013-12-08 17:21:11',143939,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(164620,'2013-12-08 17:21:50',123331,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(164621,'2013-12-08 17:32:36',139396,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(164622,'2013-12-08 17:43:31',128059,1,NULL,NULL,NULL,'mobile',NULL),
(164623,'2013-12-08 17:48:32',143940,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164624,'2013-12-08 17:51:37',141815,1,NULL,NULL,NULL,'desktop',NULL),
(164625,'2013-12-08 17:52:14',143941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164626,'2013-12-08 17:52:45',112269,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(164627,'2013-12-08 17:59:31',143942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164628,'2013-12-08 18:00:33',143943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164629,'2013-12-08 18:11:49',143944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164630,'2013-12-08 18:19:49',143945,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(164631,'2013-12-08 18:24:03',143946,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(164632,'2013-12-08 18:34:50',143947,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164633,'2013-12-08 18:37:34',136703,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(164634,'2013-12-08 18:42:01',143948,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(164635,'2013-12-08 18:43:02',143949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164636,'2013-12-08 18:45:12',143950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164637,'2013-12-08 18:48:25',143951,0,NULL,NULL,NULL,'desktop',NULL),
(164638,'2013-12-08 18:51:39',143952,0,NULL,NULL,NULL,'desktop',NULL),
(164639,'2013-12-08 19:01:14',143953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164640,'2013-12-08 19:03:12',143954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164641,'2013-12-08 19:04:26',135222,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(164642,'2013-12-08 19:09:10',143955,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(164643,'2013-12-08 19:09:34',143956,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(164644,'2013-12-08 19:18:23',143957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164645,'2013-12-08 19:19:25',143958,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164646,'2013-12-08 19:28:18',143959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164647,'2013-12-08 19:31:30',143960,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164648,'2013-12-08 19:33:05',143961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164649,'2013-12-08 19:35:15',143962,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(164650,'2013-12-08 19:47:11',143963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164651,'2013-12-08 19:54:36',143964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164652,'2013-12-08 20:01:43',143965,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164653,'2013-12-08 20:14:52',119755,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(164654,'2013-12-08 20:25:41',142775,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(164655,'2013-12-08 20:33:31',143966,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164656,'2013-12-08 20:33:45',143967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164657,'2013-12-08 20:36:19',143968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164658,'2013-12-08 20:46:48',111307,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(164659,'2013-12-08 20:49:26',143969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164660,'2013-12-08 20:50:17',143970,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164661,'2013-12-08 20:54:13',143971,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164662,'2013-12-08 21:00:01',143972,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164663,'2013-12-08 21:00:07',143973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164664,'2013-12-08 21:00:34',143974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164665,'2013-12-08 21:07:14',123585,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(164666,'2013-12-08 21:15:17',134282,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(164667,'2013-12-08 21:19:01',135394,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(164668,'2013-12-08 21:24:42',143975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164669,'2013-12-08 21:27:43',143976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164670,'2013-12-08 21:32:38',142093,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(164671,'2013-12-08 21:33:31',143977,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164672,'2013-12-08 21:37:27',143978,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164673,'2013-12-08 21:38:41',143979,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(164674,'2013-12-08 21:56:45',143980,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164675,'2013-12-08 21:59:11',143981,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164676,'2013-12-08 22:01:23',143982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164677,'2013-12-08 22:01:29',143983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164678,'2013-12-08 22:02:49',143984,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(164679,'2013-12-08 22:03:51',120038,1,NULL,NULL,NULL,'desktop',NULL),
(164680,'2013-12-08 22:04:22',143985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164681,'2013-12-08 22:06:44',123353,1,NULL,NULL,NULL,'mobile',NULL),
(164682,'2013-12-08 22:08:22',143986,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(164683,'2013-12-08 22:10:06',143987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164684,'2013-12-08 22:10:48',143988,0,NULL,NULL,NULL,'desktop',NULL),
(164685,'2013-12-08 22:20:48',143989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164686,'2013-12-08 22:25:28',143990,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(164687,'2013-12-08 22:26:03',143991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164688,'2013-12-08 22:26:39',143992,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164689,'2013-12-08 22:30:11',143993,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164690,'2013-12-08 22:30:18',143994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164691,'2013-12-08 22:33:10',123142,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(164692,'2013-12-08 22:37:17',136086,1,NULL,NULL,NULL,'mobile',NULL),
(164693,'2013-12-08 22:39:38',128555,1,NULL,NULL,NULL,'desktop',NULL),
(164694,'2013-12-08 22:42:57',127188,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(164695,'2013-12-08 22:44:42',143995,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164696,'2013-12-08 22:46:35',143996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164697,'2013-12-08 22:51:01',143997,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(164698,'2013-12-08 22:51:55',124577,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(164699,'2013-12-08 22:59:41',143998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164700,'2013-12-08 23:10:45',143999,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(164701,'2013-12-08 23:11:15',125299,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(164702,'2013-12-08 23:13:18',138499,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(164703,'2013-12-08 23:22:28',144000,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164704,'2013-12-08 23:23:53',144001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164705,'2013-12-08 23:26:08',144002,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164706,'2013-12-08 23:30:29',144003,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164707,'2013-12-08 23:38:35',119790,1,NULL,NULL,NULL,'desktop',NULL),
(164708,'2013-12-08 23:40:47',138327,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(164709,'2013-12-08 23:40:50',144004,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164710,'2013-12-08 23:45:02',144005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164711,'2013-12-08 23:46:12',144006,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164712,'2013-12-08 23:48:45',144007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164713,'2013-12-08 23:54:04',144008,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164714,'2013-12-09 00:08:51',144009,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164715,'2013-12-09 00:09:11',144010,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164716,'2013-12-09 00:09:12',144011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164717,'2013-12-09 00:09:19',144012,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164718,'2013-12-09 00:11:25',144013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164719,'2013-12-09 00:20:57',144014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164720,'2013-12-09 00:21:28',144015,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164721,'2013-12-09 00:23:49',144016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164722,'2013-12-09 00:30:04',144017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164723,'2013-12-09 00:30:54',144018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164724,'2013-12-09 00:37:53',144019,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(164725,'2013-12-09 00:38:04',144020,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(164726,'2013-12-09 00:45:01',144021,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164727,'2013-12-09 00:52:09',144022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164728,'2013-12-09 00:58:49',142361,1,NULL,NULL,NULL,'desktop',NULL),
(164729,'2013-12-09 01:04:31',144023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164730,'2013-12-09 01:09:11',144024,0,NULL,NULL,NULL,'desktop',NULL),
(164731,'2013-12-09 01:09:27',144025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164732,'2013-12-09 01:10:50',144026,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164733,'2013-12-09 01:13:10',144027,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(164734,'2013-12-09 01:21:34',144028,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(164735,'2013-12-09 01:23:09',144029,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164736,'2013-12-09 01:28:01',144030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164737,'2013-12-09 01:28:44',139698,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(164738,'2013-12-09 01:29:24',144031,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164739,'2013-12-09 01:30:02',144032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164740,'2013-12-09 01:45:11',144033,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164741,'2013-12-09 01:47:39',144034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164742,'2013-12-09 01:56:01',144035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164743,'2013-12-09 01:58:34',144036,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164744,'2013-12-09 02:02:28',144037,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164745,'2013-12-09 02:04:40',144038,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164746,'2013-12-09 02:20:02',112760,1,NULL,NULL,NULL,'mobile',NULL),
(164747,'2013-12-09 02:26:28',144039,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164748,'2013-12-09 02:28:16',144040,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164749,'2013-12-09 02:30:59',144041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164750,'2013-12-09 02:42:25',144042,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(164751,'2013-12-09 02:42:57',144043,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(164752,'2013-12-09 02:49:10',144044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164753,'2013-12-09 02:51:26',144045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164754,'2013-12-09 03:03:01',131996,1,NULL,NULL,NULL,'mobile',NULL),
(164755,'2013-12-09 03:03:06',144046,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(164756,'2013-12-09 03:14:12',144047,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164757,'2013-12-09 03:18:52',144048,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(164758,'2013-12-09 03:20:15',144049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164759,'2013-12-09 03:32:11',144050,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164760,'2013-12-09 03:32:20',144051,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164761,'2013-12-09 03:40:17',144052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164762,'2013-12-09 03:45:22',144053,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(164763,'2013-12-09 03:53:57',144054,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164764,'2013-12-09 03:55:41',144055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164765,'2013-12-09 03:56:09',144056,0,NULL,NULL,NULL,'desktop',NULL),
(164766,'2013-12-09 04:08:04',144057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164767,'2013-12-09 04:09:08',144058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164768,'2013-12-09 04:12:33',144059,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(164769,'2013-12-09 04:13:14',144060,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164770,'2013-12-09 04:25:16',144061,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(164771,'2013-12-09 04:33:02',144062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164772,'2013-12-09 04:42:32',134359,1,NULL,NULL,NULL,'mobile',NULL),
(164773,'2013-12-09 04:59:51',144063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164774,'2013-12-09 05:03:14',144064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164775,'2013-12-09 05:04:31',144065,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(164776,'2013-12-09 05:04:33',121600,1,NULL,NULL,NULL,'desktop',NULL),
(164777,'2013-12-09 05:18:28',144066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164778,'2013-12-09 05:22:36',144067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164779,'2013-12-09 05:27:33',144068,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(164780,'2013-12-09 05:34:24',144069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164781,'2013-12-09 05:34:59',144070,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164782,'2013-12-09 05:53:26',139252,1,NULL,NULL,NULL,'mobile',NULL),
(164783,'2013-12-09 05:55:40',144071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164784,'2013-12-09 05:59:12',144072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164785,'2013-12-09 06:01:31',144073,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(164786,'2013-12-09 06:05:12',144074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164787,'2013-12-09 06:05:52',144075,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164788,'2013-12-09 06:06:58',144076,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164789,'2013-12-09 06:27:17',144077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164790,'2013-12-09 06:29:18',144078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164791,'2013-12-09 06:39:45',135842,1,NULL,NULL,NULL,'mobile',NULL),
(164792,'2013-12-09 06:49:48',144079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164793,'2013-12-09 06:51:22',144080,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(164794,'2013-12-09 07:01:51',129052,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(164795,'2013-12-09 07:03:01',144081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164796,'2013-12-09 07:06:11',144082,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164797,'2013-12-09 07:09:15',144083,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164798,'2013-12-09 07:12:27',127674,1,NULL,NULL,NULL,'desktop',NULL),
(164799,'2013-12-09 07:14:44',144084,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(164800,'2013-12-09 07:15:15',144085,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(164801,'2013-12-09 07:15:17',144086,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164802,'2013-12-09 07:18:08',119299,1,NULL,NULL,NULL,'mobile',NULL),
(164803,'2013-12-09 07:18:54',144087,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164804,'2013-12-09 07:21:07',144088,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(164805,'2013-12-09 07:21:18',144089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164806,'2013-12-09 07:24:51',144090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164807,'2013-12-09 07:26:34',144091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164808,'2013-12-09 07:30:59',144092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164809,'2013-12-09 07:31:34',144093,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164810,'2013-12-09 07:34:34',144094,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(164811,'2013-12-09 07:45:49',144095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164812,'2013-12-09 07:47:24',144096,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164813,'2013-12-09 07:49:05',144097,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164814,'2013-12-09 07:53:31',144098,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164815,'2013-12-09 07:55:26',120423,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(164816,'2013-12-09 07:55:49',144099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164817,'2013-12-09 07:55:52',144100,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164818,'2013-12-09 07:56:43',144101,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164819,'2013-12-09 08:01:57',144102,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(164820,'2013-12-09 08:05:54',144103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164821,'2013-12-09 08:06:03',144104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164822,'2013-12-09 08:08:27',144105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164823,'2013-12-09 08:18:48',144106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164824,'2013-12-09 08:21:38',144107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164825,'2013-12-09 08:21:45',144108,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(164826,'2013-12-09 08:27:08',144109,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(164827,'2013-12-09 08:27:37',144110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164828,'2013-12-09 08:33:01',144111,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164829,'2013-12-09 08:34:51',144112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164830,'2013-12-09 08:36:34',144113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164831,'2013-12-09 08:37:11',124266,1,NULL,NULL,NULL,'mobile',NULL),
(164832,'2013-12-09 08:40:46',144114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164833,'2013-12-09 08:43:12',144115,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164834,'2013-12-09 08:44:03',120021,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(164835,'2013-12-09 08:45:58',144116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164836,'2013-12-09 08:46:04',144117,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164837,'2013-12-09 08:50:23',144118,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164838,'2013-12-09 08:53:45',144119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164839,'2013-12-09 08:54:23',144120,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164840,'2013-12-09 08:56:03',144121,0,NULL,NULL,NULL,'mobile',NULL),
(164841,'2013-12-09 08:57:38',144122,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164842,'2013-12-09 08:57:58',144123,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164843,'2013-12-09 09:00:16',139948,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(164844,'2013-12-09 09:01:58',144124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164845,'2013-12-09 09:05:00',128147,1,NULL,NULL,NULL,'mobile',NULL),
(164846,'2013-12-09 09:05:12',144125,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(164847,'2013-12-09 09:05:48',144126,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(164848,'2013-12-09 09:12:42',144127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164849,'2013-12-09 09:17:01',144128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164850,'2013-12-09 09:18:50',144129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164851,'2013-12-09 09:19:32',144130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164852,'2013-12-09 09:20:50',144131,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(164853,'2013-12-09 09:21:03',144132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164854,'2013-12-09 09:21:34',144133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164855,'2013-12-09 09:23:30',144134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164856,'2013-12-09 09:24:41',144135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164857,'2013-12-09 09:24:45',128065,1,NULL,NULL,NULL,'desktop',NULL),
(164858,'2013-12-09 09:25:43',136527,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(164859,'2013-12-09 09:27:56',144136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164860,'2013-12-09 09:29:08',118690,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(164861,'2013-12-09 09:32:08',144137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164862,'2013-12-09 09:32:52',144138,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164863,'2013-12-09 09:33:18',144139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164864,'2013-12-09 09:35:57',137674,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(164865,'2013-12-09 09:40:57',144140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164866,'2013-12-09 09:41:30',144141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164867,'2013-12-09 09:42:13',144142,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(164868,'2013-12-09 09:44:45',127184,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(164869,'2013-12-09 09:45:46',144143,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(164870,'2013-12-09 09:49:02',144144,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(164871,'2013-12-09 09:49:19',131244,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(164872,'2013-12-09 09:50:30',144145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164873,'2013-12-09 09:55:03',144146,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(164874,'2013-12-09 09:59:53',144147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164875,'2013-12-09 10:02:39',144148,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(164876,'2013-12-09 10:03:35',144149,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(164877,'2013-12-09 10:05:25',144150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164878,'2013-12-09 10:05:55',144151,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(164879,'2013-12-09 10:08:01',144152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164880,'2013-12-09 10:09:39',144153,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(164881,'2013-12-09 10:13:02',144154,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164882,'2013-12-09 10:14:47',120058,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(164883,'2013-12-09 10:18:45',133822,1,NULL,NULL,NULL,'mobile',NULL),
(164884,'2013-12-09 10:22:00',144155,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164885,'2013-12-09 10:26:55',144156,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164886,'2013-12-09 10:27:21',144157,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(164887,'2013-12-09 10:28:27',144158,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(164888,'2013-12-09 10:28:50',141209,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(164889,'2013-12-09 10:29:25',123869,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(164890,'2013-12-09 10:29:45',144159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164891,'2013-12-09 10:33:44',144160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164892,'2013-12-09 10:34:59',144161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164893,'2013-12-09 10:35:35',144162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164894,'2013-12-09 10:41:32',125231,1,NULL,NULL,NULL,'desktop',NULL),
(164895,'2013-12-09 10:41:53',144163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164896,'2013-12-09 10:42:41',126736,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(164897,'2013-12-09 10:45:02',144164,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(164898,'2013-12-09 10:45:52',130976,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(164899,'2013-12-09 10:49:53',132245,1,NULL,NULL,NULL,'desktop',NULL),
(164900,'2013-12-09 10:50:59',144165,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164901,'2013-12-09 10:52:21',144166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164902,'2013-12-09 10:52:39',144167,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(164903,'2013-12-09 10:54:18',144168,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(164904,'2013-12-09 10:55:52',144169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164905,'2013-12-09 10:56:41',129301,1,NULL,NULL,NULL,'desktop',NULL),
(164906,'2013-12-09 10:58:16',144170,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(164907,'2013-12-09 11:00:30',144171,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164908,'2013-12-09 11:00:35',121942,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(164909,'2013-12-09 11:01:31',144172,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(164910,'2013-12-09 11:01:44',144173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164911,'2013-12-09 11:02:45',144174,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164912,'2013-12-09 11:03:01',144175,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164913,'2013-12-09 11:03:14',144176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164914,'2013-12-09 11:04:12',144177,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(164915,'2013-12-09 11:07:58',118796,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(164916,'2013-12-09 11:08:50',144178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164917,'2013-12-09 11:11:39',144179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164918,'2013-12-09 11:15:01',144180,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164919,'2013-12-09 11:15:01',144181,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164920,'2013-12-09 11:19:38',144182,0,NULL,NULL,NULL,'desktop',NULL),
(164921,'2013-12-09 11:20:45',144183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164922,'2013-12-09 11:20:45',144184,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(164923,'2013-12-09 11:20:46',144185,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(164924,'2013-12-09 11:25:18',144186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164925,'2013-12-09 11:27:52',144187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164926,'2013-12-09 11:29:03',144188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164927,'2013-12-09 11:29:12',144189,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(164928,'2013-12-09 11:29:26',144190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164929,'2013-12-09 11:30:32',144191,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164930,'2013-12-09 11:30:35',142980,1,NULL,NULL,NULL,'desktop',NULL),
(164931,'2013-12-09 11:31:13',144192,0,NULL,NULL,NULL,'mobile',NULL),
(164932,'2013-12-09 11:31:55',144193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164933,'2013-12-09 11:32:10',144194,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164934,'2013-12-09 11:32:26',144195,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164935,'2013-12-09 11:38:42',144196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164936,'2013-12-09 11:38:58',133038,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(164937,'2013-12-09 11:39:13',144197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164938,'2013-12-09 11:40:09',144198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164939,'2013-12-09 11:42:19',144199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164940,'2013-12-09 11:42:42',144200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164941,'2013-12-09 11:52:14',144201,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(164942,'2013-12-09 11:52:33',126572,1,NULL,NULL,NULL,'desktop',NULL),
(164943,'2013-12-09 11:56:50',144202,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(164944,'2013-12-09 11:57:47',144203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164945,'2013-12-09 11:57:55',144204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164946,'2013-12-09 12:03:29',144205,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164947,'2013-12-09 12:11:30',116305,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(164948,'2013-12-09 12:12:15',117101,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(164949,'2013-12-09 12:13:11',144206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164950,'2013-12-09 12:13:29',129864,1,NULL,NULL,NULL,'desktop',NULL),
(164951,'2013-12-09 12:13:32',144207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164952,'2013-12-09 12:16:32',144208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164953,'2013-12-09 12:18:44',144209,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164954,'2013-12-09 12:20:37',144210,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(164955,'2013-12-09 12:21:30',144211,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164956,'2013-12-09 12:21:33',144212,0,NULL,NULL,NULL,'desktop',NULL),
(164957,'2013-12-09 12:22:05',129913,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(164958,'2013-12-09 12:22:22',136203,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(164959,'2013-12-09 12:22:45',144213,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164960,'2013-12-09 12:25:28',144214,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164961,'2013-12-09 12:27:29',144215,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164962,'2013-12-09 12:27:53',144216,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164963,'2013-12-09 12:29:26',144217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164964,'2013-12-09 12:29:43',144218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164965,'2013-12-09 12:30:03',144219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164966,'2013-12-09 12:30:05',144220,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164967,'2013-12-09 12:30:17',144221,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(164968,'2013-12-09 12:30:29',144222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164969,'2013-12-09 12:31:52',144223,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164970,'2013-12-09 12:36:03',134679,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(164971,'2013-12-09 12:36:56',144224,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(164972,'2013-12-09 12:38:48',144225,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164973,'2013-12-09 12:39:54',144226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164974,'2013-12-09 12:41:14',144227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164975,'2013-12-09 12:41:28',144228,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164976,'2013-12-09 12:42:49',112384,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(164977,'2013-12-09 12:50:07',144229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164978,'2013-12-09 12:50:36',144230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164979,'2013-12-09 12:51:00',138980,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(164980,'2013-12-09 12:53:46',144231,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164981,'2013-12-09 12:54:53',144232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164982,'2013-12-09 12:58:22',144233,0,NULL,NULL,NULL,'desktop',NULL),
(164983,'2013-12-09 12:59:59',144234,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164984,'2013-12-09 13:01:06',144235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164985,'2013-12-09 13:03:32',144236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164986,'2013-12-09 13:07:02',144237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164987,'2013-12-09 13:07:59',144238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164988,'2013-12-09 13:13:10',119306,1,NULL,NULL,NULL,'mobile',NULL),
(164989,'2013-12-09 13:14:55',144239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164990,'2013-12-09 13:17:56',144240,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(164991,'2013-12-09 13:19:11',120220,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(164992,'2013-12-09 13:20:12',144241,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(164993,'2013-12-09 13:20:32',144242,0,NULL,NULL,NULL,'mobile',NULL),
(164994,'2013-12-09 13:20:58',144243,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(164995,'2013-12-09 13:29:13',144244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164996,'2013-12-09 13:30:45',144245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164997,'2013-12-09 13:31:31',144246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(164998,'2013-12-09 13:31:32',144247,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(164999,'2013-12-09 13:33:07',144248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165000,'2013-12-09 13:33:54',144249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165001,'2013-12-09 13:34:47',144250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165002,'2013-12-09 13:34:59',144251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165003,'2013-12-09 13:36:51',144252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165004,'2013-12-09 13:37:56',137713,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(165005,'2013-12-09 13:43:07',144253,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(165006,'2013-12-09 13:45:47',144254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165007,'2013-12-09 13:45:55',144255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165008,'2013-12-09 13:45:58',141981,1,NULL,NULL,NULL,'desktop',NULL),
(165009,'2013-12-09 13:46:53',144256,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165010,'2013-12-09 13:47:10',144257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165011,'2013-12-09 13:48:26',144258,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(165012,'2013-12-09 13:48:57',144259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165013,'2013-12-09 13:49:13',144260,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(165014,'2013-12-09 13:50:22',144261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165015,'2013-12-09 13:53:00',144262,0,NULL,NULL,NULL,'desktop',NULL),
(165016,'2013-12-09 13:53:53',144263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165017,'2013-12-09 13:54:45',144264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165018,'2013-12-09 14:00:37',131196,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(165019,'2013-12-09 14:01:25',122069,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(165020,'2013-12-09 14:01:37',144265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165021,'2013-12-09 14:02:43',144266,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(165022,'2013-12-09 14:05:08',144267,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165023,'2013-12-09 14:05:17',144268,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165024,'2013-12-09 14:06:06',144269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165025,'2013-12-09 14:06:41',144270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165026,'2013-12-09 14:07:05',144271,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(165027,'2013-12-09 14:08:31',144272,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165028,'2013-12-09 14:11:04',144273,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(165029,'2013-12-09 14:11:33',144274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165030,'2013-12-09 14:12:27',133583,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(165031,'2013-12-09 14:12:43',144275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165032,'2013-12-09 14:13:01',123005,1,NULL,NULL,NULL,'desktop',NULL),
(165033,'2013-12-09 14:20:20',129162,1,NULL,NULL,NULL,'mobile',NULL),
(165034,'2013-12-09 14:25:06',144276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165035,'2013-12-09 14:26:20',144277,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(165036,'2013-12-09 14:27:00',120556,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(165037,'2013-12-09 14:27:45',144278,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165038,'2013-12-09 14:27:49',144279,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165039,'2013-12-09 14:29:15',144280,0,NULL,NULL,NULL,'desktop',NULL),
(165040,'2013-12-09 14:32:27',144281,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165041,'2013-12-09 14:32:38',144282,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165042,'2013-12-09 14:33:16',144283,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165043,'2013-12-09 14:33:50',144284,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(165044,'2013-12-09 14:35:31',144285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165045,'2013-12-09 14:38:09',118716,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(165046,'2013-12-09 14:38:23',144286,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165047,'2013-12-09 14:40:31',144287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165048,'2013-12-09 14:41:46',140223,1,NULL,NULL,NULL,'mobile',NULL),
(165049,'2013-12-09 14:42:00',144288,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(165050,'2013-12-09 14:43:33',144289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165051,'2013-12-09 14:46:04',144290,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165052,'2013-12-09 14:46:06',144291,0,NULL,NULL,NULL,'desktop',NULL),
(165053,'2013-12-09 14:52:34',144292,0,NULL,NULL,NULL,'desktop',NULL),
(165054,'2013-12-09 14:54:02',144293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165055,'2013-12-09 14:55:17',144294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165056,'2013-12-09 15:00:09',144295,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(165057,'2013-12-09 15:02:14',144296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165058,'2013-12-09 15:03:48',144297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165059,'2013-12-09 15:04:06',144298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165060,'2013-12-09 15:04:29',144299,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(165061,'2013-12-09 15:05:47',144300,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(165062,'2013-12-09 15:05:55',144301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165063,'2013-12-09 15:07:32',144302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165064,'2013-12-09 15:07:51',144303,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(165065,'2013-12-09 15:08:14',131825,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(165066,'2013-12-09 15:11:11',144304,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165067,'2013-12-09 15:11:24',144305,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(165068,'2013-12-09 15:15:00',144306,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165069,'2013-12-09 15:16:00',144307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165070,'2013-12-09 15:18:53',144308,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(165071,'2013-12-09 15:18:55',144309,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(165072,'2013-12-09 15:19:48',144310,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(165073,'2013-12-09 15:20:47',131299,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(165074,'2013-12-09 15:22:15',126286,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(165075,'2013-12-09 15:28:42',144311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165076,'2013-12-09 15:29:12',144312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165077,'2013-12-09 15:31:25',144313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165078,'2013-12-09 15:31:49',144314,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(165079,'2013-12-09 15:33:53',144315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165080,'2013-12-09 15:33:57',144316,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165081,'2013-12-09 15:34:27',144317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165082,'2013-12-09 15:34:37',144318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165083,'2013-12-09 15:35:44',144319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165084,'2013-12-09 15:36:20',135825,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(165085,'2013-12-09 15:37:30',144320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165086,'2013-12-09 15:39:31',144321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165087,'2013-12-09 15:39:48',144322,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165088,'2013-12-09 15:41:59',144323,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(165089,'2013-12-09 15:43:57',144324,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(165090,'2013-12-09 15:44:07',144325,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165091,'2013-12-09 15:45:30',144326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165092,'2013-12-09 15:46:31',144327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165093,'2013-12-09 15:47:08',144328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165094,'2013-12-09 15:50:10',144329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165095,'2013-12-09 15:51:18',144330,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165096,'2013-12-09 15:52:01',144331,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(165097,'2013-12-09 15:52:06',144332,0,NULL,NULL,NULL,'mobile',NULL),
(165098,'2013-12-09 15:52:19',144333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165099,'2013-12-09 15:54:55',144334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165100,'2013-12-09 15:56:37',140798,1,NULL,NULL,NULL,'desktop',NULL),
(165101,'2013-12-09 15:57:22',144335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165102,'2013-12-09 15:58:46',144336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165103,'2013-12-09 15:59:07',144337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165104,'2013-12-09 16:00:01',144338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165105,'2013-12-09 16:01:51',144339,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165106,'2013-12-09 16:02:02',144340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165107,'2013-12-09 16:03:09',144341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165108,'2013-12-09 16:03:35',144342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165109,'2013-12-09 16:04:29',144343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165110,'2013-12-09 16:07:40',144344,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(165111,'2013-12-09 16:08:00',144345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165112,'2013-12-09 16:11:49',144346,0,NULL,NULL,NULL,'desktop',NULL),
(165113,'2013-12-09 16:13:53',144347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165114,'2013-12-09 16:14:02',144348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165115,'2013-12-09 16:14:20',106041,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(165116,'2013-12-09 16:16:35',144349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165117,'2013-12-09 16:16:52',144350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165118,'2013-12-09 16:16:56',144351,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165119,'2013-12-09 16:18:42',144352,0,NULL,NULL,NULL,'desktop',NULL),
(165120,'2013-12-09 16:20:49',144353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165121,'2013-12-09 16:22:10',144354,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165122,'2013-12-09 16:23:01',144355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165123,'2013-12-09 16:25:16',144356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165124,'2013-12-09 16:28:33',144357,0,NULL,NULL,NULL,'mobile',NULL),
(165125,'2013-12-09 16:33:46',144358,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(165126,'2013-12-09 16:33:51',144359,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(165127,'2013-12-09 16:35:18',144360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165128,'2013-12-09 16:41:31',144361,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165129,'2013-12-09 16:42:12',144362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165130,'2013-12-09 16:42:31',144363,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165131,'2013-12-09 16:43:13',144364,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(165132,'2013-12-09 16:43:34',144365,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(165133,'2013-12-09 16:48:54',144366,0,NULL,NULL,NULL,'mobile',NULL),
(165134,'2013-12-09 16:48:56',144367,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165135,'2013-12-09 16:51:36',144368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165136,'2013-12-09 16:54:18',144369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165137,'2013-12-09 16:55:52',119509,1,NULL,NULL,NULL,'desktop',NULL),
(165138,'2013-12-09 16:55:57',144370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165139,'2013-12-09 16:58:45',133033,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(165140,'2013-12-09 17:02:24',134619,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(165141,'2013-12-09 17:09:44',144371,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(165142,'2013-12-09 17:12:50',144372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165143,'2013-12-09 17:15:56',144373,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165144,'2013-12-09 17:16:08',144374,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165145,'2013-12-09 17:20:11',144375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165146,'2013-12-09 17:20:16',144376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165147,'2013-12-09 17:22:22',144377,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(165148,'2013-12-09 17:23:27',144378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165149,'2013-12-09 17:27:26',144379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165150,'2013-12-09 17:29:00',144380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165151,'2013-12-09 17:29:15',131179,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(165152,'2013-12-09 17:32:02',144381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165153,'2013-12-09 17:32:11',144382,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(165154,'2013-12-09 17:32:23',144383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165155,'2013-12-09 17:34:36',144384,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(165156,'2013-12-09 17:35:28',144385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165157,'2013-12-09 17:35:37',144386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165158,'2013-12-09 17:38:38',144387,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165159,'2013-12-09 17:39:47',144388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165160,'2013-12-09 17:40:27',108001,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(165161,'2013-12-09 17:40:37',144389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165162,'2013-12-09 17:40:39',143119,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(165163,'2013-12-09 17:40:50',144390,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(165164,'2013-12-09 17:42:57',144391,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165165,'2013-12-09 17:43:51',144392,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(165166,'2013-12-09 17:49:25',144393,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(165167,'2013-12-09 17:52:20',144394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165168,'2013-12-09 17:54:01',144395,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(165169,'2013-12-09 17:56:08',144396,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165170,'2013-12-09 17:56:39',129583,1,NULL,NULL,NULL,'mobile',NULL),
(165171,'2013-12-09 17:57:22',144397,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(165172,'2013-12-09 18:00:31',134649,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(165173,'2013-12-09 18:03:27',144398,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165174,'2013-12-09 18:04:17',144399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165175,'2013-12-09 18:04:26',144400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165176,'2013-12-09 18:05:12',137222,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(165177,'2013-12-09 18:05:56',144401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165178,'2013-12-09 18:06:06',144402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165179,'2013-12-09 18:17:39',144403,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165180,'2013-12-09 18:19:22',144404,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165181,'2013-12-09 18:20:36',144405,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165182,'2013-12-09 18:27:14',144406,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165183,'2013-12-09 18:30:05',144407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165184,'2013-12-09 18:31:14',144408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165185,'2013-12-09 18:36:23',144409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165186,'2013-12-09 18:36:51',144410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165187,'2013-12-09 18:37:07',144411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165188,'2013-12-09 18:45:21',144412,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(165189,'2013-12-09 18:48:26',144413,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(165190,'2013-12-09 18:48:48',144414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165191,'2013-12-09 18:49:42',144415,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165192,'2013-12-09 18:55:15',140010,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(165193,'2013-12-09 18:56:22',144416,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(165194,'2013-12-09 19:04:18',144417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165195,'2013-12-09 19:04:42',119573,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(165196,'2013-12-09 19:16:20',144418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165197,'2013-12-09 19:18:18',144419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165198,'2013-12-09 19:18:18',144420,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(165199,'2013-12-09 19:20:56',144421,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165200,'2013-12-09 19:22:29',144422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165201,'2013-12-09 19:24:08',144423,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(165202,'2013-12-09 19:26:53',144424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165203,'2013-12-09 19:28:12',121922,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(165204,'2013-12-09 19:29:46',144425,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(165205,'2013-12-09 19:30:00',144426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165206,'2013-12-09 19:34:30',144427,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(165207,'2013-12-09 19:38:17',144428,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(165208,'2013-12-09 19:38:49',144429,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165209,'2013-12-09 19:39:32',144430,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165210,'2013-12-09 19:39:36',126067,1,NULL,NULL,NULL,'mobile',NULL),
(165211,'2013-12-09 19:41:40',121670,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(165212,'2013-12-09 19:42:42',144431,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165213,'2013-12-09 19:45:25',144432,0,NULL,NULL,NULL,'desktop',NULL),
(165214,'2013-12-09 19:48:15',125726,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(165215,'2013-12-09 19:48:55',144433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165216,'2013-12-09 19:50:27',144434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165217,'2013-12-09 19:54:28',122474,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(165218,'2013-12-09 19:56:12',144435,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(165219,'2013-12-09 20:12:40',144436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165220,'2013-12-09 20:13:51',144437,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165221,'2013-12-09 20:14:22',144438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165222,'2013-12-09 20:17:22',144439,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(165223,'2013-12-09 20:29:49',144440,0,NULL,NULL,NULL,'desktop',NULL),
(165224,'2013-12-09 20:36:49',132347,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(165225,'2013-12-09 20:45:16',144441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165226,'2013-12-09 20:54:00',144442,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(165227,'2013-12-09 20:56:53',144443,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(165228,'2013-12-09 21:00:40',144444,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165229,'2013-12-09 21:02:10',144445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165230,'2013-12-09 21:03:46',123737,1,NULL,NULL,NULL,'desktop',NULL),
(165231,'2013-12-09 21:06:45',144446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165232,'2013-12-09 21:10:56',144447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165233,'2013-12-09 21:13:03',144448,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165234,'2013-12-09 21:17:06',144449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165235,'2013-12-09 21:17:33',144450,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165236,'2013-12-09 21:19:33',144451,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(165237,'2013-12-09 21:23:39',144452,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165238,'2013-12-09 21:36:39',144453,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(165239,'2013-12-09 21:36:55',144454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165240,'2013-12-09 21:38:42',132130,1,NULL,NULL,NULL,'mobile',NULL),
(165241,'2013-12-09 21:40:17',144455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165242,'2013-12-09 21:41:51',144456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165243,'2013-12-09 21:44:28',144457,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(165244,'2013-12-09 21:49:40',144458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165245,'2013-12-09 21:49:48',144459,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(165246,'2013-12-09 21:50:10',144460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165247,'2013-12-09 21:50:19',144461,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(165248,'2013-12-09 21:54:34',144462,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(165249,'2013-12-09 22:06:01',135540,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(165250,'2013-12-09 22:06:37',144463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165251,'2013-12-09 22:09:11',144464,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165252,'2013-12-09 22:14:25',144465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165253,'2013-12-09 22:15:10',144466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165254,'2013-12-09 22:18:26',144467,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165255,'2013-12-09 22:27:01',144468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165256,'2013-12-09 22:27:09',142222,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(165257,'2013-12-09 22:33:31',126960,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(165258,'2013-12-09 22:33:50',144469,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(165259,'2013-12-09 22:37:42',144470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165260,'2013-12-09 22:45:40',144471,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165261,'2013-12-09 22:45:43',144472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165262,'2013-12-09 22:52:53',144473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165263,'2013-12-09 22:57:26',144474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165264,'2013-12-09 23:02:31',144475,0,NULL,NULL,NULL,'desktop',NULL),
(165265,'2013-12-09 23:10:42',144476,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(165266,'2013-12-09 23:15:52',143627,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(165267,'2013-12-09 23:22:22',144477,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165268,'2013-12-09 23:23:22',144478,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165269,'2013-12-09 23:38:25',144479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165270,'2013-12-09 23:40:08',144480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165271,'2013-12-09 23:48:34',144481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165272,'2013-12-09 23:58:46',144482,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165273,'2013-12-10 00:02:27',144483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165274,'2013-12-10 00:03:28',144484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165275,'2013-12-10 00:12:13',144485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165276,'2013-12-10 00:13:23',144486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165277,'2013-12-10 00:13:49',144487,0,NULL,NULL,NULL,'mobile',NULL),
(165278,'2013-12-10 00:17:19',144488,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165279,'2013-12-10 00:33:30',144489,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(165280,'2013-12-10 00:34:24',111794,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(165281,'2013-12-10 00:41:44',127181,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(165282,'2013-12-10 00:43:54',144490,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165283,'2013-12-10 00:47:01',144491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165284,'2013-12-10 00:47:14',144492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165285,'2013-12-10 00:49:13',118261,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(165286,'2013-12-10 00:52:38',144493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165287,'2013-12-10 01:07:10',144494,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165288,'2013-12-10 01:15:15',144495,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(165289,'2013-12-10 01:20:34',144496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165290,'2013-12-10 01:24:09',123197,1,NULL,NULL,NULL,'desktop',NULL),
(165291,'2013-12-10 01:26:28',144497,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(165292,'2013-12-10 01:32:30',144498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165293,'2013-12-10 01:52:27',144499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165294,'2013-12-10 01:55:46',144500,0,NULL,NULL,NULL,'mobile',NULL),
(165295,'2013-12-10 01:56:22',128472,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(165296,'2013-12-10 01:58:28',144501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165297,'2013-12-10 02:15:26',144502,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(165298,'2013-12-10 02:37:40',144503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165299,'2013-12-10 02:48:00',144504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165300,'2013-12-10 03:01:52',144505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165301,'2013-12-10 03:03:04',124260,1,NULL,NULL,NULL,'desktop',NULL),
(165302,'2013-12-10 03:08:12',144506,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(165303,'2013-12-10 03:19:31',144507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165304,'2013-12-10 03:21:42',114701,1,NULL,NULL,NULL,'desktop',NULL),
(165305,'2013-12-10 03:22:36',144508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165306,'2013-12-10 03:23:03',132738,1,NULL,NULL,NULL,'desktop',NULL),
(165307,'2013-12-10 03:24:42',144509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165308,'2013-12-10 03:28:51',144510,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165309,'2013-12-10 03:40:30',144511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165310,'2013-12-10 03:50:23',120878,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(165311,'2013-12-10 03:53:43',144512,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(165312,'2013-12-10 03:57:13',144513,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165313,'2013-12-10 04:01:01',144514,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165314,'2013-12-10 04:01:47',144515,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165315,'2013-12-10 04:05:08',144516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165316,'2013-12-10 04:11:18',144517,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(165317,'2013-12-10 04:14:01',144518,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(165318,'2013-12-10 04:16:57',144519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165319,'2013-12-10 04:23:14',144520,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(165320,'2013-12-10 04:41:13',144521,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(165321,'2013-12-10 04:50:31',144522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165322,'2013-12-10 04:55:43',144523,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(165323,'2013-12-10 05:04:20',144524,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(165324,'2013-12-10 05:09:34',144525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165325,'2013-12-10 05:09:55',144526,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(165326,'2013-12-10 05:16:07',144527,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(165327,'2013-12-10 05:17:15',144528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165328,'2013-12-10 05:21:17',144529,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165329,'2013-12-10 05:28:21',144530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165330,'2013-12-10 05:33:55',144531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165331,'2013-12-10 05:47:04',144532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165332,'2013-12-10 05:50:21',144533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165333,'2013-12-10 06:07:59',144534,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(165334,'2013-12-10 06:28:33',144535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165335,'2013-12-10 06:29:17',144536,0,NULL,NULL,NULL,'mobile',NULL),
(165336,'2013-12-10 06:30:47',144537,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165337,'2013-12-10 06:33:44',130309,1,NULL,NULL,NULL,'mobile',NULL),
(165338,'2013-12-10 06:34:10',144538,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(165339,'2013-12-10 06:39:59',144539,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165340,'2013-12-10 06:42:49',140049,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(165341,'2013-12-10 06:49:10',144540,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165342,'2013-12-10 07:09:25',144541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165343,'2013-12-10 07:20:53',130001,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(165344,'2013-12-10 07:21:33',144542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165345,'2013-12-10 07:27:05',135260,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(165346,'2013-12-10 07:29:45',144543,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165347,'2013-12-10 07:31:14',144544,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(165348,'2013-12-10 07:31:37',127856,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(165349,'2013-12-10 07:47:09',144545,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(165350,'2013-12-10 08:07:49',142512,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(165351,'2013-12-10 08:10:28',144546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165352,'2013-12-10 08:14:30',144547,0,NULL,NULL,NULL,'desktop',NULL),
(165353,'2013-12-10 08:27:20',144548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165354,'2013-12-10 08:30:46',139576,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(165355,'2013-12-10 08:35:06',144549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165356,'2013-12-10 08:43:20',144550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165357,'2013-12-10 08:46:40',144551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165358,'2013-12-10 08:53:35',144552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165359,'2013-12-10 09:03:23',144553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165360,'2013-12-10 09:05:14',143347,1,NULL,NULL,NULL,'mobile',NULL),
(165361,'2013-12-10 09:05:17',144554,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(165362,'2013-12-10 09:07:29',133171,1,NULL,NULL,NULL,'mobile',NULL),
(165363,'2013-12-10 09:08:33',144555,0,NULL,NULL,NULL,'desktop',NULL),
(165364,'2013-12-10 09:09:00',144556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165365,'2013-12-10 09:09:27',144557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165366,'2013-12-10 09:16:59',133646,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(165367,'2013-12-10 09:23:27',144558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165368,'2013-12-10 09:23:27',144559,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165369,'2013-12-10 09:25:17',144560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165370,'2013-12-10 09:31:04',144561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165371,'2013-12-10 09:32:03',144562,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165372,'2013-12-10 09:33:54',144563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165373,'2013-12-10 09:38:23',113641,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(165374,'2013-12-10 09:38:34',144564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165375,'2013-12-10 09:38:49',144565,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(165376,'2013-12-10 09:39:06',144566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165377,'2013-12-10 09:39:09',144567,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165378,'2013-12-10 09:42:22',144568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165379,'2013-12-10 09:43:59',144569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165380,'2013-12-10 09:44:55',144570,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(165381,'2013-12-10 09:45:48',144571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165382,'2013-12-10 09:47:43',122717,1,NULL,NULL,NULL,'mobile',NULL),
(165383,'2013-12-10 09:49:41',124469,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(165384,'2013-12-10 09:49:52',144572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165385,'2013-12-10 09:50:34',144573,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(165386,'2013-12-10 09:54:27',144574,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(165387,'2013-12-10 09:54:36',144575,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165388,'2013-12-10 09:54:45',144576,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165389,'2013-12-10 09:58:20',144577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165390,'2013-12-10 10:01:04',144578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165391,'2013-12-10 10:01:22',144579,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(165392,'2013-12-10 10:01:35',121053,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(165393,'2013-12-10 10:01:38',144580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165394,'2013-12-10 10:06:28',144581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165395,'2013-12-10 10:06:33',144582,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(165396,'2013-12-10 10:11:40',144583,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165397,'2013-12-10 10:14:33',144584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165398,'2013-12-10 10:28:24',144585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165399,'2013-12-10 10:29:01',144586,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165400,'2013-12-10 10:29:23',144587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165401,'2013-12-10 10:29:57',144588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165402,'2013-12-10 10:31:13',144589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165403,'2013-12-10 10:31:21',141783,1,NULL,NULL,NULL,'desktop',NULL),
(165404,'2013-12-10 10:32:01',144590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165405,'2013-12-10 10:33:21',144591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165406,'2013-12-10 10:34:39',144592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165407,'2013-12-10 10:39:41',134083,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(165408,'2013-12-10 10:40:25',144593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165409,'2013-12-10 10:41:44',144594,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(165410,'2013-12-10 10:43:37',144595,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(165411,'2013-12-10 10:45:47',144596,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165412,'2013-12-10 10:46:23',137739,1,NULL,NULL,NULL,'desktop',NULL),
(165413,'2013-12-10 10:48:56',144597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165414,'2013-12-10 10:50:51',141782,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(165415,'2013-12-10 10:50:53',127837,1,NULL,NULL,NULL,'desktop',NULL),
(165416,'2013-12-10 10:52:39',144598,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165417,'2013-12-10 10:53:58',144599,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(165418,'2013-12-10 10:54:49',144600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165419,'2013-12-10 10:58:44',144601,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165420,'2013-12-10 11:00:49',144602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165421,'2013-12-10 11:01:39',144603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165422,'2013-12-10 11:01:39',144604,0,NULL,NULL,NULL,'mobile',NULL),
(165423,'2013-12-10 11:02:45',120606,1,NULL,NULL,NULL,'desktop',NULL),
(165424,'2013-12-10 11:04:44',144605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165425,'2013-12-10 11:05:24',144606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165426,'2013-12-10 11:07:59',144607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165427,'2013-12-10 11:08:56',144608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165428,'2013-12-10 11:09:07',144609,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(165429,'2013-12-10 11:10:05',144610,0,NULL,NULL,NULL,'mobile',NULL),
(165430,'2013-12-10 11:10:32',144611,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165431,'2013-12-10 11:10:44',144612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165432,'2013-12-10 11:11:27',144613,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(165433,'2013-12-10 11:13:52',141456,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(165434,'2013-12-10 11:14:39',144614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165435,'2013-12-10 11:15:19',144615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165436,'2013-12-10 11:16:17',144616,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(165437,'2013-12-10 11:17:54',144617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165438,'2013-12-10 11:20:13',144618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165439,'2013-12-10 11:21:02',144619,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165440,'2013-12-10 11:26:18',144620,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(165441,'2013-12-10 11:27:21',144621,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165442,'2013-12-10 11:28:24',144622,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165443,'2013-12-10 11:29:12',144623,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(165444,'2013-12-10 11:31:28',144624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165445,'2013-12-10 11:33:07',140788,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(165446,'2013-12-10 11:33:11',144625,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165447,'2013-12-10 11:34:01',144626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165448,'2013-12-10 11:34:12',144627,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(165449,'2013-12-10 11:35:03',144628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165450,'2013-12-10 11:35:07',125776,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(165451,'2013-12-10 11:35:36',144629,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(165452,'2013-12-10 11:36:42',122504,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(165453,'2013-12-10 11:37:04',144630,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165454,'2013-12-10 11:37:07',144631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165455,'2013-12-10 11:38:07',144632,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(165456,'2013-12-10 11:38:41',144633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165457,'2013-12-10 11:43:13',144634,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(165458,'2013-12-10 11:46:24',144635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165459,'2013-12-10 11:47:31',144636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165460,'2013-12-10 11:48:01',144637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165461,'2013-12-10 11:48:29',126762,1,NULL,NULL,NULL,'mobile',NULL),
(165462,'2013-12-10 11:49:14',144638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165463,'2013-12-10 11:51:46',144639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165464,'2013-12-10 11:53:18',144640,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165465,'2013-12-10 11:55:18',127917,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(165466,'2013-12-10 11:55:47',144641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165467,'2013-12-10 11:56:15',144642,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165468,'2013-12-10 11:56:25',141383,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(165469,'2013-12-10 12:00:29',144643,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165470,'2013-12-10 12:00:36',144644,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(165471,'2013-12-10 12:01:08',144645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165472,'2013-12-10 12:01:09',144646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165473,'2013-12-10 12:10:43',144647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165474,'2013-12-10 12:14:28',130313,1,NULL,NULL,NULL,'mobile',NULL),
(165475,'2013-12-10 12:14:49',144648,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165476,'2013-12-10 12:20:18',126966,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(165477,'2013-12-10 12:22:42',144649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165478,'2013-12-10 12:25:41',144650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165479,'2013-12-10 12:29:08',140041,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(165480,'2013-12-10 12:30:09',144651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165481,'2013-12-10 12:33:45',144652,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165482,'2013-12-10 12:33:47',144653,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165483,'2013-12-10 12:36:43',133379,1,NULL,NULL,NULL,'mobile',NULL),
(165484,'2013-12-10 12:37:12',144654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165485,'2013-12-10 12:37:48',144655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165486,'2013-12-10 12:38:24',144656,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165487,'2013-12-10 12:42:52',144657,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165488,'2013-12-10 12:43:17',144658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165489,'2013-12-10 12:44:00',144659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165490,'2013-12-10 12:47:16',144660,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(165491,'2013-12-10 12:48:05',121206,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(165492,'2013-12-10 12:48:44',144661,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165493,'2013-12-10 12:50:32',144662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165494,'2013-12-10 12:54:37',144663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165495,'2013-12-10 12:55:58',144664,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165496,'2013-12-10 12:56:32',144665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165497,'2013-12-10 12:56:59',144666,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165498,'2013-12-10 12:57:48',144667,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(165499,'2013-12-10 12:59:29',144668,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(165500,'2013-12-10 13:08:03',144669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165501,'2013-12-10 13:08:32',121739,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(165502,'2013-12-10 13:10:28',114593,1,NULL,NULL,NULL,'desktop',NULL),
(165503,'2013-12-10 13:10:37',144670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165504,'2013-12-10 13:11:24',144671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165505,'2013-12-10 13:11:36',144672,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(165506,'2013-12-10 13:12:19',144673,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(165507,'2013-12-10 13:13:43',144674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165508,'2013-12-10 13:14:53',127370,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(165509,'2013-12-10 13:16:39',144675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165510,'2013-12-10 13:17:01',144676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165511,'2013-12-10 13:18:01',144677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165512,'2013-12-10 13:22:28',144678,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165513,'2013-12-10 13:24:15',122653,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(165514,'2013-12-10 13:28:00',144679,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(165515,'2013-12-10 13:30:22',144680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165516,'2013-12-10 13:31:36',144681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165517,'2013-12-10 13:32:03',144682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165518,'2013-12-10 13:33:19',144683,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165519,'2013-12-10 13:34:39',144684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165520,'2013-12-10 13:35:43',128183,1,NULL,NULL,NULL,'mobile',NULL),
(165521,'2013-12-10 13:36:02',144685,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(165522,'2013-12-10 13:36:16',144686,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(165523,'2013-12-10 13:43:33',144687,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165524,'2013-12-10 13:47:18',144688,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(165525,'2013-12-10 13:48:10',144689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165526,'2013-12-10 13:50:39',144690,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(165527,'2013-12-10 13:50:56',129537,1,NULL,NULL,NULL,'mobile',NULL),
(165528,'2013-12-10 13:53:00',144691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165529,'2013-12-10 13:53:44',144692,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165530,'2013-12-10 13:54:57',144693,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(165531,'2013-12-10 13:56:21',144694,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165532,'2013-12-10 13:58:25',144695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165533,'2013-12-10 13:59:03',144696,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165534,'2013-12-10 14:01:04',144697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165535,'2013-12-10 14:02:08',144698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165536,'2013-12-10 14:03:15',144699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165537,'2013-12-10 14:12:20',134638,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(165538,'2013-12-10 14:15:07',144700,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165539,'2013-12-10 14:16:31',144701,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(165540,'2013-12-10 14:18:08',144702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165541,'2013-12-10 14:19:48',144703,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(165542,'2013-12-10 14:19:57',144704,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165543,'2013-12-10 14:22:53',144705,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165544,'2013-12-10 14:24:30',122155,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(165545,'2013-12-10 14:30:05',144706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165546,'2013-12-10 14:31:52',144707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165547,'2013-12-10 14:34:24',144708,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165548,'2013-12-10 14:38:38',144709,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165549,'2013-12-10 14:40:00',144710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165550,'2013-12-10 14:40:06',144711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165551,'2013-12-10 14:40:54',131130,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(165552,'2013-12-10 14:42:37',144712,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165553,'2013-12-10 14:43:37',133563,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(165554,'2013-12-10 14:46:50',144713,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165555,'2013-12-10 14:50:24',144714,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(165556,'2013-12-10 14:51:23',144715,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(165557,'2013-12-10 14:53:20',144716,0,NULL,NULL,NULL,'desktop',NULL),
(165558,'2013-12-10 14:53:32',144717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165559,'2013-12-10 14:53:42',144718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165560,'2013-12-10 14:54:39',144719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165561,'2013-12-10 14:55:53',144720,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165562,'2013-12-10 14:56:33',144721,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(165563,'2013-12-10 14:58:12',144722,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(165564,'2013-12-10 14:58:20',140482,1,NULL,NULL,NULL,'mobile',NULL),
(165565,'2013-12-10 14:59:34',137289,1,NULL,NULL,NULL,'mobile',NULL),
(165566,'2013-12-10 15:01:28',144723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165567,'2013-12-10 15:03:02',128589,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(165568,'2013-12-10 15:04:46',144724,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(165569,'2013-12-10 15:04:49',144725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165570,'2013-12-10 15:07:40',144726,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165571,'2013-12-10 15:09:19',144727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165572,'2013-12-10 15:09:56',144728,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165573,'2013-12-10 15:10:36',144729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165574,'2013-12-10 15:11:11',144730,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(165575,'2013-12-10 15:11:22',144731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165576,'2013-12-10 15:11:23',144732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165577,'2013-12-10 15:14:49',144733,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(165578,'2013-12-10 15:16:15',144734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165579,'2013-12-10 15:16:16',144735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165580,'2013-12-10 15:16:30',144736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165581,'2013-12-10 15:18:16',144737,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165582,'2013-12-10 15:20:59',144738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165583,'2013-12-10 15:21:24',144739,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165584,'2013-12-10 15:21:32',144740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165585,'2013-12-10 15:22:02',132767,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(165586,'2013-12-10 15:24:15',144741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165587,'2013-12-10 15:28:12',144742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165588,'2013-12-10 15:30:56',144743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165589,'2013-12-10 15:31:01',144744,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(165590,'2013-12-10 15:34:28',144745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165591,'2013-12-10 15:36:42',138908,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(165592,'2013-12-10 15:37:56',144746,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165593,'2013-12-10 15:38:44',144747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165594,'2013-12-10 15:38:55',144748,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165595,'2013-12-10 15:39:12',144749,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(165596,'2013-12-10 15:39:53',144750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165597,'2013-12-10 15:39:53',144751,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165598,'2013-12-10 15:40:08',144752,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165599,'2013-12-10 15:41:13',144753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165600,'2013-12-10 15:42:38',144754,0,NULL,NULL,NULL,'mobile',NULL),
(165601,'2013-12-10 15:44:02',144755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165602,'2013-12-10 15:44:27',144756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165603,'2013-12-10 15:44:33',144757,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(165604,'2013-12-10 15:47:48',122409,1,NULL,NULL,NULL,'desktop',NULL),
(165605,'2013-12-10 15:48:12',144758,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165606,'2013-12-10 15:49:04',144759,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165607,'2013-12-10 15:49:55',144760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165608,'2013-12-10 15:50:30',144761,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(165609,'2013-12-10 15:51:09',144762,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165610,'2013-12-10 15:52:38',144763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165611,'2013-12-10 16:10:44',117773,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(165612,'2013-12-10 16:11:48',144764,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(165613,'2013-12-10 16:13:34',140708,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(165614,'2013-12-10 16:13:50',128971,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(165615,'2013-12-10 16:13:50',144765,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(165616,'2013-12-10 16:14:01',144766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165617,'2013-12-10 16:14:11',144767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165618,'2013-12-10 16:15:06',144768,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165619,'2013-12-10 16:16:27',144769,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165620,'2013-12-10 16:17:22',144770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165621,'2013-12-10 16:18:12',144771,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(165622,'2013-12-10 16:19:02',144772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165623,'2013-12-10 16:19:16',144773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165624,'2013-12-10 16:19:30',144774,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165625,'2013-12-10 16:20:59',144775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165626,'2013-12-10 16:21:02',117526,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(165627,'2013-12-10 16:21:34',144776,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(165628,'2013-12-10 16:22:12',144777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165629,'2013-12-10 16:23:03',144778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165630,'2013-12-10 16:26:49',144779,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165631,'2013-12-10 16:29:33',144780,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(165632,'2013-12-10 16:29:37',142353,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(165633,'2013-12-10 16:30:40',144781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165634,'2013-12-10 16:33:28',144782,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(165635,'2013-12-10 16:34:17',144783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165636,'2013-12-10 16:35:45',144784,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165637,'2013-12-10 16:36:09',144785,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165638,'2013-12-10 16:37:19',144786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165639,'2013-12-10 16:38:17',144787,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165640,'2013-12-10 16:42:03',144788,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165641,'2013-12-10 16:43:05',144789,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(165642,'2013-12-10 16:43:39',144790,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165643,'2013-12-10 16:46:26',144791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165644,'2013-12-10 16:47:00',144792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165645,'2013-12-10 16:47:17',144793,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(165646,'2013-12-10 16:49:39',144794,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(165647,'2013-12-10 16:51:48',144795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165648,'2013-12-10 16:53:18',144796,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165649,'2013-12-10 16:53:30',144797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165650,'2013-12-10 16:54:15',143126,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(165651,'2013-12-10 16:55:23',144798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165652,'2013-12-10 16:55:59',144799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165653,'2013-12-10 16:58:06',144800,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165654,'2013-12-10 17:04:22',139166,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(165655,'2013-12-10 17:09:15',144801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165656,'2013-12-10 17:12:45',137947,1,NULL,NULL,NULL,'mobile',NULL),
(165657,'2013-12-10 17:13:55',144802,0,NULL,NULL,NULL,'desktop',NULL),
(165658,'2013-12-10 17:14:27',144803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165659,'2013-12-10 17:19:19',144804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165660,'2013-12-10 17:20:59',143647,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(165661,'2013-12-10 17:24:16',144805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165662,'2013-12-10 17:27:13',144806,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(165663,'2013-12-10 17:30:20',144807,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165664,'2013-12-10 17:31:00',124537,1,NULL,NULL,NULL,'desktop',NULL),
(165665,'2013-12-10 17:40:59',144808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165666,'2013-12-10 17:41:28',144809,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(165667,'2013-12-10 17:41:39',144810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165668,'2013-12-10 17:44:03',124776,1,NULL,NULL,NULL,'desktop',NULL),
(165669,'2013-12-10 17:48:18',144811,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(165670,'2013-12-10 17:51:24',137854,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(165671,'2013-12-10 17:52:52',144812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165672,'2013-12-10 17:58:03',144813,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165673,'2013-12-10 17:58:56',120589,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(165674,'2013-12-10 17:59:15',144814,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165675,'2013-12-10 18:05:48',144815,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(165676,'2013-12-10 18:07:12',140230,1,NULL,NULL,NULL,'mobile',NULL),
(165677,'2013-12-10 18:11:24',144816,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165678,'2013-12-10 18:17:13',144817,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(165679,'2013-12-10 18:19:58',144818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165680,'2013-12-10 18:22:36',144819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165681,'2013-12-10 18:23:01',144820,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(165682,'2013-12-10 18:25:51',144821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165683,'2013-12-10 18:26:33',133772,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(165684,'2013-12-10 18:31:36',144822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165685,'2013-12-10 18:34:26',124209,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(165686,'2013-12-10 18:34:29',144823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165687,'2013-12-10 18:40:42',144824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165688,'2013-12-10 18:41:35',144825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165689,'2013-12-10 18:45:17',144826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165690,'2013-12-10 18:49:46',144827,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165691,'2013-12-10 18:50:22',144828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165692,'2013-12-10 18:50:49',120121,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(165693,'2013-12-10 18:56:53',122701,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(165694,'2013-12-10 18:57:31',118987,1,NULL,NULL,NULL,'desktop',NULL),
(165695,'2013-12-10 18:59:18',144829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165696,'2013-12-10 19:01:58',144830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165697,'2013-12-10 19:02:28',144831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165698,'2013-12-10 19:09:27',144832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165699,'2013-12-10 19:12:47',123468,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(165700,'2013-12-10 19:13:41',144833,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(165701,'2013-12-10 19:14:28',144834,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165702,'2013-12-10 19:16:04',144835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165703,'2013-12-10 19:17:20',144836,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165704,'2013-12-10 19:17:40',144837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165705,'2013-12-10 19:19:22',144838,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(165706,'2013-12-10 19:20:22',144839,0,NULL,NULL,NULL,'desktop',NULL),
(165707,'2013-12-10 19:20:34',144840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165708,'2013-12-10 19:20:44',144841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165709,'2013-12-10 19:21:29',144842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165710,'2013-12-10 19:23:19',144843,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165711,'2013-12-10 19:28:34',144844,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165712,'2013-12-10 19:29:26',144845,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165713,'2013-12-10 19:29:52',144846,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165714,'2013-12-10 19:30:17',144847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165715,'2013-12-10 19:32:48',144848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165716,'2013-12-10 19:33:28',144849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165717,'2013-12-10 19:35:17',144850,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165718,'2013-12-10 19:36:25',144851,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(165719,'2013-12-10 19:38:41',144852,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(165720,'2013-12-10 19:40:37',144853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165721,'2013-12-10 19:40:54',144854,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(165722,'2013-12-10 19:42:31',144855,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(165723,'2013-12-10 19:42:51',144856,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(165724,'2013-12-10 19:44:45',121545,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(165725,'2013-12-10 19:50:10',136482,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(165726,'2013-12-10 19:51:13',139612,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(165727,'2013-12-10 19:53:55',144857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165728,'2013-12-10 19:56:19',144858,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(165729,'2013-12-10 20:03:04',144859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165730,'2013-12-10 20:04:44',143379,1,NULL,NULL,NULL,'mobile',NULL),
(165731,'2013-12-10 20:07:08',144860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165732,'2013-12-10 20:15:05',144861,0,NULL,NULL,NULL,'mobile',NULL),
(165733,'2013-12-10 20:16:33',144862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165734,'2013-12-10 20:17:07',140639,1,NULL,NULL,NULL,'mobile',NULL),
(165735,'2013-12-10 20:17:22',144863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165736,'2013-12-10 20:19:33',144864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165737,'2013-12-10 20:22:15',144865,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165738,'2013-12-10 20:24:39',144866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165739,'2013-12-10 20:25:45',115275,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(165740,'2013-12-10 20:26:02',144867,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165741,'2013-12-10 20:27:43',144868,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165742,'2013-12-10 20:28:01',144869,0,NULL,NULL,NULL,'mobile',NULL),
(165743,'2013-12-10 20:28:16',144870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165744,'2013-12-10 20:30:02',139946,1,NULL,NULL,NULL,'desktop',NULL),
(165745,'2013-12-10 20:39:56',144871,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165746,'2013-12-10 20:43:13',144872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165747,'2013-12-10 20:44:23',144873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165748,'2013-12-10 20:44:45',144874,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165749,'2013-12-10 20:50:40',144875,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(165750,'2013-12-10 20:54:31',144876,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(165751,'2013-12-10 21:05:24',144877,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165752,'2013-12-10 21:10:07',144878,0,NULL,NULL,NULL,'desktop',NULL),
(165753,'2013-12-10 21:10:19',144879,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165754,'2013-12-10 21:15:33',144880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165755,'2013-12-10 21:15:58',144881,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(165756,'2013-12-10 21:27:45',137332,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(165757,'2013-12-10 21:29:13',144882,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(165758,'2013-12-10 21:34:55',144883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165759,'2013-12-10 21:35:47',143236,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(165760,'2013-12-10 21:37:53',128608,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(165761,'2013-12-10 21:40:55',142561,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(165762,'2013-12-10 21:43:55',144884,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165763,'2013-12-10 21:45:28',144885,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(165764,'2013-12-10 21:51:51',144886,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(165765,'2013-12-10 21:55:20',144887,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165766,'2013-12-10 21:55:35',144888,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165767,'2013-12-10 21:57:20',144889,0,NULL,NULL,NULL,'desktop',NULL),
(165768,'2013-12-10 21:57:41',144890,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165769,'2013-12-10 21:59:29',144891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165770,'2013-12-10 22:09:06',128956,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(165771,'2013-12-10 22:09:22',144892,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165772,'2013-12-10 22:09:31',144893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165773,'2013-12-10 22:11:22',144894,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165774,'2013-12-10 22:11:50',144895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165775,'2013-12-10 22:11:57',144896,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(165776,'2013-12-10 22:14:59',144897,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165777,'2013-12-10 22:21:03',139738,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(165778,'2013-12-10 22:22:40',144898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165779,'2013-12-10 22:27:04',144899,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(165780,'2013-12-10 22:31:56',144900,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165781,'2013-12-10 22:33:18',144901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165782,'2013-12-10 22:35:35',144902,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(165783,'2013-12-10 22:41:04',144903,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(165784,'2013-12-10 22:52:44',144904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165785,'2013-12-10 23:00:14',144905,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165786,'2013-12-10 23:02:06',144906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165787,'2013-12-10 23:02:59',144907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165788,'2013-12-10 23:03:07',144908,0,NULL,NULL,NULL,'desktop',NULL),
(165789,'2013-12-10 23:05:38',144909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165790,'2013-12-10 23:06:58',144910,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165791,'2013-12-10 23:09:05',144911,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165792,'2013-12-10 23:09:56',144912,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(165793,'2013-12-10 23:12:12',144913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165794,'2013-12-10 23:15:07',144914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165795,'2013-12-10 23:29:41',144915,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165796,'2013-12-10 23:34:21',144916,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(165797,'2013-12-10 23:44:01',140951,1,NULL,NULL,NULL,'desktop',NULL),
(165798,'2013-12-10 23:49:27',144917,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(165799,'2013-12-10 23:49:47',144918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165800,'2013-12-10 23:54:34',144919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165801,'2013-12-10 23:58:30',144920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165802,'2013-12-10 23:59:10',124202,1,NULL,NULL,NULL,'desktop',NULL),
(165803,'2013-12-10 23:59:28',144921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165804,'2013-12-11 00:00:04',144922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165805,'2013-12-11 00:01:44',144923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165806,'2013-12-11 00:02:56',144924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165807,'2013-12-11 00:04:41',144925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165808,'2013-12-11 00:10:17',144926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165809,'2013-12-11 00:18:06',144927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165810,'2013-12-11 00:19:41',129751,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(165811,'2013-12-11 00:22:44',144928,0,NULL,NULL,NULL,'mobile',NULL),
(165812,'2013-12-11 00:23:33',144929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165813,'2013-12-11 00:26:10',144930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165814,'2013-12-11 00:36:47',144931,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(165815,'2013-12-11 00:43:00',144932,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165816,'2013-12-11 00:43:12',144933,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165817,'2013-12-11 00:47:23',144934,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(165818,'2013-12-11 00:49:48',144935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165819,'2013-12-11 00:49:50',135562,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(165820,'2013-12-11 00:55:40',137864,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(165821,'2013-12-11 00:56:59',144936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165822,'2013-12-11 01:03:26',144937,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(165823,'2013-12-11 01:03:47',144938,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(165824,'2013-12-11 01:06:29',140175,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(165825,'2013-12-11 01:10:06',144939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165826,'2013-12-11 01:13:15',144940,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165827,'2013-12-11 01:14:44',144941,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165828,'2013-12-11 01:18:48',127872,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(165829,'2013-12-11 01:21:47',144942,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165830,'2013-12-11 01:34:58',144943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165831,'2013-12-11 01:36:58',144944,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165832,'2013-12-11 01:42:19',144945,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165833,'2013-12-11 01:44:04',144946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165834,'2013-12-11 01:53:10',144947,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(165835,'2013-12-11 01:58:30',144948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165836,'2013-12-11 02:04:14',144949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165837,'2013-12-11 02:13:09',129731,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(165838,'2013-12-11 03:03:36',144950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165839,'2013-12-11 03:13:02',136249,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(165840,'2013-12-11 03:15:36',144951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165841,'2013-12-11 03:15:37',144952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165842,'2013-12-11 03:18:12',144953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165843,'2013-12-11 03:22:54',130337,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(165844,'2013-12-11 03:23:54',137277,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(165845,'2013-12-11 03:33:01',144954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165846,'2013-12-11 03:46:21',144955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165847,'2013-12-11 03:53:38',136442,1,NULL,NULL,NULL,'mobile',NULL),
(165848,'2013-12-11 04:02:33',144956,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165849,'2013-12-11 04:30:33',144957,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165850,'2013-12-11 04:40:20',112819,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(165851,'2013-12-11 04:41:36',144958,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165852,'2013-12-11 04:43:29',144959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165853,'2013-12-11 04:50:06',144960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165854,'2013-12-11 04:53:51',129875,1,NULL,NULL,NULL,'desktop',NULL),
(165855,'2013-12-11 05:00:56',144961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165856,'2013-12-11 05:04:01',144962,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165857,'2013-12-11 05:05:24',129945,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(165858,'2013-12-11 05:06:34',144963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165859,'2013-12-11 05:08:21',144964,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165860,'2013-12-11 05:25:34',144965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165861,'2013-12-11 05:32:31',144966,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(165862,'2013-12-11 05:41:18',144967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165863,'2013-12-11 05:47:46',144968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165864,'2013-12-11 05:49:58',144969,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165865,'2013-12-11 06:02:33',144970,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(165866,'2013-12-11 06:03:03',144971,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165867,'2013-12-11 06:04:54',139023,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(165868,'2013-12-11 06:05:12',144972,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165869,'2013-12-11 06:18:25',144973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165870,'2013-12-11 06:23:18',144974,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(165871,'2013-12-11 06:34:12',144975,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(165872,'2013-12-11 06:37:52',144976,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165873,'2013-12-11 06:39:29',144977,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(165874,'2013-12-11 06:48:16',144978,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(165875,'2013-12-11 07:08:21',144979,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165876,'2013-12-11 07:12:35',119967,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(165877,'2013-12-11 07:14:03',124451,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(165878,'2013-12-11 07:16:03',144980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165879,'2013-12-11 07:16:50',144981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165880,'2013-12-11 07:25:09',144982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165881,'2013-12-11 07:26:38',144983,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(165882,'2013-12-11 07:36:52',128099,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(165883,'2013-12-11 07:44:51',144984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165884,'2013-12-11 07:53:56',144985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165885,'2013-12-11 07:54:22',144986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165886,'2013-12-11 07:58:00',144987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165887,'2013-12-11 08:03:33',144988,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(165888,'2013-12-11 08:06:10',144989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165889,'2013-12-11 08:10:48',144990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165890,'2013-12-11 08:10:51',144991,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165891,'2013-12-11 08:17:20',144992,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(165892,'2013-12-11 08:19:04',144993,0,NULL,NULL,NULL,'desktop',NULL),
(165893,'2013-12-11 08:19:34',144994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165894,'2013-12-11 08:25:49',144995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165895,'2013-12-11 08:28:19',144996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165896,'2013-12-11 08:29:58',144997,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165897,'2013-12-11 08:29:59',120359,1,NULL,NULL,NULL,'mobile',NULL),
(165898,'2013-12-11 08:35:32',144998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165899,'2013-12-11 08:38:57',144999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165900,'2013-12-11 08:44:33',145000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165901,'2013-12-11 08:45:35',145001,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(165902,'2013-12-11 08:47:13',145002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165903,'2013-12-11 08:47:39',145003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165904,'2013-12-11 08:47:56',145004,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(165905,'2013-12-11 08:48:45',145005,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(165906,'2013-12-11 08:51:11',145006,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165907,'2013-12-11 08:51:45',145007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165908,'2013-12-11 08:52:11',145008,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(165909,'2013-12-11 08:54:36',126180,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(165910,'2013-12-11 08:55:38',145009,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165911,'2013-12-11 09:01:17',145010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165912,'2013-12-11 09:02:13',123812,1,NULL,NULL,NULL,'mobile',NULL),
(165913,'2013-12-11 09:02:53',145011,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165914,'2013-12-11 09:05:06',126230,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(165915,'2013-12-11 09:06:55',145012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165916,'2013-12-11 09:07:53',145013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165917,'2013-12-11 09:09:42',145014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165918,'2013-12-11 09:09:47',139622,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(165919,'2013-12-11 09:11:01',145015,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(165920,'2013-12-11 09:13:35',120145,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(165921,'2013-12-11 09:17:21',145016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165922,'2013-12-11 09:17:26',145017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165923,'2013-12-11 09:17:32',142092,1,NULL,NULL,NULL,'desktop',NULL),
(165924,'2013-12-11 09:20:06',145018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165925,'2013-12-11 09:21:01',145019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165926,'2013-12-11 09:22:07',145020,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165927,'2013-12-11 09:23:07',124987,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(165928,'2013-12-11 09:27:50',122127,1,NULL,NULL,NULL,'mobile',NULL),
(165929,'2013-12-11 09:30:14',145021,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165930,'2013-12-11 09:31:17',145022,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165931,'2013-12-11 09:31:55',145023,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165932,'2013-12-11 09:34:28',145024,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(165933,'2013-12-11 09:44:25',145025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165934,'2013-12-11 09:44:26',145026,0,NULL,NULL,NULL,'mobile',NULL),
(165935,'2013-12-11 09:48:17',145027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165936,'2013-12-11 09:50:57',145028,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165937,'2013-12-11 09:51:33',145029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165938,'2013-12-11 09:53:38',145030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165939,'2013-12-11 09:56:13',145031,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(165940,'2013-12-11 09:56:46',145032,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165941,'2013-12-11 09:57:26',145033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165942,'2013-12-11 10:00:05',145034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165943,'2013-12-11 10:00:26',145035,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165944,'2013-12-11 10:01:37',145036,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165945,'2013-12-11 10:02:07',145037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165946,'2013-12-11 10:02:14',145038,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165947,'2013-12-11 10:02:27',145039,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165948,'2013-12-11 10:03:30',145040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165949,'2013-12-11 10:03:47',145041,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165950,'2013-12-11 10:03:59',145042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165951,'2013-12-11 10:05:37',145043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165952,'2013-12-11 10:06:02',145044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165953,'2013-12-11 10:06:06',111244,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(165954,'2013-12-11 10:07:28',145045,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(165955,'2013-12-11 10:10:28',145046,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165956,'2013-12-11 10:10:44',145047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165957,'2013-12-11 10:12:29',145048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165958,'2013-12-11 10:12:34',145049,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165959,'2013-12-11 10:13:02',145050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165960,'2013-12-11 10:13:41',145051,0,NULL,NULL,NULL,'mobile',NULL),
(165961,'2013-12-11 10:14:10',145052,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165962,'2013-12-11 10:14:46',145053,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165963,'2013-12-11 10:16:41',145054,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(165964,'2013-12-11 10:17:27',145055,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(165965,'2013-12-11 10:19:18',145056,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(165966,'2013-12-11 10:20:53',126239,1,NULL,NULL,NULL,'desktop',NULL),
(165967,'2013-12-11 10:25:07',145057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165968,'2013-12-11 10:28:37',145058,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(165969,'2013-12-11 10:28:50',145059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165970,'2013-12-11 10:30:41',145060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165971,'2013-12-11 10:31:34',145061,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(165972,'2013-12-11 10:31:38',145062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165973,'2013-12-11 10:32:04',125300,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(165974,'2013-12-11 10:33:07',127670,1,NULL,NULL,NULL,'desktop',NULL),
(165975,'2013-12-11 10:35:54',145063,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165976,'2013-12-11 10:37:26',145064,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165977,'2013-12-11 10:41:34',122171,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(165978,'2013-12-11 10:42:02',145065,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165979,'2013-12-11 10:49:03',132665,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(165980,'2013-12-11 10:50:31',145066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165981,'2013-12-11 10:51:03',145067,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165982,'2013-12-11 10:54:45',145068,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165983,'2013-12-11 10:57:02',145069,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(165984,'2013-12-11 10:57:17',145070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165985,'2013-12-11 10:59:47',108403,1,NULL,NULL,NULL,'desktop',NULL),
(165986,'2013-12-11 11:02:17',119324,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(165987,'2013-12-11 11:02:38',145071,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(165988,'2013-12-11 11:03:58',118918,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(165989,'2013-12-11 11:05:24',145072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165990,'2013-12-11 11:07:00',145073,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165991,'2013-12-11 11:07:16',145074,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165992,'2013-12-11 11:07:23',145075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165993,'2013-12-11 11:09:16',145076,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(165994,'2013-12-11 11:10:43',145077,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(165995,'2013-12-11 11:12:19',145078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165996,'2013-12-11 11:14:32',145079,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(165997,'2013-12-11 11:14:33',145080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165998,'2013-12-11 11:14:53',145081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(165999,'2013-12-11 11:15:08',136078,1,NULL,NULL,NULL,'mobile',NULL),
(166000,'2013-12-11 11:20:49',134237,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(166001,'2013-12-11 11:21:50',145082,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166002,'2013-12-11 11:25:30',145083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166003,'2013-12-11 11:25:47',145084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166004,'2013-12-11 11:26:02',133489,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(166005,'2013-12-11 11:26:33',145085,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(166006,'2013-12-11 11:27:25',145086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166007,'2013-12-11 11:29:49',145087,0,NULL,NULL,NULL,'desktop',NULL),
(166008,'2013-12-11 11:30:46',136451,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(166009,'2013-12-11 11:31:00',145088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166010,'2013-12-11 11:36:28',145089,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(166011,'2013-12-11 11:37:24',145090,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(166012,'2013-12-11 11:38:34',145091,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166013,'2013-12-11 11:38:54',130784,1,NULL,NULL,NULL,'desktop',NULL),
(166014,'2013-12-11 11:38:58',145092,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(166015,'2013-12-11 11:43:05',145093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166016,'2013-12-11 11:44:26',145094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166017,'2013-12-11 11:45:09',145095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166018,'2013-12-11 11:45:25',145096,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(166019,'2013-12-11 11:48:31',145097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166020,'2013-12-11 11:49:37',145098,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(166021,'2013-12-11 11:49:53',126773,1,NULL,NULL,NULL,'desktop',NULL),
(166022,'2013-12-11 11:53:01',145099,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(166023,'2013-12-11 11:55:05',145100,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166024,'2013-12-11 11:55:46',145101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166025,'2013-12-11 11:55:58',145102,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166026,'2013-12-11 11:57:42',145103,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(166027,'2013-12-11 11:57:54',145104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166028,'2013-12-11 12:00:10',145105,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(166029,'2013-12-11 12:00:19',145106,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(166030,'2013-12-11 12:02:36',122130,1,NULL,NULL,NULL,'desktop',NULL),
(166031,'2013-12-11 12:02:46',145107,0,NULL,NULL,NULL,'mobile',NULL),
(166032,'2013-12-11 12:04:07',145108,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(166033,'2013-12-11 12:04:16',145109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166034,'2013-12-11 12:05:12',145110,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(166035,'2013-12-11 12:05:16',145111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166036,'2013-12-11 12:05:32',145112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166037,'2013-12-11 12:08:26',145113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166038,'2013-12-11 12:08:36',145114,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166039,'2013-12-11 12:09:50',145115,0,NULL,NULL,NULL,'mobile',NULL),
(166040,'2013-12-11 12:11:01',145116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166041,'2013-12-11 12:12:35',145117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166042,'2013-12-11 12:13:12',145118,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(166043,'2013-12-11 12:17:04',145119,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(166044,'2013-12-11 12:18:13',145120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166045,'2013-12-11 12:19:01',145121,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166046,'2013-12-11 12:19:24',124155,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(166047,'2013-12-11 12:21:27',145122,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166048,'2013-12-11 12:23:47',145123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166049,'2013-12-11 12:24:11',145124,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(166050,'2013-12-11 12:24:53',145125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166051,'2013-12-11 12:25:41',145126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166052,'2013-12-11 12:27:03',145127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166053,'2013-12-11 12:27:06',145128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166054,'2013-12-11 12:27:53',133479,1,NULL,NULL,NULL,'desktop',NULL),
(166055,'2013-12-11 12:28:17',145129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166056,'2013-12-11 12:28:48',145130,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(166057,'2013-12-11 12:29:49',145131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166058,'2013-12-11 12:30:51',145132,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(166059,'2013-12-11 12:30:53',145133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166060,'2013-12-11 12:33:26',133368,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(166061,'2013-12-11 12:34:56',129722,1,NULL,NULL,NULL,'desktop',NULL),
(166062,'2013-12-11 12:35:04',145134,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166063,'2013-12-11 12:35:20',145135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166064,'2013-12-11 12:38:52',145136,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(166065,'2013-12-11 12:43:06',145137,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(166066,'2013-12-11 12:46:08',145138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166067,'2013-12-11 12:46:12',145139,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166068,'2013-12-11 12:48:35',145140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166069,'2013-12-11 12:49:14',145141,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166070,'2013-12-11 12:59:56',145142,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166071,'2013-12-11 13:02:52',145143,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166072,'2013-12-11 13:06:23',145144,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(166073,'2013-12-11 13:07:57',145145,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(166074,'2013-12-11 13:10:16',143226,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(166075,'2013-12-11 13:10:55',145146,0,NULL,NULL,NULL,'mobile',NULL),
(166076,'2013-12-11 13:12:17',145147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166077,'2013-12-11 13:13:55',145148,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166078,'2013-12-11 13:14:55',145149,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(166079,'2013-12-11 13:15:06',145150,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(166080,'2013-12-11 13:17:42',145151,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166081,'2013-12-11 13:18:09',145152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166082,'2013-12-11 13:19:57',145153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166083,'2013-12-11 13:20:30',145154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166084,'2013-12-11 13:21:07',145155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166085,'2013-12-11 13:21:21',145156,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(166086,'2013-12-11 13:22:34',145157,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166087,'2013-12-11 13:23:26',145158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166088,'2013-12-11 13:23:45',145159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166089,'2013-12-11 13:24:56',145160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166090,'2013-12-11 13:26:55',145161,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166091,'2013-12-11 13:31:00',145162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166092,'2013-12-11 13:32:14',121745,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(166093,'2013-12-11 13:33:09',145163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166094,'2013-12-11 13:33:17',125826,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(166095,'2013-12-11 13:35:34',145164,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(166096,'2013-12-11 13:35:34',145165,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(166097,'2013-12-11 13:37:17',129794,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(166098,'2013-12-11 13:40:24',145166,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166099,'2013-12-11 13:44:50',145167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166100,'2013-12-11 13:45:10',145168,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166101,'2013-12-11 13:45:53',145169,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(166102,'2013-12-11 13:46:34',145170,0,NULL,NULL,NULL,'mobile',NULL),
(166103,'2013-12-11 13:49:20',145171,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166104,'2013-12-11 13:52:50',142330,1,NULL,NULL,NULL,'desktop',NULL),
(166105,'2013-12-11 13:53:22',118099,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(166106,'2013-12-11 13:53:52',145172,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166107,'2013-12-11 13:55:49',145173,0,NULL,NULL,NULL,'desktop',NULL),
(166108,'2013-12-11 13:56:22',145174,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166109,'2013-12-11 13:56:30',145175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166110,'2013-12-11 13:57:18',145176,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(166111,'2013-12-11 13:59:08',145177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166112,'2013-12-11 14:02:42',145178,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166113,'2013-12-11 14:05:45',129491,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(166114,'2013-12-11 14:06:04',145179,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166115,'2013-12-11 14:07:16',132082,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(166116,'2013-12-11 14:08:24',116444,1,NULL,NULL,NULL,'mobile',NULL),
(166117,'2013-12-11 14:09:40',145180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166118,'2013-12-11 14:10:50',125864,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(166119,'2013-12-11 14:12:13',145181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166120,'2013-12-11 14:13:13',136343,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(166121,'2013-12-11 14:15:02',145182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166122,'2013-12-11 14:16:04',145183,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166123,'2013-12-11 14:17:23',145184,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166124,'2013-12-11 14:18:34',145185,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(166125,'2013-12-11 14:18:37',145186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166126,'2013-12-11 14:24:38',145187,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166127,'2013-12-11 14:31:32',145188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166128,'2013-12-11 14:32:08',145189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166129,'2013-12-11 14:35:32',145190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166130,'2013-12-11 14:36:18',145191,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166131,'2013-12-11 14:38:34',145192,0,NULL,NULL,NULL,'desktop',NULL),
(166132,'2013-12-11 14:39:56',145193,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(166133,'2013-12-11 14:41:49',145194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166134,'2013-12-11 14:41:54',145195,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166135,'2013-12-11 14:44:02',145196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166136,'2013-12-11 14:44:36',145197,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166137,'2013-12-11 14:45:52',145198,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166138,'2013-12-11 14:47:06',145199,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(166139,'2013-12-11 14:49:13',133060,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(166140,'2013-12-11 14:49:29',113142,1,NULL,NULL,NULL,'desktop',NULL),
(166141,'2013-12-11 14:50:24',145200,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(166142,'2013-12-11 14:53:54',145201,0,NULL,NULL,NULL,'desktop',NULL),
(166143,'2013-12-11 14:57:41',145202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166144,'2013-12-11 14:59:51',145203,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(166145,'2013-12-11 15:03:28',145204,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166146,'2013-12-11 15:07:39',145205,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(166147,'2013-12-11 15:08:13',145206,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166148,'2013-12-11 15:12:05',145207,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166149,'2013-12-11 15:13:49',145208,0,NULL,NULL,NULL,'mobile',NULL),
(166150,'2013-12-11 15:15:40',145209,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166151,'2013-12-11 15:23:07',145210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166152,'2013-12-11 15:23:30',145211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166153,'2013-12-11 15:23:36',145212,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166154,'2013-12-11 15:24:50',145213,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166155,'2013-12-11 15:25:17',145214,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166156,'2013-12-11 15:25:24',145215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166157,'2013-12-11 15:25:31',145216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166158,'2013-12-11 15:28:02',145217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166159,'2013-12-11 15:33:22',145218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166160,'2013-12-11 15:34:21',123966,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(166161,'2013-12-11 15:34:27',145219,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166162,'2013-12-11 15:36:24',145220,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166163,'2013-12-11 15:37:44',145221,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(166164,'2013-12-11 15:37:56',131230,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(166165,'2013-12-11 15:37:56',145222,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(166166,'2013-12-11 15:47:48',145223,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(166167,'2013-12-11 15:49:44',145224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166168,'2013-12-11 15:50:42',145225,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166169,'2013-12-11 15:50:46',145226,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(166170,'2013-12-11 15:51:22',145227,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(166171,'2013-12-11 15:51:23',145228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166172,'2013-12-11 15:54:23',145229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166173,'2013-12-11 15:55:05',145230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166174,'2013-12-11 15:56:20',145231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166175,'2013-12-11 15:56:21',145232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166176,'2013-12-11 15:57:14',145233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166177,'2013-12-11 16:00:23',145234,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166178,'2013-12-11 16:00:38',145235,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166179,'2013-12-11 16:01:35',145236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166180,'2013-12-11 16:01:42',145237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166181,'2013-12-11 16:04:45',145238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166182,'2013-12-11 16:05:13',145239,0,NULL,NULL,NULL,'desktop',NULL),
(166183,'2013-12-11 16:08:39',130303,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(166184,'2013-12-11 16:09:09',145240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166185,'2013-12-11 16:10:35',145241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166186,'2013-12-11 16:11:14',145242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166187,'2013-12-11 16:18:02',145243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166188,'2013-12-11 16:21:44',145244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166189,'2013-12-11 16:21:57',145245,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(166190,'2013-12-11 16:22:08',145246,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166191,'2013-12-11 16:22:10',145247,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166192,'2013-12-11 16:24:21',145248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166193,'2013-12-11 16:26:53',145249,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(166194,'2013-12-11 16:28:34',145250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166195,'2013-12-11 16:30:03',145251,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166196,'2013-12-11 16:31:11',145252,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166197,'2013-12-11 16:32:34',145253,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166198,'2013-12-11 16:35:28',145254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166199,'2013-12-11 16:37:48',145255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166200,'2013-12-11 16:38:14',145256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166201,'2013-12-11 16:40:30',145257,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166202,'2013-12-11 16:42:29',145258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166203,'2013-12-11 16:43:34',145259,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(166204,'2013-12-11 16:43:54',145260,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(166205,'2013-12-11 16:48:59',145261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166206,'2013-12-11 16:50:53',145262,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(166207,'2013-12-11 16:52:33',145263,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(166208,'2013-12-11 16:54:48',145264,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166209,'2013-12-11 16:55:36',106108,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(166210,'2013-12-11 16:56:38',145265,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(166211,'2013-12-11 16:56:47',145266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166212,'2013-12-11 16:57:44',145267,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(166213,'2013-12-11 16:57:58',145268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166214,'2013-12-11 17:01:18',145269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166215,'2013-12-11 17:04:58',145270,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(166216,'2013-12-11 17:07:14',145271,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166217,'2013-12-11 17:07:42',145272,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(166218,'2013-12-11 17:08:24',145273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166219,'2013-12-11 17:08:27',145274,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166220,'2013-12-11 17:09:46',145275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166221,'2013-12-11 17:12:46',145276,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166222,'2013-12-11 17:15:06',145277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166223,'2013-12-11 17:16:56',145278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166224,'2013-12-11 17:19:14',145279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166225,'2013-12-11 17:20:17',135488,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(166226,'2013-12-11 17:21:45',123345,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(166227,'2013-12-11 17:22:07',145280,0,NULL,NULL,NULL,'desktop',NULL),
(166228,'2013-12-11 17:22:14',145281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166229,'2013-12-11 17:26:23',145282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166230,'2013-12-11 17:28:23',129193,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(166231,'2013-12-11 17:29:02',120043,1,NULL,NULL,NULL,'desktop',NULL),
(166232,'2013-12-11 17:30:14',132184,1,NULL,NULL,NULL,'mobile',NULL),
(166233,'2013-12-11 17:30:53',145283,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(166234,'2013-12-11 17:31:39',145284,0,NULL,NULL,NULL,'mobile',NULL),
(166235,'2013-12-11 17:33:03',145285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166236,'2013-12-11 17:33:59',145286,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166237,'2013-12-11 17:34:15',145287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166238,'2013-12-11 17:34:52',145288,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(166239,'2013-12-11 17:36:25',145289,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(166240,'2013-12-11 17:37:55',145290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166241,'2013-12-11 17:40:39',145291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166242,'2013-12-11 17:42:49',145292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166243,'2013-12-11 17:43:25',145293,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166244,'2013-12-11 17:43:31',145294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166245,'2013-12-11 17:46:47',109828,1,NULL,NULL,NULL,'desktop',NULL),
(166246,'2013-12-11 17:47:59',145295,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(166247,'2013-12-11 17:48:37',145296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166248,'2013-12-11 17:50:27',129673,1,NULL,NULL,NULL,'desktop',NULL),
(166249,'2013-12-11 17:52:24',145297,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166250,'2013-12-11 17:54:14',145298,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166251,'2013-12-11 17:56:35',143024,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(166252,'2013-12-11 17:57:19',145299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166253,'2013-12-11 17:58:30',145300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166254,'2013-12-11 18:00:31',136267,1,NULL,NULL,NULL,'desktop',NULL),
(166255,'2013-12-11 18:00:41',145301,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(166256,'2013-12-11 18:01:18',145302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166257,'2013-12-11 18:01:21',145303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166258,'2013-12-11 18:03:40',119623,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(166259,'2013-12-11 18:03:57',145304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166260,'2013-12-11 18:07:10',145305,0,NULL,NULL,NULL,'mobile',NULL),
(166261,'2013-12-11 18:09:49',127702,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(166262,'2013-12-11 18:10:47',145306,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(166263,'2013-12-11 18:11:31',121410,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(166264,'2013-12-11 18:17:31',145307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166265,'2013-12-11 18:19:07',141203,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(166266,'2013-12-11 18:23:04',145308,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(166267,'2013-12-11 18:27:44',145309,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(166268,'2013-12-11 18:28:28',145310,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166269,'2013-12-11 18:35:33',145311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166270,'2013-12-11 18:40:15',126134,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(166271,'2013-12-11 18:41:16',145312,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(166272,'2013-12-11 18:43:00',145313,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166273,'2013-12-11 18:48:48',145314,0,NULL,NULL,NULL,'mobile',NULL),
(166274,'2013-12-11 18:49:05',145315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166275,'2013-12-11 18:51:59',145316,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(166276,'2013-12-11 18:56:38',131520,1,NULL,NULL,NULL,'mobile',NULL),
(166277,'2013-12-11 18:57:16',145317,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166278,'2013-12-11 18:59:47',145318,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166279,'2013-12-11 19:07:35',145319,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166280,'2013-12-11 19:07:36',145320,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(166281,'2013-12-11 19:10:09',145321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166282,'2013-12-11 19:13:01',120967,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(166283,'2013-12-11 19:16:53',145322,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(166284,'2013-12-11 19:18:55',145323,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166285,'2013-12-11 19:23:05',145324,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166286,'2013-12-11 19:24:05',145325,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(166287,'2013-12-11 19:25:04',132468,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(166288,'2013-12-11 19:25:22',145326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166289,'2013-12-11 19:28:13',140086,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(166290,'2013-12-11 19:32:27',145327,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(166291,'2013-12-11 19:33:27',145328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166292,'2013-12-11 19:33:57',145329,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166293,'2013-12-11 19:41:11',145330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166294,'2013-12-11 19:41:44',145331,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(166295,'2013-12-11 19:44:45',145332,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(166296,'2013-12-11 19:48:32',145333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166297,'2013-12-11 19:53:56',145334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166298,'2013-12-11 19:54:08',145335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166299,'2013-12-11 20:00:03',145336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166300,'2013-12-11 20:03:16',129145,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(166301,'2013-12-11 20:05:02',145337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166302,'2013-12-11 20:05:06',124531,1,NULL,NULL,NULL,'desktop',NULL),
(166303,'2013-12-11 20:09:11',145338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166304,'2013-12-11 20:10:23',145339,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166305,'2013-12-11 20:10:36',132589,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(166306,'2013-12-11 20:11:52',145340,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(166307,'2013-12-11 20:25:02',145341,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166308,'2013-12-11 20:28:27',145342,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166309,'2013-12-11 20:32:37',138212,1,NULL,NULL,NULL,'desktop',NULL),
(166310,'2013-12-11 20:34:20',145343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166311,'2013-12-11 20:36:23',145344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166312,'2013-12-11 20:37:13',145345,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166313,'2013-12-11 20:41:21',145346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166314,'2013-12-11 20:42:24',126752,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(166315,'2013-12-11 20:43:02',134927,1,NULL,NULL,NULL,'desktop',NULL),
(166316,'2013-12-11 20:45:39',145347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166317,'2013-12-11 20:50:29',145348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166318,'2013-12-11 20:51:13',145349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166319,'2013-12-11 20:54:53',145350,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166320,'2013-12-11 20:59:24',145351,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166321,'2013-12-11 21:00:27',145352,0,NULL,NULL,NULL,'mobile',NULL),
(166322,'2013-12-11 21:02:38',145353,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166323,'2013-12-11 21:02:50',145354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166324,'2013-12-11 21:09:47',145355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166325,'2013-12-11 21:11:10',126074,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(166326,'2013-12-11 21:11:55',145356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166327,'2013-12-11 21:18:37',145357,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(166328,'2013-12-11 21:19:11',145358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166329,'2013-12-11 21:19:52',145359,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(166330,'2013-12-11 21:25:24',145360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166331,'2013-12-11 21:33:55',145361,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(166332,'2013-12-11 21:40:26',145362,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166333,'2013-12-11 21:41:37',145363,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166334,'2013-12-11 21:43:43',145364,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166335,'2013-12-11 21:47:35',145365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166336,'2013-12-11 21:59:06',145366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166337,'2013-12-11 21:59:44',126054,1,NULL,NULL,NULL,'desktop',NULL),
(166338,'2013-12-11 21:59:51',145367,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166339,'2013-12-11 22:04:41',145368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166340,'2013-12-11 22:05:50',145369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166341,'2013-12-11 22:08:12',145370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166342,'2013-12-11 22:10:02',145371,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166343,'2013-12-11 22:10:40',145372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166344,'2013-12-11 22:14:51',145373,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(166345,'2013-12-11 22:22:27',145374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166346,'2013-12-11 22:24:06',145375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166347,'2013-12-11 22:25:03',145376,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(166348,'2013-12-11 22:25:56',145377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166349,'2013-12-11 22:35:07',145378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166350,'2013-12-11 22:35:52',145379,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166351,'2013-12-11 22:37:10',145380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166352,'2013-12-11 22:40:41',145381,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(166353,'2013-12-11 22:42:03',145382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166354,'2013-12-11 22:44:22',142444,1,NULL,NULL,NULL,'mobile',NULL),
(166355,'2013-12-11 22:46:05',145383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166356,'2013-12-11 22:46:11',117646,1,NULL,NULL,NULL,'mobile',NULL),
(166357,'2013-12-11 22:49:01',145384,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166358,'2013-12-11 22:49:42',145385,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166359,'2013-12-11 22:54:41',112918,1,NULL,NULL,NULL,'desktop',NULL),
(166360,'2013-12-11 22:56:27',145386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166361,'2013-12-11 23:00:25',126380,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(166362,'2013-12-11 23:07:46',137105,1,NULL,NULL,NULL,'mobile',NULL),
(166363,'2013-12-11 23:12:42',145387,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166364,'2013-12-11 23:14:13',145388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166365,'2013-12-11 23:14:49',138727,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(166366,'2013-12-11 23:16:42',145389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166367,'2013-12-11 23:17:02',134095,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(166368,'2013-12-11 23:18:21',145390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166369,'2013-12-11 23:49:28',145391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166370,'2013-12-11 23:50:52',145392,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166371,'2013-12-11 23:52:33',145393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166372,'2013-12-11 23:54:58',145394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166373,'2013-12-11 23:57:13',145395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166374,'2013-12-12 00:07:54',145396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166375,'2013-12-12 00:10:10',145397,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166376,'2013-12-12 00:19:52',145398,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(166377,'2013-12-12 00:25:28',145399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166378,'2013-12-12 00:29:25',121596,1,NULL,NULL,NULL,'desktop',NULL),
(166379,'2013-12-12 00:31:01',145400,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166380,'2013-12-12 00:39:39',145401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166381,'2013-12-12 00:40:29',145402,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166382,'2013-12-12 00:53:08',145403,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(166383,'2013-12-12 00:55:53',145404,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166384,'2013-12-12 00:57:34',145405,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(166385,'2013-12-12 01:01:08',141286,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(166386,'2013-12-12 01:14:29',145406,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(166387,'2013-12-12 01:15:50',145407,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166388,'2013-12-12 01:23:37',130247,1,NULL,NULL,NULL,'desktop',NULL),
(166389,'2013-12-12 01:27:29',145408,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(166390,'2013-12-12 01:29:20',145409,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166391,'2013-12-12 01:32:18',145410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166392,'2013-12-12 01:32:43',145411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166393,'2013-12-12 01:37:23',124034,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(166394,'2013-12-12 01:39:19',145412,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166395,'2013-12-12 01:40:57',145413,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(166396,'2013-12-12 01:44:10',145414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166397,'2013-12-12 01:48:13',124197,1,NULL,NULL,NULL,'mobile',NULL),
(166398,'2013-12-12 01:49:52',145415,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166399,'2013-12-12 01:50:00',145416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166400,'2013-12-12 01:58:52',124148,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(166401,'2013-12-12 02:09:09',145417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166402,'2013-12-12 02:31:07',145418,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166403,'2013-12-12 02:31:46',128535,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(166404,'2013-12-12 02:44:25',145419,0,NULL,NULL,NULL,'mobile',NULL),
(166405,'2013-12-12 02:47:50',145420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166406,'2013-12-12 02:51:09',145421,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166407,'2013-12-12 02:51:38',145422,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(166408,'2013-12-12 02:57:10',145423,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166409,'2013-12-12 03:02:12',145424,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166410,'2013-12-12 03:02:24',145425,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166411,'2013-12-12 03:07:51',145426,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(166412,'2013-12-12 03:16:04',145427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166413,'2013-12-12 03:20:08',145428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166414,'2013-12-12 03:20:58',145429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166415,'2013-12-12 03:23:50',145430,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166416,'2013-12-12 03:27:27',126307,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(166417,'2013-12-12 03:41:11',145431,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166418,'2013-12-12 03:54:33',145432,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166419,'2013-12-12 03:55:24',145433,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(166420,'2013-12-12 03:55:34',145434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166421,'2013-12-12 04:12:54',145435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166422,'2013-12-12 04:21:54',145436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166423,'2013-12-12 04:25:10',145437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166424,'2013-12-12 04:38:10',145438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166425,'2013-12-12 04:48:43',145439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166426,'2013-12-12 04:50:42',145440,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166427,'2013-12-12 04:54:51',145441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166428,'2013-12-12 05:05:20',145442,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(166429,'2013-12-12 05:05:36',145443,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166430,'2013-12-12 05:10:24',145444,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166431,'2013-12-12 05:11:17',145445,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(166432,'2013-12-12 05:18:20',145446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166433,'2013-12-12 05:34:27',145447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166434,'2013-12-12 05:38:30',145448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166435,'2013-12-12 05:41:49',145449,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(166436,'2013-12-12 05:41:55',145450,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166437,'2013-12-12 06:00:39',145451,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(166438,'2013-12-12 06:00:41',145452,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166439,'2013-12-12 06:02:53',145453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166440,'2013-12-12 06:04:09',145454,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166441,'2013-12-12 06:15:51',145455,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(166442,'2013-12-12 06:20:25',145456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166443,'2013-12-12 06:30:32',145457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166444,'2013-12-12 06:34:20',145458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166445,'2013-12-12 06:37:47',139681,1,NULL,NULL,NULL,'desktop',NULL),
(166446,'2013-12-12 06:49:50',145459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166447,'2013-12-12 06:51:55',145460,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166448,'2013-12-12 06:55:04',145461,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(166449,'2013-12-12 06:57:13',145462,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166450,'2013-12-12 07:09:13',145463,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166451,'2013-12-12 07:09:26',145464,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166452,'2013-12-12 07:10:10',145465,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166453,'2013-12-12 07:11:24',145466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166454,'2013-12-12 07:16:22',145467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166455,'2013-12-12 07:36:05',145468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166456,'2013-12-12 07:38:31',145469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166457,'2013-12-12 07:42:40',145470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166458,'2013-12-12 07:45:46',145471,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166459,'2013-12-12 07:47:09',105936,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(166460,'2013-12-12 07:50:55',145472,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166461,'2013-12-12 07:54:08',145473,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(166462,'2013-12-12 08:01:59',145474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166463,'2013-12-12 08:10:19',145475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166464,'2013-12-12 08:10:50',145476,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(166465,'2013-12-12 08:13:25',145477,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166466,'2013-12-12 08:16:25',119764,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(166467,'2013-12-12 08:17:27',145478,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166468,'2013-12-12 08:23:55',145479,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166469,'2013-12-12 08:26:32',145480,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(166470,'2013-12-12 08:31:31',115161,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(166471,'2013-12-12 08:40:49',145481,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166472,'2013-12-12 08:41:42',145482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166473,'2013-12-12 08:43:20',145483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166474,'2013-12-12 08:46:28',145484,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166475,'2013-12-12 08:48:04',145485,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166476,'2013-12-12 08:49:55',145486,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(166477,'2013-12-12 08:50:00',145487,0,NULL,NULL,NULL,'desktop',NULL),
(166478,'2013-12-12 08:50:20',145488,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(166479,'2013-12-12 08:51:24',145489,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166480,'2013-12-12 08:53:36',138394,1,NULL,NULL,NULL,'desktop',NULL),
(166481,'2013-12-12 08:53:57',145490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166482,'2013-12-12 08:54:21',145491,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166483,'2013-12-12 08:54:28',145492,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(166484,'2013-12-12 08:55:12',145493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166485,'2013-12-12 08:55:20',139365,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(166486,'2013-12-12 08:56:09',145494,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166487,'2013-12-12 08:57:01',145495,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(166488,'2013-12-12 08:59:14',145496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166489,'2013-12-12 09:00:04',145497,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166490,'2013-12-12 09:02:14',145498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166491,'2013-12-12 09:03:48',145499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166492,'2013-12-12 09:05:25',145500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166493,'2013-12-12 09:08:45',145501,0,NULL,NULL,NULL,'desktop',NULL),
(166494,'2013-12-12 09:09:18',109826,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(166495,'2013-12-12 09:09:44',145502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166496,'2013-12-12 09:09:55',120510,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(166497,'2013-12-12 09:10:22',145503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166498,'2013-12-12 09:13:26',145504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166499,'2013-12-12 09:14:24',145505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166500,'2013-12-12 09:14:50',145506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166501,'2013-12-12 09:14:58',145507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166502,'2013-12-12 09:17:17',145508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166503,'2013-12-12 09:19:42',145509,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166504,'2013-12-12 09:20:31',145510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166505,'2013-12-12 09:21:04',145511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166506,'2013-12-12 09:22:41',145512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166507,'2013-12-12 09:27:01',145513,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(166508,'2013-12-12 09:28:13',145514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166509,'2013-12-12 09:28:39',145515,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(166510,'2013-12-12 09:31:44',145516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166511,'2013-12-12 09:31:58',145517,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166512,'2013-12-12 09:33:27',128364,1,NULL,NULL,NULL,'desktop',NULL),
(166513,'2013-12-12 09:33:36',145518,0,NULL,NULL,NULL,'desktop',NULL),
(166514,'2013-12-12 09:34:41',145519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166515,'2013-12-12 09:36:56',145520,0,NULL,NULL,NULL,'desktop',NULL),
(166516,'2013-12-12 09:38:04',124008,1,NULL,NULL,NULL,'desktop',NULL),
(166517,'2013-12-12 09:38:39',145521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166518,'2013-12-12 09:38:51',145522,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(166519,'2013-12-12 09:39:57',145523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166520,'2013-12-12 09:40:03',145524,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(166521,'2013-12-12 09:40:15',145525,0,NULL,NULL,NULL,'desktop',NULL),
(166522,'2013-12-12 09:40:44',145526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166523,'2013-12-12 09:41:12',145527,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(166524,'2013-12-12 09:43:14',145528,0,NULL,NULL,NULL,'desktop',NULL),
(166525,'2013-12-12 09:44:40',145529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166526,'2013-12-12 09:49:40',145530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166527,'2013-12-12 09:50:49',145531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166528,'2013-12-12 09:51:06',145532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166529,'2013-12-12 09:52:51',145533,0,NULL,NULL,NULL,'desktop',NULL),
(166530,'2013-12-12 09:56:20',145534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166531,'2013-12-12 09:56:49',145535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166532,'2013-12-12 10:03:53',132270,1,NULL,NULL,NULL,'mobile',NULL),
(166533,'2013-12-12 10:06:06',136347,1,NULL,NULL,NULL,'mobile',NULL),
(166534,'2013-12-12 10:06:51',145536,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(166535,'2013-12-12 10:08:53',145537,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(166536,'2013-12-12 10:09:25',145538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166537,'2013-12-12 10:10:07',145539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166538,'2013-12-12 10:11:49',145540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166539,'2013-12-12 10:13:05',145541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166540,'2013-12-12 10:13:34',145542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166541,'2013-12-12 10:14:03',145543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166542,'2013-12-12 10:14:05',145544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166543,'2013-12-12 10:16:55',145545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166544,'2013-12-12 10:19:38',145546,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166545,'2013-12-12 10:21:27',145547,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166546,'2013-12-12 10:25:23',145548,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166547,'2013-12-12 10:28:20',145549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166548,'2013-12-12 10:30:09',145550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166549,'2013-12-12 10:32:06',145551,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166550,'2013-12-12 10:32:19',145552,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166551,'2013-12-12 10:33:07',135805,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(166552,'2013-12-12 10:34:08',145553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166553,'2013-12-12 10:34:14',145554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166554,'2013-12-12 10:34:23',145555,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166555,'2013-12-12 10:36:23',145556,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(166556,'2013-12-12 10:36:35',145557,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(166557,'2013-12-12 10:37:36',145558,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(166558,'2013-12-12 10:38:42',145559,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166559,'2013-12-12 10:39:28',145560,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166560,'2013-12-12 10:40:42',145561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166561,'2013-12-12 10:42:03',145562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166562,'2013-12-12 10:42:40',145563,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166563,'2013-12-12 10:43:39',145564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166564,'2013-12-12 10:46:52',145565,0,NULL,NULL,NULL,'mobile',NULL),
(166565,'2013-12-12 10:53:56',145566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166566,'2013-12-12 10:56:26',145567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166567,'2013-12-12 11:00:06',145568,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(166568,'2013-12-12 11:05:38',120668,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(166569,'2013-12-12 11:05:46',145569,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(166570,'2013-12-12 11:07:49',145570,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166571,'2013-12-12 11:08:02',145571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166572,'2013-12-12 11:10:14',145572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166573,'2013-12-12 11:11:00',145573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166574,'2013-12-12 11:12:09',145574,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166575,'2013-12-12 11:12:14',145575,0,NULL,NULL,NULL,'mobile',NULL),
(166576,'2013-12-12 11:13:39',145576,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(166577,'2013-12-12 11:18:44',145577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166578,'2013-12-12 11:18:54',145578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166579,'2013-12-12 11:19:05',123024,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(166580,'2013-12-12 11:20:25',121138,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(166581,'2013-12-12 11:21:35',145579,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(166582,'2013-12-12 11:26:52',145580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166583,'2013-12-12 11:28:16',129943,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(166584,'2013-12-12 11:30:08',145581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166585,'2013-12-12 11:30:29',145582,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166586,'2013-12-12 11:31:13',145583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166587,'2013-12-12 11:32:33',125700,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(166588,'2013-12-12 11:32:43',145584,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(166589,'2013-12-12 11:33:36',145585,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166590,'2013-12-12 11:34:13',145586,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(166591,'2013-12-12 11:35:32',145587,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166592,'2013-12-12 11:37:19',145588,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(166593,'2013-12-12 11:38:03',145589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166594,'2013-12-12 11:39:52',145590,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(166595,'2013-12-12 11:39:59',145591,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166596,'2013-12-12 11:41:42',117868,1,NULL,NULL,NULL,'mobile',NULL),
(166597,'2013-12-12 11:44:55',145592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166598,'2013-12-12 11:46:38',145593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166599,'2013-12-12 11:46:42',145594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166600,'2013-12-12 11:50:36',145595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166601,'2013-12-12 11:51:25',145596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166602,'2013-12-12 11:52:15',120511,1,NULL,NULL,NULL,'desktop',NULL),
(166603,'2013-12-12 11:52:27',145597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166604,'2013-12-12 11:52:41',145598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166605,'2013-12-12 11:53:50',145599,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(166606,'2013-12-12 11:55:05',145600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166607,'2013-12-12 11:59:22',130659,1,NULL,NULL,NULL,'desktop',NULL),
(166608,'2013-12-12 12:00:53',145601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166609,'2013-12-12 12:03:40',145602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166610,'2013-12-12 12:03:42',145603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166611,'2013-12-12 12:03:51',145604,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166612,'2013-12-12 12:04:25',145605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166613,'2013-12-12 12:07:06',145606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166614,'2013-12-12 12:08:23',140800,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(166615,'2013-12-12 12:08:23',145607,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166616,'2013-12-12 12:09:56',145608,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(166617,'2013-12-12 12:10:25',145609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166618,'2013-12-12 12:11:38',145610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166619,'2013-12-12 12:13:57',145611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166620,'2013-12-12 12:14:46',145612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166621,'2013-12-12 12:15:20',145613,0,NULL,NULL,NULL,'desktop',NULL),
(166622,'2013-12-12 12:16:24',145614,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166623,'2013-12-12 12:17:31',133340,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(166624,'2013-12-12 12:18:36',145615,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166625,'2013-12-12 12:20:53',145616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166626,'2013-12-12 12:23:04',145617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166627,'2013-12-12 12:24:30',113019,1,NULL,NULL,NULL,'desktop',NULL),
(166628,'2013-12-12 12:28:01',145618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166629,'2013-12-12 12:28:29',145619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166630,'2013-12-12 12:29:03',138324,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(166631,'2013-12-12 12:31:35',145620,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(166632,'2013-12-12 12:35:49',145621,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(166633,'2013-12-12 12:37:32',145622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166634,'2013-12-12 12:37:33',145623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166635,'2013-12-12 12:38:35',145624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166636,'2013-12-12 12:38:40',128467,1,NULL,NULL,NULL,'mobile',NULL),
(166637,'2013-12-12 12:42:38',145625,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(166638,'2013-12-12 12:50:20',145626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166639,'2013-12-12 12:51:34',145627,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166640,'2013-12-12 12:52:10',145628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166641,'2013-12-12 12:52:25',145629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166642,'2013-12-12 12:53:52',145630,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166643,'2013-12-12 12:53:57',145631,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(166644,'2013-12-12 12:55:07',145632,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166645,'2013-12-12 12:57:11',145633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166646,'2013-12-12 12:57:57',145634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166647,'2013-12-12 12:58:00',142974,1,NULL,NULL,NULL,'mobile',NULL),
(166648,'2013-12-12 12:59:23',121700,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(166649,'2013-12-12 13:00:37',135789,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(166650,'2013-12-12 13:02:28',145635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166651,'2013-12-12 13:03:22',138744,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(166652,'2013-12-12 13:03:57',145636,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166653,'2013-12-12 13:04:13',145637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166654,'2013-12-12 13:04:31',145638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166655,'2013-12-12 13:06:32',145639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166656,'2013-12-12 13:07:37',145640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166657,'2013-12-12 13:08:20',145641,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(166658,'2013-12-12 13:09:20',136883,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(166659,'2013-12-12 13:09:37',145642,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166660,'2013-12-12 13:09:40',145643,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166661,'2013-12-12 13:10:09',145644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166662,'2013-12-12 13:11:11',145645,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166663,'2013-12-12 13:11:40',116978,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(166664,'2013-12-12 13:15:09',136906,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(166665,'2013-12-12 13:16:13',145646,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166666,'2013-12-12 13:17:41',123697,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(166667,'2013-12-12 13:19:36',145647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166668,'2013-12-12 13:19:49',145648,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166669,'2013-12-12 13:20:12',145649,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(166670,'2013-12-12 13:20:57',145650,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166671,'2013-12-12 13:21:49',145651,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(166672,'2013-12-12 13:23:44',145652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166673,'2013-12-12 13:23:44',145653,0,NULL,NULL,NULL,'desktop',NULL),
(166674,'2013-12-12 13:23:45',145654,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(166675,'2013-12-12 13:24:28',122443,1,NULL,NULL,NULL,'mobile',NULL),
(166676,'2013-12-12 13:24:37',145655,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(166677,'2013-12-12 13:29:55',145656,0,NULL,NULL,NULL,'desktop',NULL),
(166678,'2013-12-12 13:30:01',122961,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(166679,'2013-12-12 13:32:59',145657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166680,'2013-12-12 13:33:01',145658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166681,'2013-12-12 13:34:20',145659,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166682,'2013-12-12 13:34:47',145660,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166683,'2013-12-12 13:35:05',145661,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(166684,'2013-12-12 13:35:22',145662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166685,'2013-12-12 13:38:57',145663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166686,'2013-12-12 13:39:42',145664,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166687,'2013-12-12 13:39:53',127245,1,NULL,NULL,NULL,'desktop',NULL),
(166688,'2013-12-12 13:40:36',145665,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(166689,'2013-12-12 13:41:01',145666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166690,'2013-12-12 13:42:00',145667,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(166691,'2013-12-12 13:43:53',145668,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(166692,'2013-12-12 13:47:13',145669,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166693,'2013-12-12 13:48:30',145670,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(166694,'2013-12-12 13:54:09',145671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166695,'2013-12-12 13:54:46',145672,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166696,'2013-12-12 13:57:05',145673,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(166697,'2013-12-12 13:57:28',145674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166698,'2013-12-12 13:59:09',145675,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166699,'2013-12-12 14:04:10',145676,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(166700,'2013-12-12 14:05:52',145677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166701,'2013-12-12 14:07:45',145678,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166702,'2013-12-12 14:08:06',145679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166703,'2013-12-12 14:10:13',145680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166704,'2013-12-12 14:12:43',126702,1,NULL,NULL,NULL,'mobile',NULL),
(166705,'2013-12-12 14:15:07',145681,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166706,'2013-12-12 14:16:04',145682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166707,'2013-12-12 14:19:18',145683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166708,'2013-12-12 14:20:29',145684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166709,'2013-12-12 14:21:38',145685,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166710,'2013-12-12 14:24:42',145686,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166711,'2013-12-12 14:29:25',145687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166712,'2013-12-12 14:30:49',145688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166713,'2013-12-12 14:32:35',145689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166714,'2013-12-12 14:32:51',145690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166715,'2013-12-12 14:33:18',145691,0,NULL,NULL,NULL,'desktop',NULL),
(166716,'2013-12-12 14:33:27',145692,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(166717,'2013-12-12 14:34:52',145693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166718,'2013-12-12 14:36:53',145694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166719,'2013-12-12 14:38:04',145695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166720,'2013-12-12 14:38:17',116166,1,NULL,NULL,NULL,'desktop',NULL),
(166721,'2013-12-12 14:40:04',145696,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(166722,'2013-12-12 14:42:42',127275,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(166723,'2013-12-12 14:42:57',145697,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166724,'2013-12-12 14:44:29',145698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166725,'2013-12-12 14:44:35',145699,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166726,'2013-12-12 14:45:51',145700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166727,'2013-12-12 14:48:08',145701,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166728,'2013-12-12 14:50:49',145702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166729,'2013-12-12 14:52:09',145703,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(166730,'2013-12-12 14:52:15',145704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166731,'2013-12-12 14:53:00',112126,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(166732,'2013-12-12 14:53:49',145705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166733,'2013-12-12 14:57:01',145706,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166734,'2013-12-12 15:00:03',145707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166735,'2013-12-12 15:01:05',145708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166736,'2013-12-12 15:03:46',145709,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166737,'2013-12-12 15:08:04',145710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166738,'2013-12-12 15:08:58',145711,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(166739,'2013-12-12 15:11:19',145712,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(166740,'2013-12-12 15:12:26',145713,0,NULL,NULL,NULL,'desktop',NULL),
(166741,'2013-12-12 15:14:32',145714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166742,'2013-12-12 15:15:13',143536,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(166743,'2013-12-12 15:17:12',145715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166744,'2013-12-12 15:17:12',145716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166745,'2013-12-12 15:20:00',145717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166746,'2013-12-12 15:20:07',111523,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(166747,'2013-12-12 15:20:24',145718,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166748,'2013-12-12 15:20:55',145719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166749,'2013-12-12 15:24:06',145720,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166750,'2013-12-12 15:28:37',145721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166751,'2013-12-12 15:29:53',145722,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(166752,'2013-12-12 15:30:34',145723,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166753,'2013-12-12 15:33:40',145724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166754,'2013-12-12 15:38:06',145725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166755,'2013-12-12 15:39:36',140473,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(166756,'2013-12-12 15:45:14',145726,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(166757,'2013-12-12 15:50:53',145727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166758,'2013-12-12 15:51:26',139676,1,NULL,NULL,NULL,'mobile',NULL),
(166759,'2013-12-12 15:54:12',145728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166760,'2013-12-12 15:55:14',145729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166761,'2013-12-12 15:55:57',145730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166762,'2013-12-12 15:57:14',145731,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(166763,'2013-12-12 15:58:44',145732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166764,'2013-12-12 16:01:50',136826,1,NULL,NULL,NULL,'desktop',NULL),
(166765,'2013-12-12 16:06:42',130480,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(166766,'2013-12-12 16:06:52',126332,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(166767,'2013-12-12 16:08:48',145733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166768,'2013-12-12 16:10:36',145734,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(166769,'2013-12-12 16:14:01',145735,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166770,'2013-12-12 16:16:57',145736,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166771,'2013-12-12 16:18:04',145737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166772,'2013-12-12 16:18:36',143787,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(166773,'2013-12-12 16:21:15',145738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166774,'2013-12-12 16:21:49',145739,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166775,'2013-12-12 16:23:50',134510,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(166776,'2013-12-12 16:24:54',145740,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166777,'2013-12-12 16:25:38',145741,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(166778,'2013-12-12 16:27:34',145742,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(166779,'2013-12-12 16:29:37',145743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166780,'2013-12-12 16:34:13',145744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166781,'2013-12-12 16:36:39',145745,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166782,'2013-12-12 16:36:50',139496,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(166783,'2013-12-12 16:38:34',145746,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166784,'2013-12-12 16:39:30',145747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166785,'2013-12-12 16:42:34',145748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166786,'2013-12-12 16:44:00',125889,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(166787,'2013-12-12 16:44:11',145749,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166788,'2013-12-12 16:44:50',119014,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(166789,'2013-12-12 16:47:08',145750,0,NULL,NULL,NULL,'desktop',NULL),
(166790,'2013-12-12 16:47:44',145751,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(166791,'2013-12-12 16:48:05',145752,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166792,'2013-12-12 16:48:15',145753,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(166793,'2013-12-12 16:49:42',145754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166794,'2013-12-12 16:50:37',145755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166795,'2013-12-12 16:51:04',145756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166796,'2013-12-12 16:52:17',145757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166797,'2013-12-12 16:53:45',145758,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166798,'2013-12-12 16:58:13',145759,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166799,'2013-12-12 16:58:27',145760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166800,'2013-12-12 16:59:44',145761,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166801,'2013-12-12 17:00:02',145762,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(166802,'2013-12-12 17:01:02',143537,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(166803,'2013-12-12 17:04:44',145763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166804,'2013-12-12 17:05:57',132667,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(166805,'2013-12-12 17:06:37',145764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166806,'2013-12-12 17:06:41',145765,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(166807,'2013-12-12 17:07:33',145766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166808,'2013-12-12 17:07:55',125789,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(166809,'2013-12-12 17:09:12',145767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166810,'2013-12-12 17:14:43',145768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166811,'2013-12-12 17:15:08',145769,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166812,'2013-12-12 17:15:31',145770,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166813,'2013-12-12 17:22:37',145771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166814,'2013-12-12 17:23:43',145772,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(166815,'2013-12-12 17:24:16',145773,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(166816,'2013-12-12 17:25:51',138137,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(166817,'2013-12-12 17:26:52',145774,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166818,'2013-12-12 17:27:09',145775,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166819,'2013-12-12 17:27:24',145776,0,NULL,NULL,NULL,'mobile',NULL),
(166820,'2013-12-12 17:29:13',145777,0,NULL,NULL,NULL,'mobile',NULL),
(166821,'2013-12-12 17:29:53',145778,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(166822,'2013-12-12 17:31:44',145779,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166823,'2013-12-12 17:34:14',145780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166824,'2013-12-12 17:34:27',145781,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(166825,'2013-12-12 17:36:15',145782,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(166826,'2013-12-12 17:37:08',145783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166827,'2013-12-12 17:38:12',145784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166828,'2013-12-12 17:38:32',145785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166829,'2013-12-12 17:46:47',145786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166830,'2013-12-12 17:46:49',145787,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(166831,'2013-12-12 17:48:49',145788,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166832,'2013-12-12 17:49:32',145789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166833,'2013-12-12 17:52:50',145790,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(166834,'2013-12-12 17:55:23',145791,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(166835,'2013-12-12 17:56:59',145792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166836,'2013-12-12 18:00:15',145793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166837,'2013-12-12 18:01:33',145794,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(166838,'2013-12-12 18:12:26',145795,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166839,'2013-12-12 18:14:04',145796,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(166840,'2013-12-12 18:15:14',145797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166841,'2013-12-12 18:15:27',140660,1,NULL,NULL,NULL,'desktop',NULL),
(166842,'2013-12-12 18:16:45',145798,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(166843,'2013-12-12 18:19:38',145799,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(166844,'2013-12-12 18:26:36',145800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166845,'2013-12-12 18:35:29',145801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166846,'2013-12-12 18:36:22',145802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166847,'2013-12-12 18:42:53',145803,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166848,'2013-12-12 18:46:58',145804,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166849,'2013-12-12 18:47:39',145805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166850,'2013-12-12 18:47:46',145806,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(166851,'2013-12-12 18:55:00',145807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166852,'2013-12-12 18:56:34',145808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166853,'2013-12-12 18:56:41',131307,1,NULL,NULL,NULL,'desktop',NULL),
(166854,'2013-12-12 18:59:55',145809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166855,'2013-12-12 19:02:19',145810,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(166856,'2013-12-12 19:08:17',145811,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(166857,'2013-12-12 19:12:28',112158,1,NULL,NULL,NULL,'mobile',NULL),
(166858,'2013-12-12 19:14:48',145812,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166859,'2013-12-12 19:26:11',145813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166860,'2013-12-12 19:28:01',145814,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166861,'2013-12-12 19:30:39',145815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166862,'2013-12-12 19:35:06',145816,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(166863,'2013-12-12 19:36:14',145817,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166864,'2013-12-12 19:39:51',131553,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(166865,'2013-12-12 19:41:41',145818,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166866,'2013-12-12 19:45:32',145819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166867,'2013-12-12 19:50:42',145820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166868,'2013-12-12 19:55:12',145821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166869,'2013-12-12 19:56:58',125747,1,NULL,NULL,NULL,'mobile',NULL),
(166870,'2013-12-12 19:58:22',123856,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(166871,'2013-12-12 19:58:49',141439,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(166872,'2013-12-12 20:02:24',145822,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166873,'2013-12-12 20:07:17',137192,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(166874,'2013-12-12 20:07:48',130066,1,NULL,NULL,NULL,'desktop',NULL),
(166875,'2013-12-12 20:11:34',145823,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(166876,'2013-12-12 20:14:36',145824,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(166877,'2013-12-12 20:18:20',112474,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(166878,'2013-12-12 20:23:05',145825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166879,'2013-12-12 20:33:30',145826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166880,'2013-12-12 20:35:26',145827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166881,'2013-12-12 20:36:11',145828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166882,'2013-12-12 20:47:28',145829,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(166883,'2013-12-12 20:52:56',145830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166884,'2013-12-12 20:53:48',145831,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166885,'2013-12-12 20:55:41',145832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166886,'2013-12-12 20:59:56',129493,1,NULL,NULL,NULL,'desktop',NULL),
(166887,'2013-12-12 21:01:46',145833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166888,'2013-12-12 21:01:53',145834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166889,'2013-12-12 21:02:05',145835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166890,'2013-12-12 21:03:17',145836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166891,'2013-12-12 21:03:45',118736,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(166892,'2013-12-12 21:08:32',145837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166893,'2013-12-12 21:14:46',145838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166894,'2013-12-12 21:15:52',145839,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(166895,'2013-12-12 21:24:34',145840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166896,'2013-12-12 21:24:38',145841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166897,'2013-12-12 21:34:29',145842,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(166898,'2013-12-12 21:37:04',145843,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166899,'2013-12-12 21:40:11',145844,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(166900,'2013-12-12 21:41:17',145845,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(166901,'2013-12-12 21:43:29',145846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166902,'2013-12-12 21:43:53',145847,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166903,'2013-12-12 21:47:46',125016,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(166904,'2013-12-12 21:50:41',145848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166905,'2013-12-12 21:57:13',145849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166906,'2013-12-12 22:04:28',130499,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(166907,'2013-12-12 22:07:59',145850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166908,'2013-12-12 22:09:45',145851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166909,'2013-12-12 22:13:26',145852,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(166910,'2013-12-12 22:16:14',145853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166911,'2013-12-12 22:20:37',145854,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166912,'2013-12-12 22:22:35',145855,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(166913,'2013-12-12 22:23:33',145856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166914,'2013-12-12 22:25:35',138213,1,NULL,NULL,NULL,'desktop',NULL),
(166915,'2013-12-12 22:28:11',133800,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(166916,'2013-12-12 22:29:22',145857,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166917,'2013-12-12 22:30:23',145858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166918,'2013-12-12 22:30:29',145859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166919,'2013-12-12 22:35:54',145860,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(166920,'2013-12-12 22:41:26',145861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166921,'2013-12-12 22:45:00',145862,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(166922,'2013-12-12 22:49:29',145863,0,NULL,NULL,NULL,'desktop',NULL),
(166923,'2013-12-12 22:53:00',145864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166924,'2013-12-12 22:58:16',125409,1,NULL,NULL,NULL,'desktop',NULL),
(166925,'2013-12-12 22:58:31',145865,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166926,'2013-12-12 23:01:46',145866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166927,'2013-12-12 23:09:21',145867,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(166928,'2013-12-12 23:09:50',145868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166929,'2013-12-12 23:10:57',145869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166930,'2013-12-12 23:12:07',145870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166931,'2013-12-12 23:26:49',145871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166932,'2013-12-12 23:31:40',145872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166933,'2013-12-12 23:33:55',120257,1,NULL,NULL,NULL,'desktop',NULL),
(166934,'2013-12-12 23:50:50',145873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166935,'2013-12-12 23:55:28',145874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166936,'2013-12-12 23:58:12',145875,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166937,'2013-12-13 00:00:03',137924,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(166938,'2013-12-13 00:11:32',145876,0,NULL,NULL,NULL,'mobile',NULL),
(166939,'2013-12-13 00:45:39',145877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166940,'2013-12-13 00:52:57',123560,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(166941,'2013-12-13 00:53:04',143665,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(166942,'2013-12-13 00:55:31',145878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166943,'2013-12-13 00:56:31',145879,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166944,'2013-12-13 00:58:27',145880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166945,'2013-12-13 01:05:54',145881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166946,'2013-12-13 01:17:06',145882,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(166947,'2013-12-13 01:19:58',145883,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(166948,'2013-12-13 01:20:45',145884,0,NULL,NULL,NULL,'mobile',NULL),
(166949,'2013-12-13 01:29:55',145885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166950,'2013-12-13 01:37:55',145886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166951,'2013-12-13 01:38:53',145887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166952,'2013-12-13 01:40:54',145888,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166953,'2013-12-13 01:44:21',145889,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(166954,'2013-12-13 01:57:29',145890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166955,'2013-12-13 02:01:16',145891,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(166956,'2013-12-13 02:01:38',145892,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166957,'2013-12-13 02:02:03',145893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166958,'2013-12-13 02:15:37',145894,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(166959,'2013-12-13 02:31:15',145895,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166960,'2013-12-13 03:03:47',143104,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(166961,'2013-12-13 03:04:15',145896,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(166962,'2013-12-13 03:04:17',145897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166963,'2013-12-13 03:08:32',145898,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166964,'2013-12-13 03:33:53',127021,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(166965,'2013-12-13 03:38:56',145899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166966,'2013-12-13 03:48:47',145900,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166967,'2013-12-13 03:49:51',145901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166968,'2013-12-13 03:54:19',145902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166969,'2013-12-13 04:03:02',145903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166970,'2013-12-13 04:08:01',139201,1,NULL,NULL,NULL,'desktop',NULL),
(166971,'2013-12-13 04:23:11',145904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166972,'2013-12-13 04:54:05',134724,1,NULL,NULL,NULL,'mobile',NULL),
(166973,'2013-12-13 04:58:21',145905,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166974,'2013-12-13 04:58:49',145906,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166975,'2013-12-13 05:09:57',145907,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(166976,'2013-12-13 05:11:26',145908,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(166977,'2013-12-13 05:24:55',145909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166978,'2013-12-13 05:33:11',145910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166979,'2013-12-13 05:34:30',145911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166980,'2013-12-13 05:38:13',145912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166981,'2013-12-13 06:01:50',145913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166982,'2013-12-13 06:05:06',145914,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166983,'2013-12-13 06:11:54',145915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166984,'2013-12-13 06:17:40',145916,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(166985,'2013-12-13 06:18:27',145917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166986,'2013-12-13 06:25:02',145918,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166987,'2013-12-13 06:25:52',145919,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166988,'2013-12-13 06:30:27',145920,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166989,'2013-12-13 06:30:58',145921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166990,'2013-12-13 06:37:27',145922,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166991,'2013-12-13 06:38:06',139602,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(166992,'2013-12-13 06:42:58',145923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166993,'2013-12-13 06:48:09',133494,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(166994,'2013-12-13 07:01:07',126516,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(166995,'2013-12-13 07:07:46',145924,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(166996,'2013-12-13 07:20:25',145925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(166997,'2013-12-13 07:23:47',145926,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(166998,'2013-12-13 07:24:23',145927,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(166999,'2013-12-13 07:26:48',145928,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167000,'2013-12-13 07:32:17',145929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167001,'2013-12-13 07:35:31',143422,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(167002,'2013-12-13 07:47:26',145930,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(167003,'2013-12-13 07:48:24',141635,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(167004,'2013-12-13 07:54:15',116579,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(167005,'2013-12-13 07:58:35',145931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167006,'2013-12-13 08:00:35',145932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167007,'2013-12-13 08:03:59',145933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167008,'2013-12-13 08:06:15',145934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167009,'2013-12-13 08:10:13',145935,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(167010,'2013-12-13 08:10:40',145936,0,NULL,NULL,NULL,'desktop',NULL),
(167011,'2013-12-13 08:13:42',145937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167012,'2013-12-13 08:18:32',145938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167013,'2013-12-13 08:24:10',145939,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(167014,'2013-12-13 08:24:34',145940,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(167015,'2013-12-13 08:25:18',145941,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167016,'2013-12-13 08:25:32',145942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167017,'2013-12-13 08:33:04',145943,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167018,'2013-12-13 08:33:52',145944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167019,'2013-12-13 08:41:44',145945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167020,'2013-12-13 08:42:08',145946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167021,'2013-12-13 08:46:41',145947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167022,'2013-12-13 08:48:04',145948,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(167023,'2013-12-13 08:48:18',145949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167024,'2013-12-13 08:50:13',127401,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(167025,'2013-12-13 08:52:31',145950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167026,'2013-12-13 08:52:31',145951,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167027,'2013-12-13 08:56:30',145952,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167028,'2013-12-13 08:56:38',145953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167029,'2013-12-13 09:01:49',145954,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167030,'2013-12-13 09:07:51',145955,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(167031,'2013-12-13 09:09:56',145956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167032,'2013-12-13 09:11:59',145957,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167033,'2013-12-13 09:12:25',145958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167034,'2013-12-13 09:12:35',136141,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(167035,'2013-12-13 09:13:23',145959,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167036,'2013-12-13 09:13:31',145960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167037,'2013-12-13 09:13:55',143470,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(167038,'2013-12-13 09:17:12',145961,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(167039,'2013-12-13 09:21:00',145962,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(167040,'2013-12-13 09:25:11',145963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167041,'2013-12-13 09:26:19',145964,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(167042,'2013-12-13 09:26:42',145965,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(167043,'2013-12-13 09:28:20',145966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167044,'2013-12-13 09:28:28',145967,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167045,'2013-12-13 09:31:17',145968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167046,'2013-12-13 09:31:40',145969,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167047,'2013-12-13 09:34:06',145970,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167048,'2013-12-13 09:34:25',145971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167049,'2013-12-13 09:36:17',145972,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(167050,'2013-12-13 09:37:13',145973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167051,'2013-12-13 09:38:17',145974,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(167052,'2013-12-13 09:39:43',145975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167053,'2013-12-13 09:45:24',145976,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(167054,'2013-12-13 09:47:50',145977,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(167055,'2013-12-13 09:48:22',145978,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(167056,'2013-12-13 09:49:26',145979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167057,'2013-12-13 09:53:08',145980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167058,'2013-12-13 09:53:56',145981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167059,'2013-12-13 09:57:08',145982,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167060,'2013-12-13 09:57:34',145983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167061,'2013-12-13 09:57:39',145984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167062,'2013-12-13 10:02:51',145985,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(167063,'2013-12-13 10:03:16',139765,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(167064,'2013-12-13 10:04:55',145986,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(167065,'2013-12-13 10:11:57',145987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167066,'2013-12-13 10:12:35',145988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167067,'2013-12-13 10:13:49',145989,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(167068,'2013-12-13 10:14:11',145990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167069,'2013-12-13 10:16:19',141519,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(167070,'2013-12-13 10:17:12',145991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167071,'2013-12-13 10:18:26',145992,0,NULL,NULL,NULL,'desktop',NULL),
(167072,'2013-12-13 10:20:33',145993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167073,'2013-12-13 10:24:34',145994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167074,'2013-12-13 10:27:26',145995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167075,'2013-12-13 10:27:51',145996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167076,'2013-12-13 10:28:45',145997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167077,'2013-12-13 10:33:39',130217,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(167078,'2013-12-13 10:36:14',145998,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(167079,'2013-12-13 10:36:45',145999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167080,'2013-12-13 10:39:38',146000,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(167081,'2013-12-13 10:40:44',146001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167082,'2013-12-13 10:42:43',146002,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167083,'2013-12-13 10:43:11',146003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167084,'2013-12-13 10:43:51',146004,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(167085,'2013-12-13 10:44:32',146005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167086,'2013-12-13 10:44:46',146006,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(167087,'2013-12-13 10:45:30',146007,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167088,'2013-12-13 10:49:13',146008,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167089,'2013-12-13 10:51:02',143535,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(167090,'2013-12-13 10:53:42',146009,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167091,'2013-12-13 10:54:16',120956,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(167092,'2013-12-13 10:56:17',146010,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167093,'2013-12-13 10:56:32',146011,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167094,'2013-12-13 10:57:26',146012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167095,'2013-12-13 10:59:11',146013,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167096,'2013-12-13 11:06:19',132673,1,NULL,NULL,NULL,'mobile',NULL),
(167097,'2013-12-13 11:06:21',146014,0,NULL,NULL,NULL,'desktop',NULL),
(167098,'2013-12-13 11:13:28',146015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167099,'2013-12-13 11:14:58',146016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167100,'2013-12-13 11:15:29',146017,0,NULL,NULL,NULL,'desktop',NULL),
(167101,'2013-12-13 11:20:00',129801,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(167102,'2013-12-13 11:21:59',146018,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(167103,'2013-12-13 11:22:32',146019,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(167104,'2013-12-13 11:24:19',126302,1,NULL,NULL,NULL,'desktop',NULL),
(167105,'2013-12-13 11:27:12',146020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167106,'2013-12-13 11:27:59',146021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167107,'2013-12-13 11:29:17',146022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167108,'2013-12-13 11:29:23',146023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167109,'2013-12-13 11:31:50',146024,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(167110,'2013-12-13 11:34:04',146025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167111,'2013-12-13 11:36:46',146026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167112,'2013-12-13 11:40:47',146027,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(167113,'2013-12-13 11:41:33',146028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167114,'2013-12-13 11:42:58',135193,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(167115,'2013-12-13 11:49:44',146029,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167116,'2013-12-13 11:49:47',146030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167117,'2013-12-13 11:50:23',146031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167118,'2013-12-13 11:52:14',146032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167119,'2013-12-13 11:56:23',146033,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167120,'2013-12-13 11:56:46',139418,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(167121,'2013-12-13 11:57:07',146034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167122,'2013-12-13 12:00:31',146035,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167123,'2013-12-13 12:00:57',138233,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(167124,'2013-12-13 12:08:52',146036,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167125,'2013-12-13 12:11:24',125103,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(167126,'2013-12-13 12:14:30',146037,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167127,'2013-12-13 12:15:03',146038,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167128,'2013-12-13 12:15:44',146039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167129,'2013-12-13 12:16:33',111903,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(167130,'2013-12-13 12:22:20',146040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167131,'2013-12-13 12:24:29',146041,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(167132,'2013-12-13 12:28:47',146042,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(167133,'2013-12-13 12:31:08',146043,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(167134,'2013-12-13 12:35:54',146044,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167135,'2013-12-13 12:39:54',146045,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(167136,'2013-12-13 12:40:33',146046,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(167137,'2013-12-13 12:41:14',146047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167138,'2013-12-13 12:41:34',121690,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(167139,'2013-12-13 12:44:35',146048,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167140,'2013-12-13 12:45:53',146049,0,NULL,NULL,NULL,'desktop',NULL),
(167141,'2013-12-13 12:46:15',136867,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(167142,'2013-12-13 12:47:04',146050,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167143,'2013-12-13 12:48:09',127900,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(167144,'2013-12-13 12:48:20',146051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167145,'2013-12-13 12:48:23',146052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167146,'2013-12-13 12:48:41',125566,1,NULL,NULL,NULL,'desktop',NULL),
(167147,'2013-12-13 12:49:03',121386,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(167148,'2013-12-13 12:49:27',146053,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167149,'2013-12-13 12:50:35',146054,0,NULL,NULL,NULL,'desktop',NULL),
(167150,'2013-12-13 12:54:07',146055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167151,'2013-12-13 12:58:21',146056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167152,'2013-12-13 12:58:57',146057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167153,'2013-12-13 12:58:57',146058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167154,'2013-12-13 12:59:22',123105,1,NULL,NULL,NULL,'mobile',NULL),
(167155,'2013-12-13 12:59:25',121580,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(167156,'2013-12-13 13:03:16',146059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167157,'2013-12-13 13:05:04',146060,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167158,'2013-12-13 13:06:04',146061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167159,'2013-12-13 13:07:47',146062,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(167160,'2013-12-13 13:11:01',146063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167161,'2013-12-13 13:11:09',146064,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(167162,'2013-12-13 13:12:06',146065,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167163,'2013-12-13 13:12:18',146066,0,NULL,NULL,NULL,'desktop',NULL),
(167164,'2013-12-13 13:12:19',146067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167165,'2013-12-13 13:13:05',146068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167166,'2013-12-13 13:13:24',146069,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(167167,'2013-12-13 13:15:07',146070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167168,'2013-12-13 13:15:41',146071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167169,'2013-12-13 13:15:44',146072,0,NULL,NULL,NULL,'desktop',NULL),
(167170,'2013-12-13 13:16:04',146073,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(167171,'2013-12-13 13:16:40',146074,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(167172,'2013-12-13 13:18:06',146075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167173,'2013-12-13 13:18:21',136444,1,NULL,NULL,NULL,'mobile',NULL),
(167174,'2013-12-13 13:19:31',117916,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(167175,'2013-12-13 13:23:52',146076,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167176,'2013-12-13 13:25:27',146077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167177,'2013-12-13 13:29:44',146078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167178,'2013-12-13 13:31:16',146079,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(167179,'2013-12-13 13:33:56',146080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167180,'2013-12-13 13:34:00',146081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167181,'2013-12-13 13:36:24',146082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167182,'2013-12-13 13:37:25',146083,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(167183,'2013-12-13 13:38:51',146084,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(167184,'2013-12-13 13:39:27',146085,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(167185,'2013-12-13 13:40:06',146086,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(167186,'2013-12-13 13:40:44',146087,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167187,'2013-12-13 13:42:04',146088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167188,'2013-12-13 13:42:44',146089,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(167189,'2013-12-13 13:43:08',146090,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167190,'2013-12-13 13:43:27',146091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167191,'2013-12-13 13:45:00',146092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167192,'2013-12-13 13:46:31',146093,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167193,'2013-12-13 13:47:28',146094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167194,'2013-12-13 13:49:35',146095,0,NULL,NULL,NULL,'mobile',NULL),
(167195,'2013-12-13 13:53:51',146096,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(167196,'2013-12-13 13:55:52',146097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167197,'2013-12-13 14:00:44',146098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167198,'2013-12-13 14:01:57',146099,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(167199,'2013-12-13 14:01:59',146100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167200,'2013-12-13 14:03:17',120772,1,NULL,NULL,NULL,'mobile',NULL),
(167201,'2013-12-13 14:04:24',126700,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(167202,'2013-12-13 14:05:02',146101,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(167203,'2013-12-13 14:05:48',146102,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(167204,'2013-12-13 14:08:28',146103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167205,'2013-12-13 14:09:01',146104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167206,'2013-12-13 14:09:37',146105,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167207,'2013-12-13 14:10:03',132542,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(167208,'2013-12-13 14:11:35',142217,1,NULL,NULL,NULL,'desktop',NULL),
(167209,'2013-12-13 14:13:07',146106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167210,'2013-12-13 14:13:41',146107,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167211,'2013-12-13 14:13:42',146108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167212,'2013-12-13 14:13:45',146109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167213,'2013-12-13 14:14:43',146110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167214,'2013-12-13 14:15:09',146111,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(167215,'2013-12-13 14:15:37',146112,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167216,'2013-12-13 14:16:03',127631,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(167217,'2013-12-13 14:20:54',146113,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167218,'2013-12-13 14:24:48',146114,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(167219,'2013-12-13 14:25:14',146115,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(167220,'2013-12-13 14:26:51',146116,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(167221,'2013-12-13 14:27:01',146117,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(167222,'2013-12-13 14:32:14',146118,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(167223,'2013-12-13 14:35:19',146119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167224,'2013-12-13 14:39:26',146120,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167225,'2013-12-13 14:39:58',146121,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(167226,'2013-12-13 14:42:14',112066,1,NULL,NULL,NULL,'mobile',NULL),
(167227,'2013-12-13 14:46:56',146122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167228,'2013-12-13 14:47:02',146123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167229,'2013-12-13 14:48:43',112542,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(167230,'2013-12-13 14:50:44',146124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167231,'2013-12-13 14:55:52',146125,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(167232,'2013-12-13 14:56:21',146126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167233,'2013-12-13 15:01:09',146127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167234,'2013-12-13 15:02:58',146128,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(167235,'2013-12-13 15:05:17',146129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167236,'2013-12-13 15:06:32',146130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167237,'2013-12-13 15:06:35',146131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167238,'2013-12-13 15:08:39',138555,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(167239,'2013-12-13 15:09:02',146132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167240,'2013-12-13 15:10:00',123588,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(167241,'2013-12-13 15:12:25',126253,1,NULL,NULL,NULL,'mobile',NULL),
(167242,'2013-12-13 15:12:42',146133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167243,'2013-12-13 15:14:25',146134,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(167244,'2013-12-13 15:14:53',124471,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(167245,'2013-12-13 15:17:26',123433,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(167246,'2013-12-13 15:17:57',142226,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(167247,'2013-12-13 15:19:47',146135,0,NULL,NULL,NULL,'desktop',NULL),
(167248,'2013-12-13 15:20:40',141312,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(167249,'2013-12-13 15:23:55',146136,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(167250,'2013-12-13 15:28:36',146137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167251,'2013-12-13 15:28:37',146138,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167252,'2013-12-13 15:29:02',146139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167253,'2013-12-13 15:29:44',146140,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167254,'2013-12-13 15:34:00',146141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167255,'2013-12-13 15:35:11',146142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167256,'2013-12-13 15:36:53',146143,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167257,'2013-12-13 15:37:47',146144,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(167258,'2013-12-13 15:39:58',146145,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167259,'2013-12-13 15:41:21',146146,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(167260,'2013-12-13 15:43:27',146147,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167261,'2013-12-13 15:43:49',146148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167262,'2013-12-13 15:44:40',146149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167263,'2013-12-13 15:47:47',146150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167264,'2013-12-13 15:49:17',146151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167265,'2013-12-13 15:50:47',142306,1,NULL,NULL,NULL,'desktop',NULL),
(167266,'2013-12-13 15:52:37',146152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167267,'2013-12-13 15:52:38',146153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167268,'2013-12-13 15:55:44',146154,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(167269,'2013-12-13 15:57:25',146155,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167270,'2013-12-13 16:01:56',146156,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167271,'2013-12-13 16:02:36',146157,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167272,'2013-12-13 16:05:50',146158,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167273,'2013-12-13 16:08:39',138528,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(167274,'2013-12-13 16:12:23',146159,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167275,'2013-12-13 16:12:26',146160,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167276,'2013-12-13 16:14:52',138421,1,NULL,NULL,NULL,'mobile',NULL),
(167277,'2013-12-13 16:17:04',146161,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167278,'2013-12-13 16:19:16',146162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167279,'2013-12-13 16:23:29',146163,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(167280,'2013-12-13 16:26:00',146164,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(167281,'2013-12-13 16:27:33',146165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167282,'2013-12-13 16:30:03',146166,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(167283,'2013-12-13 16:30:49',139180,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(167284,'2013-12-13 16:32:27',146167,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167285,'2013-12-13 16:34:39',146168,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167286,'2013-12-13 16:38:17',146169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167287,'2013-12-13 16:39:22',146170,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167288,'2013-12-13 16:40:18',146171,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(167289,'2013-12-13 16:41:40',146172,0,NULL,NULL,NULL,'desktop',NULL),
(167290,'2013-12-13 16:42:07',119810,1,NULL,NULL,NULL,'desktop',NULL),
(167291,'2013-12-13 16:47:18',126069,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(167292,'2013-12-13 16:47:49',146173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167293,'2013-12-13 16:51:07',146174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167294,'2013-12-13 16:51:33',127877,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(167295,'2013-12-13 16:57:26',146175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167296,'2013-12-13 16:59:17',146176,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(167297,'2013-12-13 16:59:36',146177,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167298,'2013-12-13 17:01:40',146178,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167299,'2013-12-13 17:01:46',146179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167300,'2013-12-13 17:02:40',130938,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(167301,'2013-12-13 17:04:52',146180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167302,'2013-12-13 17:09:30',146181,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(167303,'2013-12-13 17:12:57',146182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167304,'2013-12-13 17:14:09',146183,0,NULL,NULL,NULL,'mobile',NULL),
(167305,'2013-12-13 17:16:49',136626,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(167306,'2013-12-13 17:18:42',146184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167307,'2013-12-13 17:21:40',146185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167308,'2013-12-13 17:21:55',146186,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167309,'2013-12-13 17:25:00',146187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167310,'2013-12-13 17:26:24',146188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167311,'2013-12-13 17:27:58',146189,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(167312,'2013-12-13 17:33:17',146190,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(167313,'2013-12-13 17:35:33',146191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167314,'2013-12-13 17:41:38',146192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167315,'2013-12-13 17:47:27',146193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167316,'2013-12-13 17:53:40',146194,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167317,'2013-12-13 17:53:46',146195,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167318,'2013-12-13 17:57:37',146196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167319,'2013-12-13 18:06:09',146197,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167320,'2013-12-13 18:06:14',146198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167321,'2013-12-13 18:09:39',146199,0,NULL,NULL,NULL,'mobile',NULL),
(167322,'2013-12-13 18:12:24',146200,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167323,'2013-12-13 18:12:58',146201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167324,'2013-12-13 18:13:25',121854,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(167325,'2013-12-13 18:14:06',146202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167326,'2013-12-13 18:14:58',146203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167327,'2013-12-13 18:19:11',146204,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(167328,'2013-12-13 18:20:04',146205,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167329,'2013-12-13 18:22:17',146206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167330,'2013-12-13 18:23:13',146207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167331,'2013-12-13 18:24:31',122246,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(167332,'2013-12-13 18:27:24',146208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167333,'2013-12-13 18:32:32',146209,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167334,'2013-12-13 18:44:41',130177,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(167335,'2013-12-13 18:50:31',146210,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167336,'2013-12-13 18:51:26',146211,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(167337,'2013-12-13 18:51:47',127198,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(167338,'2013-12-13 18:51:56',146212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167339,'2013-12-13 19:03:59',146213,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167340,'2013-12-13 19:05:21',146214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167341,'2013-12-13 19:06:48',118427,1,NULL,NULL,NULL,'desktop',NULL),
(167342,'2013-12-13 19:19:40',146215,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(167343,'2013-12-13 19:20:21',146216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167344,'2013-12-13 19:21:54',146217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167345,'2013-12-13 19:22:48',146218,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167346,'2013-12-13 19:31:58',146219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167347,'2013-12-13 19:33:15',146220,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167348,'2013-12-13 19:33:38',146221,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167349,'2013-12-13 19:34:47',146222,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167350,'2013-12-13 19:36:56',146223,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167351,'2013-12-13 19:37:06',134319,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(167352,'2013-12-13 19:37:21',112961,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(167353,'2013-12-13 19:37:40',146224,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(167354,'2013-12-13 19:40:12',143723,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(167355,'2013-12-13 19:41:04',146225,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(167356,'2013-12-13 19:44:36',146226,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(167357,'2013-12-13 19:47:50',146227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167358,'2013-12-13 19:48:44',146228,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167359,'2013-12-13 19:51:02',146229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167360,'2013-12-13 19:51:34',146230,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(167361,'2013-12-13 19:53:10',146231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167362,'2013-12-13 20:00:44',146232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167363,'2013-12-13 20:01:10',146233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167364,'2013-12-13 20:09:02',146234,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167365,'2013-12-13 20:11:32',146235,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167366,'2013-12-13 20:13:52',146236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167367,'2013-12-13 20:17:23',146237,0,NULL,NULL,NULL,'mobile',NULL),
(167368,'2013-12-13 20:19:28',146238,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167369,'2013-12-13 20:21:21',146239,0,NULL,NULL,NULL,'desktop',NULL),
(167370,'2013-12-13 20:22:05',146240,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(167371,'2013-12-13 20:23:48',117624,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(167372,'2013-12-13 20:26:55',146241,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167373,'2013-12-13 20:31:04',146242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167374,'2013-12-13 20:31:25',146243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167375,'2013-12-13 20:31:30',146244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167376,'2013-12-13 20:35:47',146245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167377,'2013-12-13 20:35:51',140454,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(167378,'2013-12-13 20:36:39',146246,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167379,'2013-12-13 20:40:26',138182,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(167380,'2013-12-13 20:46:00',146247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167381,'2013-12-13 20:47:15',146248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167382,'2013-12-13 20:48:05',146249,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(167383,'2013-12-13 20:55:30',146250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167384,'2013-12-13 21:04:42',146251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167385,'2013-12-13 21:07:05',136769,1,NULL,NULL,NULL,'mobile',NULL),
(167386,'2013-12-13 21:16:43',146252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167387,'2013-12-13 21:27:30',146253,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(167388,'2013-12-13 21:32:03',146254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167389,'2013-12-13 21:36:40',146255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167390,'2013-12-13 21:36:45',146256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167391,'2013-12-13 21:39:05',146257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167392,'2013-12-13 21:39:57',146258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167393,'2013-12-13 21:43:10',146259,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167394,'2013-12-13 21:47:32',146260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167395,'2013-12-13 21:47:58',146261,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167396,'2013-12-13 21:52:39',135826,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(167397,'2013-12-13 21:59:17',146262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167398,'2013-12-13 22:09:10',146263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167399,'2013-12-13 22:12:24',146264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167400,'2013-12-13 22:15:19',146265,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167401,'2013-12-13 22:15:43',146266,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(167402,'2013-12-13 22:21:23',146267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167403,'2013-12-13 22:33:30',146268,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(167404,'2013-12-13 22:38:21',146269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167405,'2013-12-13 22:40:02',146270,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167406,'2013-12-13 22:52:31',146271,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(167407,'2013-12-13 22:54:17',146272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167408,'2013-12-13 22:56:47',146273,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167409,'2013-12-13 22:56:48',146274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167410,'2013-12-13 23:05:27',146275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167411,'2013-12-13 23:07:37',146276,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(167412,'2013-12-13 23:16:48',125519,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(167413,'2013-12-13 23:19:07',146277,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167414,'2013-12-13 23:20:39',146278,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(167415,'2013-12-13 23:22:40',146279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167416,'2013-12-13 23:28:46',146280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167417,'2013-12-13 23:30:52',146281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167418,'2013-12-13 23:38:36',128960,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(167419,'2013-12-13 23:39:20',146282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167420,'2013-12-13 23:44:41',146283,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167421,'2013-12-13 23:49:42',146284,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167422,'2013-12-13 23:49:57',146285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167423,'2013-12-13 23:50:00',146286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167424,'2013-12-13 23:52:48',127385,1,NULL,NULL,NULL,'desktop',NULL),
(167425,'2013-12-13 23:54:50',146287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167426,'2013-12-13 23:58:14',146288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167427,'2013-12-14 00:10:45',146289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167428,'2013-12-14 00:23:41',146290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167429,'2013-12-14 00:28:59',146291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167430,'2013-12-14 00:33:34',146292,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(167431,'2013-12-14 00:53:59',146293,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(167432,'2013-12-14 01:01:44',146294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167433,'2013-12-14 01:03:35',123688,1,NULL,NULL,NULL,'desktop',NULL),
(167434,'2013-12-14 01:13:01',140130,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(167435,'2013-12-14 01:31:13',146295,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(167436,'2013-12-14 01:37:25',146296,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(167437,'2013-12-14 01:41:26',146297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167438,'2013-12-14 01:44:15',146298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167439,'2013-12-14 02:01:39',113440,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(167440,'2013-12-14 02:02:27',146299,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(167441,'2013-12-14 02:05:23',146300,0,NULL,NULL,NULL,'mobile',NULL),
(167442,'2013-12-14 02:08:05',146301,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(167443,'2013-12-14 02:22:04',146302,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(167444,'2013-12-14 02:22:10',122184,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(167445,'2013-12-14 02:29:45',146303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167446,'2013-12-14 02:34:39',146304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167447,'2013-12-14 02:38:10',146305,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167448,'2013-12-14 02:48:16',146306,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(167449,'2013-12-14 03:42:05',146307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167450,'2013-12-14 04:00:25',146308,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167451,'2013-12-14 04:06:07',146309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167452,'2013-12-14 04:47:26',146310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167453,'2013-12-14 05:25:12',142115,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(167454,'2013-12-14 05:30:18',146311,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(167455,'2013-12-14 05:30:36',142765,1,NULL,NULL,NULL,'desktop',NULL),
(167456,'2013-12-14 05:48:16',146312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167457,'2013-12-14 06:19:06',117779,1,NULL,NULL,NULL,'mobile',NULL),
(167458,'2013-12-14 06:25:29',146313,0,NULL,NULL,NULL,'mobile',NULL),
(167459,'2013-12-14 06:29:05',146314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167460,'2013-12-14 06:29:22',146315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167461,'2013-12-14 06:29:42',146316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167462,'2013-12-14 06:33:23',138209,1,NULL,NULL,NULL,'desktop',NULL),
(167463,'2013-12-14 06:34:04',146317,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167464,'2013-12-14 06:36:44',146318,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167465,'2013-12-14 06:39:41',146319,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167466,'2013-12-14 06:40:48',146320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167467,'2013-12-14 07:04:02',146321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167468,'2013-12-14 07:11:00',146322,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167469,'2013-12-14 07:21:05',146323,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167470,'2013-12-14 07:22:38',129895,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(167471,'2013-12-14 07:28:23',146324,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167472,'2013-12-14 07:30:45',146325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167473,'2013-12-14 07:31:52',146326,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167474,'2013-12-14 07:45:57',146327,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167475,'2013-12-14 07:48:49',146328,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167476,'2013-12-14 08:04:54',146329,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167477,'2013-12-14 08:11:34',146330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167478,'2013-12-14 08:17:15',124996,1,NULL,NULL,NULL,'mobile',NULL),
(167479,'2013-12-14 08:25:51',133288,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(167480,'2013-12-14 08:27:10',146331,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167481,'2013-12-14 08:36:52',146332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167482,'2013-12-14 08:43:34',135365,1,NULL,NULL,NULL,'desktop',NULL),
(167483,'2013-12-14 08:50:58',146333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167484,'2013-12-14 09:12:49',139534,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(167485,'2013-12-14 09:14:21',146334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167486,'2013-12-14 09:14:53',146335,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167487,'2013-12-14 09:16:36',146336,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(167488,'2013-12-14 09:22:49',146337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167489,'2013-12-14 09:22:51',146338,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(167490,'2013-12-14 09:23:29',146339,0,NULL,NULL,NULL,'desktop',NULL),
(167491,'2013-12-14 09:28:40',146340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167492,'2013-12-14 09:33:43',146341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167493,'2013-12-14 09:36:02',146342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167494,'2013-12-14 09:39:50',146343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167495,'2013-12-14 09:40:19',146344,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(167496,'2013-12-14 09:49:19',146345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167497,'2013-12-14 09:52:29',146346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167498,'2013-12-14 10:00:46',146347,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(167499,'2013-12-14 10:02:09',146348,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(167500,'2013-12-14 10:02:24',146349,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167501,'2013-12-14 10:05:39',146350,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(167502,'2013-12-14 10:07:06',146351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167503,'2013-12-14 10:08:23',146352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167504,'2013-12-14 10:08:34',146353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167505,'2013-12-14 10:13:20',146354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167506,'2013-12-14 10:16:33',146355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167507,'2013-12-14 10:18:38',146356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167508,'2013-12-14 10:23:05',146357,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(167509,'2013-12-14 10:24:27',146358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167510,'2013-12-14 10:27:11',146359,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(167511,'2013-12-14 10:30:14',146360,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167512,'2013-12-14 10:34:33',146361,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167513,'2013-12-14 10:39:12',146362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167514,'2013-12-14 10:49:35',136901,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(167515,'2013-12-14 10:51:42',131308,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(167516,'2013-12-14 10:52:18',146363,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(167517,'2013-12-14 10:59:45',146364,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(167518,'2013-12-14 11:02:20',146365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167519,'2013-12-14 11:05:34',146366,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(167520,'2013-12-14 11:07:11',146367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167521,'2013-12-14 11:18:59',146368,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(167522,'2013-12-14 11:19:01',146369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167523,'2013-12-14 11:20:49',146370,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167524,'2013-12-14 11:22:06',146371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167525,'2013-12-14 11:26:45',146372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167526,'2013-12-14 11:32:26',146373,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(167527,'2013-12-14 11:33:29',146374,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(167528,'2013-12-14 11:43:30',146375,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167529,'2013-12-14 11:48:05',146376,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167530,'2013-12-14 11:49:02',133199,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(167531,'2013-12-14 11:51:01',124369,1,NULL,NULL,NULL,'mobile',NULL),
(167532,'2013-12-14 11:59:57',146377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167533,'2013-12-14 12:05:29',146378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167534,'2013-12-14 12:09:06',146379,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167535,'2013-12-14 12:10:37',146380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167536,'2013-12-14 12:13:51',146381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167537,'2013-12-14 12:23:52',139247,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(167538,'2013-12-14 12:23:53',128876,1,NULL,NULL,NULL,'desktop',NULL),
(167539,'2013-12-14 12:27:10',146382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167540,'2013-12-14 12:29:36',146383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167541,'2013-12-14 12:33:32',146384,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167542,'2013-12-14 12:34:09',146385,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167543,'2013-12-14 12:40:36',135812,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(167544,'2013-12-14 12:41:48',146386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167545,'2013-12-14 12:44:01',146387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167546,'2013-12-14 12:46:33',146388,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(167547,'2013-12-14 12:53:06',146389,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(167548,'2013-12-14 12:58:52',146390,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167549,'2013-12-14 13:01:20',146391,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167550,'2013-12-14 13:02:55',146392,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167551,'2013-12-14 13:03:09',130926,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(167552,'2013-12-14 13:04:00',146393,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167553,'2013-12-14 13:18:59',146394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167554,'2013-12-14 13:19:43',146395,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167555,'2013-12-14 13:24:40',146396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167556,'2013-12-14 13:24:49',146397,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(167557,'2013-12-14 13:25:04',146398,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(167558,'2013-12-14 13:31:33',146399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167559,'2013-12-14 13:37:29',146400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167560,'2013-12-14 13:37:38',146401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167561,'2013-12-14 13:43:00',136972,1,NULL,NULL,NULL,'desktop',NULL),
(167562,'2013-12-14 13:56:35',146402,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(167563,'2013-12-14 14:04:35',146403,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167564,'2013-12-14 14:07:55',128142,1,NULL,NULL,NULL,'desktop',NULL),
(167565,'2013-12-14 14:09:17',146404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167566,'2013-12-14 14:15:08',146405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167567,'2013-12-14 14:16:33',127547,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(167568,'2013-12-14 14:16:42',146406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167569,'2013-12-14 14:19:18',146407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167570,'2013-12-14 14:27:12',146408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167571,'2013-12-14 14:28:19',146409,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167572,'2013-12-14 14:34:45',137397,1,NULL,NULL,NULL,'mobile',NULL),
(167573,'2013-12-14 14:36:06',146410,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167574,'2013-12-14 14:44:38',146411,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(167575,'2013-12-14 14:44:58',146412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167576,'2013-12-14 14:50:30',146413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167577,'2013-12-14 14:52:49',146414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167578,'2013-12-14 14:53:34',146415,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167579,'2013-12-14 14:54:08',146416,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(167580,'2013-12-14 14:54:14',146417,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167581,'2013-12-14 14:57:23',146418,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167582,'2013-12-14 14:57:36',146419,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(167583,'2013-12-14 14:57:52',111832,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(167584,'2013-12-14 15:03:13',146420,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167585,'2013-12-14 15:15:12',146421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167586,'2013-12-14 15:19:08',146422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167587,'2013-12-14 15:25:00',125323,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(167588,'2013-12-14 15:26:16',146423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167589,'2013-12-14 15:40:56',146424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167590,'2013-12-14 15:52:33',146425,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(167591,'2013-12-14 16:01:27',146426,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167592,'2013-12-14 16:03:00',125118,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(167593,'2013-12-14 16:04:00',124676,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(167594,'2013-12-14 16:11:17',146427,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167595,'2013-12-14 16:23:08',146428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167596,'2013-12-14 16:24:52',146429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167597,'2013-12-14 16:27:27',146430,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167598,'2013-12-14 16:27:46',146431,0,NULL,NULL,NULL,'desktop',NULL),
(167599,'2013-12-14 16:32:07',128485,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(167600,'2013-12-14 16:42:13',146432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167601,'2013-12-14 16:42:41',146433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167602,'2013-12-14 16:44:19',146434,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167603,'2013-12-14 16:48:26',146435,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167604,'2013-12-14 16:50:36',146436,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167605,'2013-12-14 16:50:40',138569,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(167606,'2013-12-14 16:57:54',146437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167607,'2013-12-14 17:10:07',109137,1,NULL,NULL,NULL,'mobile',NULL),
(167608,'2013-12-14 17:12:00',146438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167609,'2013-12-14 17:13:23',146439,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(167610,'2013-12-14 17:18:54',146440,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167611,'2013-12-14 17:25:19',137995,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(167612,'2013-12-14 17:27:49',146441,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167613,'2013-12-14 17:28:10',146442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167614,'2013-12-14 17:32:57',146443,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(167615,'2013-12-14 17:33:43',111743,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(167616,'2013-12-14 17:37:44',146444,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(167617,'2013-12-14 17:42:15',139375,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(167618,'2013-12-14 17:42:19',131493,1,NULL,NULL,NULL,'desktop',NULL),
(167619,'2013-12-14 17:46:30',146445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167620,'2013-12-14 17:51:10',146446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167621,'2013-12-14 17:55:56',146447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167622,'2013-12-14 17:58:15',146448,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167623,'2013-12-14 18:01:49',146449,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167624,'2013-12-14 18:09:00',146450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167625,'2013-12-14 18:19:13',146451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167626,'2013-12-14 18:23:04',146452,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(167627,'2013-12-14 18:32:09',146453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167628,'2013-12-14 18:35:00',146454,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167629,'2013-12-14 18:45:53',146455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167630,'2013-12-14 18:46:35',146456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167631,'2013-12-14 18:47:17',146457,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167632,'2013-12-14 18:49:24',146458,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(167633,'2013-12-14 18:49:49',146459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167634,'2013-12-14 18:58:31',146460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167635,'2013-12-14 19:00:25',146461,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167636,'2013-12-14 19:00:52',146462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167637,'2013-12-14 19:01:43',146463,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(167638,'2013-12-14 19:08:37',146464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167639,'2013-12-14 19:12:24',146465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167640,'2013-12-14 19:21:05',146466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167641,'2013-12-14 19:32:19',146467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167642,'2013-12-14 19:33:07',119697,1,NULL,NULL,NULL,'desktop',NULL),
(167643,'2013-12-14 19:39:57',146468,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(167644,'2013-12-14 19:41:27',146469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167645,'2013-12-14 19:43:07',146470,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167646,'2013-12-14 19:46:01',139613,1,NULL,NULL,NULL,'desktop',NULL),
(167647,'2013-12-14 19:46:28',146471,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(167648,'2013-12-14 19:54:24',146472,0,NULL,NULL,NULL,'desktop',NULL),
(167649,'2013-12-14 19:55:16',146473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167650,'2013-12-14 19:57:53',146474,0,NULL,NULL,NULL,'mobile',NULL),
(167651,'2013-12-14 20:01:15',146475,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167652,'2013-12-14 20:05:55',146476,0,NULL,NULL,NULL,'desktop',NULL),
(167653,'2013-12-14 20:09:51',146477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167654,'2013-12-14 20:13:02',146478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167655,'2013-12-14 20:14:12',146479,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167656,'2013-12-14 20:22:21',146480,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(167657,'2013-12-14 20:31:33',146481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167658,'2013-12-14 20:33:26',146482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167659,'2013-12-14 20:42:02',146483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167660,'2013-12-14 20:53:00',146484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167661,'2013-12-14 20:56:07',146485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167662,'2013-12-14 20:56:19',146486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167663,'2013-12-14 21:02:29',123286,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(167664,'2013-12-14 21:14:41',146487,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167665,'2013-12-14 21:15:49',146488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167666,'2013-12-14 21:18:31',124824,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(167667,'2013-12-14 21:18:35',146489,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(167668,'2013-12-14 21:35:17',146490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167669,'2013-12-14 21:36:04',126079,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(167670,'2013-12-14 21:37:42',146491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167671,'2013-12-14 21:40:03',146492,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167672,'2013-12-14 21:43:21',146493,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(167673,'2013-12-14 21:53:04',146494,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167674,'2013-12-14 21:58:26',146495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167675,'2013-12-14 22:03:34',146496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167676,'2013-12-14 22:10:46',146497,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167677,'2013-12-14 22:20:03',146498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167678,'2013-12-14 22:21:12',146499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167679,'2013-12-14 22:23:27',146500,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167680,'2013-12-14 22:31:52',146501,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167681,'2013-12-14 22:34:27',135741,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(167682,'2013-12-14 22:34:45',146502,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(167683,'2013-12-14 22:39:13',129954,1,NULL,NULL,NULL,'mobile',NULL),
(167684,'2013-12-14 22:45:06',146503,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167685,'2013-12-14 22:45:15',146504,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(167686,'2013-12-14 22:48:16',146505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167687,'2013-12-14 22:55:52',146506,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167688,'2013-12-14 22:56:56',146507,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(167689,'2013-12-14 23:06:45',146508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167690,'2013-12-14 23:18:47',146509,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167691,'2013-12-14 23:39:41',146510,0,NULL,NULL,NULL,'desktop',NULL),
(167692,'2013-12-14 23:41:54',146511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167693,'2013-12-14 23:44:50',146512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167694,'2013-12-14 23:59:13',146513,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(167695,'2013-12-15 00:01:07',146514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167696,'2013-12-15 00:12:13',146515,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(167697,'2013-12-15 00:16:54',146516,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(167698,'2013-12-15 00:22:40',146517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167699,'2013-12-15 00:29:56',146518,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(167700,'2013-12-15 00:34:01',146519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167701,'2013-12-15 00:43:27',146520,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(167702,'2013-12-15 00:46:34',131753,1,NULL,NULL,NULL,'desktop',NULL),
(167703,'2013-12-15 01:24:49',146521,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(167704,'2013-12-15 01:30:13',146522,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167705,'2013-12-15 01:31:16',146523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167706,'2013-12-15 01:45:10',146524,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167707,'2013-12-15 02:30:29',146525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167708,'2013-12-15 02:31:09',146526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167709,'2013-12-15 02:47:23',146527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167710,'2013-12-15 02:54:09',146528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167711,'2013-12-15 03:02:58',146529,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167712,'2013-12-15 03:07:20',146530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167713,'2013-12-15 03:14:35',146531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167714,'2013-12-15 03:14:57',146532,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167715,'2013-12-15 03:25:21',145603,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(167716,'2013-12-15 03:28:20',146533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167717,'2013-12-15 03:35:33',146534,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(167718,'2013-12-15 03:42:09',146535,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(167719,'2013-12-15 03:57:06',146536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167720,'2013-12-15 05:06:05',146537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167721,'2013-12-15 05:09:05',146538,0,NULL,NULL,NULL,'mobile',NULL),
(167722,'2013-12-15 05:31:24',146539,0,NULL,NULL,NULL,'desktop',NULL),
(167723,'2013-12-15 05:54:42',125736,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(167724,'2013-12-15 05:55:36',146540,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(167725,'2013-12-15 06:02:14',146541,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(167726,'2013-12-15 06:08:55',146542,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(167727,'2013-12-15 06:23:44',146543,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(167728,'2013-12-15 06:35:47',146544,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(167729,'2013-12-15 06:37:24',133407,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(167730,'2013-12-15 06:58:24',146545,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167731,'2013-12-15 07:04:29',141056,1,NULL,NULL,NULL,'desktop',NULL),
(167732,'2013-12-15 07:07:34',146546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167733,'2013-12-15 07:24:57',112066,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(167734,'2013-12-15 07:28:33',146547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167735,'2013-12-15 07:44:06',146548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167736,'2013-12-15 08:02:18',146549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167737,'2013-12-15 08:03:53',146550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167738,'2013-12-15 08:16:43',146551,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167739,'2013-12-15 08:18:30',146552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167740,'2013-12-15 08:22:58',146553,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167741,'2013-12-15 08:32:02',146554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167742,'2013-12-15 08:44:24',146555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167743,'2013-12-15 08:52:45',146556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167744,'2013-12-15 08:54:35',140788,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(167745,'2013-12-15 09:04:32',146557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167746,'2013-12-15 09:05:50',121087,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(167747,'2013-12-15 09:16:35',125010,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(167748,'2013-12-15 09:18:19',142844,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(167749,'2013-12-15 09:19:34',146558,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167750,'2013-12-15 09:28:18',138808,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(167751,'2013-12-15 09:33:48',146559,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167752,'2013-12-15 09:37:11',146560,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(167753,'2013-12-15 09:39:47',146561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167754,'2013-12-15 09:41:29',146562,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167755,'2013-12-15 09:43:11',146563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167756,'2013-12-15 09:50:35',146564,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(167757,'2013-12-15 09:53:13',146565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167758,'2013-12-15 09:56:35',146566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167759,'2013-12-15 10:01:10',132387,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(167760,'2013-12-15 10:07:10',146567,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(167761,'2013-12-15 10:10:32',143617,1,NULL,NULL,NULL,'desktop',NULL),
(167762,'2013-12-15 10:26:41',146568,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167763,'2013-12-15 10:32:42',146569,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(167764,'2013-12-15 10:35:06',146570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167765,'2013-12-15 10:37:47',146571,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167766,'2013-12-15 10:38:49',146572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167767,'2013-12-15 10:46:06',146573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167768,'2013-12-15 10:48:34',146574,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167769,'2013-12-15 10:48:58',146575,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167770,'2013-12-15 10:52:34',146576,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(167771,'2013-12-15 10:56:18',146577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167772,'2013-12-15 10:58:52',146578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167773,'2013-12-15 11:03:33',146579,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167774,'2013-12-15 11:08:59',146580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167775,'2013-12-15 11:38:20',146581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167776,'2013-12-15 11:39:02',146582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167777,'2013-12-15 11:45:25',146583,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(167778,'2013-12-15 11:48:25',146584,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167779,'2013-12-15 11:53:13',146585,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167780,'2013-12-15 11:53:27',121450,1,NULL,NULL,NULL,'desktop',NULL),
(167781,'2013-12-15 11:53:52',146586,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(167782,'2013-12-15 12:06:16',146385,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(167783,'2013-12-15 12:11:33',146587,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167784,'2013-12-15 12:19:20',146588,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167785,'2013-12-15 12:23:31',146589,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(167786,'2013-12-15 12:37:41',146590,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167787,'2013-12-15 12:39:58',146591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167788,'2013-12-15 12:46:00',127765,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(167789,'2013-12-15 12:46:03',146592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167790,'2013-12-15 12:50:26',146593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167791,'2013-12-15 12:51:52',146594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167792,'2013-12-15 12:53:01',146595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167793,'2013-12-15 12:54:59',146596,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167794,'2013-12-15 12:58:59',146597,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167795,'2013-12-15 13:00:21',146598,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167796,'2013-12-15 13:01:53',146599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167797,'2013-12-15 13:04:26',146600,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167798,'2013-12-15 13:04:26',146601,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167799,'2013-12-15 13:04:29',129875,1,NULL,NULL,NULL,'mobile',NULL),
(167800,'2013-12-15 13:05:19',146602,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(167801,'2013-12-15 13:06:47',146603,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(167802,'2013-12-15 13:15:19',146604,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(167803,'2013-12-15 13:19:16',146605,0,NULL,NULL,NULL,'desktop',NULL),
(167804,'2013-12-15 13:29:01',146606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167805,'2013-12-15 13:29:41',146607,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167806,'2013-12-15 13:31:18',146608,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(167807,'2013-12-15 13:32:40',146609,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(167808,'2013-12-15 13:33:06',146610,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(167809,'2013-12-15 13:37:43',146611,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(167810,'2013-12-15 13:42:00',146612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167811,'2013-12-15 13:42:09',146613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167812,'2013-12-15 13:47:15',146614,0,NULL,NULL,NULL,'mobile',NULL),
(167813,'2013-12-15 13:50:12',146615,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(167814,'2013-12-15 13:58:05',146616,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(167815,'2013-12-15 13:58:08',146617,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(167816,'2013-12-15 14:03:05',146618,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(167817,'2013-12-15 14:05:28',146619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167818,'2013-12-15 14:14:12',146620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167819,'2013-12-15 14:20:50',146621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167820,'2013-12-15 14:21:13',146622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167821,'2013-12-15 14:23:15',144671,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(167822,'2013-12-15 14:25:08',138908,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(167823,'2013-12-15 14:27:47',146623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167824,'2013-12-15 14:29:57',146624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167825,'2013-12-15 14:37:19',146625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167826,'2013-12-15 14:42:54',146626,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(167827,'2013-12-15 14:43:48',146627,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(167828,'2013-12-15 14:44:52',146628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167829,'2013-12-15 14:53:50',146629,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167830,'2013-12-15 14:56:14',146630,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167831,'2013-12-15 15:00:05',146631,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167832,'2013-12-15 15:02:16',146632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167833,'2013-12-15 15:03:49',144638,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(167834,'2013-12-15 15:04:12',146633,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167835,'2013-12-15 15:05:02',130757,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(167836,'2013-12-15 15:14:02',146634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167837,'2013-12-15 15:19:57',146635,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167838,'2013-12-15 15:20:28',146636,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167839,'2013-12-15 15:25:40',145708,1,NULL,NULL,NULL,'mobile',NULL),
(167840,'2013-12-15 15:27:57',146637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167841,'2013-12-15 15:29:36',146638,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167842,'2013-12-15 15:35:56',146639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167843,'2013-12-15 15:39:09',146640,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167844,'2013-12-15 15:39:13',146641,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167845,'2013-12-15 15:45:45',146642,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167846,'2013-12-15 16:02:39',146643,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167847,'2013-12-15 16:03:40',146644,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167848,'2013-12-15 16:04:33',146645,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(167849,'2013-12-15 16:05:31',146646,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(167850,'2013-12-15 16:11:05',146647,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(167851,'2013-12-15 16:19:45',132151,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(167852,'2013-12-15 16:20:59',146648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167853,'2013-12-15 16:23:40',146649,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167854,'2013-12-15 16:36:19',146650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167855,'2013-12-15 16:40:08',111652,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(167856,'2013-12-15 16:41:14',146651,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(167857,'2013-12-15 16:44:44',146652,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(167858,'2013-12-15 16:54:56',146653,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167859,'2013-12-15 16:57:31',146654,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(167860,'2013-12-15 17:02:05',146655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167861,'2013-12-15 17:05:02',146656,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167862,'2013-12-15 17:13:17',146657,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167863,'2013-12-15 17:16:53',146658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167864,'2013-12-15 17:17:02',146659,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167865,'2013-12-15 17:19:19',146660,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(167866,'2013-12-15 17:20:05',146661,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(167867,'2013-12-15 17:23:44',146662,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167868,'2013-12-15 17:25:57',146663,0,NULL,NULL,NULL,'desktop',NULL),
(167869,'2013-12-15 17:28:49',146664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167870,'2013-12-15 17:32:05',146665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167871,'2013-12-15 17:37:05',146666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167872,'2013-12-15 17:51:43',146116,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(167873,'2013-12-15 17:59:22',146667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167874,'2013-12-15 18:07:27',146668,0,NULL,NULL,NULL,'desktop',NULL),
(167875,'2013-12-15 18:07:41',146669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167876,'2013-12-15 18:11:02',146670,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(167877,'2013-12-15 18:26:47',146671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167878,'2013-12-15 18:32:18',146672,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(167879,'2013-12-15 18:37:16',146673,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167880,'2013-12-15 18:39:21',146674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167881,'2013-12-15 18:41:03',146675,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167882,'2013-12-15 18:53:56',146676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167883,'2013-12-15 18:54:22',135302,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(167884,'2013-12-15 18:54:45',146677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167885,'2013-12-15 19:00:12',146678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167886,'2013-12-15 19:02:46',146679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167887,'2013-12-15 19:08:27',146680,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(167888,'2013-12-15 19:10:52',146681,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167889,'2013-12-15 19:12:24',146682,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167890,'2013-12-15 19:18:36',146683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167891,'2013-12-15 19:23:30',129170,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(167892,'2013-12-15 19:29:21',146684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167893,'2013-12-15 19:46:34',146685,0,NULL,NULL,NULL,'mobile',NULL),
(167894,'2013-12-15 19:47:02',146686,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167895,'2013-12-15 19:48:45',127553,1,NULL,NULL,NULL,'desktop',NULL),
(167896,'2013-12-15 19:52:18',146687,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167897,'2013-12-15 20:06:05',146688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167898,'2013-12-15 20:08:49',146689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167899,'2013-12-15 20:12:01',146690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167900,'2013-12-15 20:14:52',112731,1,NULL,NULL,NULL,'desktop',NULL),
(167901,'2013-12-15 20:16:02',146691,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167902,'2013-12-15 20:19:47',146692,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167903,'2013-12-15 20:21:30',146693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167904,'2013-12-15 20:23:46',146694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167905,'2013-12-15 20:26:43',146695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167906,'2013-12-15 20:36:02',146696,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(167907,'2013-12-15 20:40:42',146697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167908,'2013-12-15 20:42:19',146698,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167909,'2013-12-15 20:46:01',146699,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167910,'2013-12-15 20:54:58',146700,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167911,'2013-12-15 20:56:32',146701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167912,'2013-12-15 20:59:21',146702,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(167913,'2013-12-15 21:06:05',126811,1,NULL,NULL,NULL,'desktop',NULL),
(167914,'2013-12-15 21:15:40',146703,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167915,'2013-12-15 21:19:06',146704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167916,'2013-12-15 21:19:20',146705,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167917,'2013-12-15 21:20:04',146706,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167918,'2013-12-15 21:22:28',146707,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167919,'2013-12-15 21:26:00',124726,1,NULL,NULL,NULL,'mobile',NULL),
(167920,'2013-12-15 21:26:00',146708,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(167921,'2013-12-15 21:26:48',121745,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(167922,'2013-12-15 21:27:23',146709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167923,'2013-12-15 21:29:47',146710,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167924,'2013-12-15 21:29:57',146711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167925,'2013-12-15 21:30:52',146712,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167926,'2013-12-15 21:32:26',146713,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(167927,'2013-12-15 21:35:26',146714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167928,'2013-12-15 21:35:59',146715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167929,'2013-12-15 21:37:07',146716,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167930,'2013-12-15 21:41:59',132783,1,NULL,NULL,NULL,'desktop',NULL),
(167931,'2013-12-15 21:43:10',146717,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(167932,'2013-12-15 21:43:39',146718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167933,'2013-12-15 21:44:10',146719,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167934,'2013-12-15 21:44:25',146720,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(167935,'2013-12-15 21:48:47',146721,0,NULL,NULL,NULL,'mobile',NULL),
(167936,'2013-12-15 21:57:07',146722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167937,'2013-12-15 21:57:09',146723,0,NULL,NULL,NULL,'desktop',NULL),
(167938,'2013-12-15 21:58:30',129455,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(167939,'2013-12-15 21:59:58',146724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167940,'2013-12-15 22:00:33',146725,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167941,'2013-12-15 22:03:45',146726,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(167942,'2013-12-15 22:03:53',138980,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(167943,'2013-12-15 22:08:51',146727,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(167944,'2013-12-15 22:09:10',146728,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167945,'2013-12-15 22:10:22',146729,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167946,'2013-12-15 22:12:40',146730,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167947,'2013-12-15 22:14:18',146731,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(167948,'2013-12-15 22:15:20',146732,0,NULL,NULL,NULL,'desktop',NULL),
(167949,'2013-12-15 22:18:43',134756,1,NULL,NULL,NULL,'desktop',NULL),
(167950,'2013-12-15 22:25:32',146733,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(167951,'2013-12-15 22:26:14',146734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167952,'2013-12-15 22:30:30',146735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167953,'2013-12-15 22:30:33',146736,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167954,'2013-12-15 22:31:13',146737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167955,'2013-12-15 22:33:25',146738,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167956,'2013-12-15 22:36:20',146739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167957,'2013-12-15 22:36:44',146740,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(167958,'2013-12-15 22:41:06',146741,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(167959,'2013-12-15 22:43:03',146742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167960,'2013-12-15 22:44:43',146743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167961,'2013-12-15 22:46:31',124329,1,NULL,NULL,NULL,'desktop',NULL),
(167962,'2013-12-15 22:49:57',146744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167963,'2013-12-15 22:51:45',144665,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(167964,'2013-12-15 22:53:59',146745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167965,'2013-12-15 22:59:07',146746,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167966,'2013-12-15 22:59:08',146747,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(167967,'2013-12-15 23:01:05',146748,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167968,'2013-12-15 23:03:12',146749,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167969,'2013-12-15 23:10:02',146750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167970,'2013-12-15 23:16:04',126737,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(167971,'2013-12-15 23:31:25',146751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167972,'2013-12-15 23:35:22',146752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167973,'2013-12-15 23:35:31',146753,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(167974,'2013-12-15 23:41:57',146754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167975,'2013-12-15 23:43:17',146755,0,NULL,NULL,NULL,'desktop',NULL),
(167976,'2013-12-15 23:44:31',146756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167977,'2013-12-15 23:46:01',127283,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(167978,'2013-12-15 23:46:07',146757,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(167979,'2013-12-15 23:46:25',137125,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(167980,'2013-12-15 23:47:49',146758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167981,'2013-12-15 23:50:33',146759,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(167982,'2013-12-15 23:55:57',146760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167983,'2013-12-15 23:58:53',146761,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167984,'2013-12-16 00:06:28',146762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167985,'2013-12-16 00:11:05',146763,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(167986,'2013-12-16 00:25:13',146764,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167987,'2013-12-16 00:25:29',146765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167988,'2013-12-16 00:39:15',146766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167989,'2013-12-16 00:39:58',146767,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167990,'2013-12-16 00:40:27',146768,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(167991,'2013-12-16 00:48:57',146769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167992,'2013-12-16 00:49:51',146770,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167993,'2013-12-16 00:52:10',146771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167994,'2013-12-16 00:54:52',146772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167995,'2013-12-16 00:57:38',146773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167996,'2013-12-16 01:01:19',135959,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(167997,'2013-12-16 01:01:28',146774,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(167998,'2013-12-16 01:04:07',146775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(167999,'2013-12-16 01:07:55',146776,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168000,'2013-12-16 01:11:51',117345,1,NULL,NULL,NULL,'mobile',NULL),
(168001,'2013-12-16 01:12:53',146777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168002,'2013-12-16 01:15:16',146778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168003,'2013-12-16 01:29:45',146779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168004,'2013-12-16 01:30:42',146780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168005,'2013-12-16 01:32:17',146781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168006,'2013-12-16 01:34:56',146782,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(168007,'2013-12-16 01:45:46',146783,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(168008,'2013-12-16 01:47:35',146784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168009,'2013-12-16 01:48:08',146785,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168010,'2013-12-16 01:59:31',146786,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(168011,'2013-12-16 02:06:30',139602,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(168012,'2013-12-16 02:07:58',126430,1,NULL,NULL,NULL,'desktop',NULL),
(168013,'2013-12-16 02:18:34',146787,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168014,'2013-12-16 02:20:15',146788,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168015,'2013-12-16 02:25:52',146789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168016,'2013-12-16 02:39:51',146790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168017,'2013-12-16 02:40:55',146791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168018,'2013-12-16 02:44:26',146792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168019,'2013-12-16 02:45:08',146793,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168020,'2013-12-16 02:54:02',146794,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168021,'2013-12-16 02:54:49',146795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168022,'2013-12-16 02:55:58',146796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168023,'2013-12-16 02:56:22',146797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168024,'2013-12-16 03:02:21',146798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168025,'2013-12-16 03:04:56',146799,0,NULL,NULL,NULL,'desktop',NULL),
(168026,'2013-12-16 03:13:56',146800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168027,'2013-12-16 03:23:24',146801,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(168028,'2013-12-16 03:32:08',146802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168029,'2013-12-16 03:32:53',146803,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168030,'2013-12-16 03:42:36',146804,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168031,'2013-12-16 03:44:01',129142,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(168032,'2013-12-16 03:48:53',143064,1,NULL,NULL,NULL,'mobile',NULL),
(168033,'2013-12-16 03:52:09',146805,0,NULL,NULL,NULL,'desktop',NULL),
(168034,'2013-12-16 03:55:10',112814,1,NULL,NULL,NULL,'desktop',NULL),
(168035,'2013-12-16 04:01:11',138047,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(168036,'2013-12-16 04:05:01',146806,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168037,'2013-12-16 04:07:46',146807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168038,'2013-12-16 04:09:54',146808,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168039,'2013-12-16 04:09:57',133095,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(168040,'2013-12-16 04:15:08',146809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168041,'2013-12-16 04:22:22',146810,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168042,'2013-12-16 04:35:51',146811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168043,'2013-12-16 04:48:06',141728,1,NULL,NULL,NULL,'mobile',NULL),
(168044,'2013-12-16 04:49:59',146812,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168045,'2013-12-16 04:52:26',146813,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168046,'2013-12-16 04:54:39',146814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168047,'2013-12-16 05:12:58',146815,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168048,'2013-12-16 05:13:13',146816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168049,'2013-12-16 05:18:13',146817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168050,'2013-12-16 05:20:07',146818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168051,'2013-12-16 05:20:56',146819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168052,'2013-12-16 05:30:27',146820,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(168053,'2013-12-16 05:32:30',146821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168054,'2013-12-16 05:32:41',146822,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(168055,'2013-12-16 05:33:19',146823,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(168056,'2013-12-16 05:40:03',146824,0,NULL,NULL,NULL,'desktop',NULL),
(168057,'2013-12-16 05:59:37',146825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168058,'2013-12-16 06:01:10',146826,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(168059,'2013-12-16 06:10:55',146827,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(168060,'2013-12-16 06:12:37',146828,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(168061,'2013-12-16 06:32:37',146829,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168062,'2013-12-16 06:34:15',146830,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(168063,'2013-12-16 06:45:22',146831,0,NULL,NULL,NULL,'desktop',NULL),
(168064,'2013-12-16 06:53:35',146832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168065,'2013-12-16 06:53:38',146833,0,NULL,NULL,NULL,'desktop',NULL),
(168066,'2013-12-16 07:06:09',146834,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168067,'2013-12-16 07:12:09',146835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168068,'2013-12-16 07:18:33',146836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168069,'2013-12-16 07:21:03',146837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168070,'2013-12-16 07:31:10',110886,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(168071,'2013-12-16 07:33:44',144281,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(168072,'2013-12-16 07:50:18',146838,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168073,'2013-12-16 07:52:24',146839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168074,'2013-12-16 07:54:48',123463,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(168075,'2013-12-16 08:03:44',146840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168076,'2013-12-16 08:04:50',146841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168077,'2013-12-16 08:05:49',146842,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(168078,'2013-12-16 08:05:56',143774,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(168079,'2013-12-16 08:06:57',146843,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168080,'2013-12-16 08:08:47',146844,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(168081,'2013-12-16 08:10:08',146845,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168082,'2013-12-16 08:17:19',146846,0,NULL,NULL,NULL,'mobile',NULL),
(168083,'2013-12-16 08:19:25',146847,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168084,'2013-12-16 08:24:54',146848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168085,'2013-12-16 08:25:31',146849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168086,'2013-12-16 08:28:32',146850,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168087,'2013-12-16 08:38:34',146851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168088,'2013-12-16 08:39:39',146852,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(168089,'2013-12-16 08:40:38',146853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168090,'2013-12-16 08:42:46',146854,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(168091,'2013-12-16 08:46:56',146855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168092,'2013-12-16 08:49:29',146856,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168093,'2013-12-16 08:51:28',146857,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168094,'2013-12-16 09:00:10',146858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168095,'2013-12-16 09:01:18',146859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168096,'2013-12-16 09:03:29',146860,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(168097,'2013-12-16 09:06:52',146861,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168098,'2013-12-16 09:07:08',146862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168099,'2013-12-16 09:07:15',146863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168100,'2013-12-16 09:09:28',146864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168101,'2013-12-16 09:10:23',146865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168102,'2013-12-16 09:10:27',146866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168103,'2013-12-16 09:13:19',146867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168104,'2013-12-16 09:20:55',146868,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(168105,'2013-12-16 09:24:12',146869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168106,'2013-12-16 09:26:49',127208,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(168107,'2013-12-16 09:29:00',146870,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(168108,'2013-12-16 09:30:09',146871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168109,'2013-12-16 09:30:26',132521,1,NULL,NULL,NULL,'mobile',NULL),
(168110,'2013-12-16 09:32:37',146872,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168111,'2013-12-16 09:35:11',146873,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168112,'2013-12-16 09:35:24',146874,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(168113,'2013-12-16 09:35:50',146484,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(168114,'2013-12-16 09:38:39',146875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168115,'2013-12-16 09:45:04',146876,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168116,'2013-12-16 09:47:16',140714,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(168117,'2013-12-16 09:47:44',146877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168118,'2013-12-16 09:52:23',146878,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(168119,'2013-12-16 09:56:22',146879,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(168120,'2013-12-16 09:56:41',146880,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168121,'2013-12-16 09:58:03',146881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168122,'2013-12-16 09:59:04',146882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168123,'2013-12-16 10:00:00',146883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168124,'2013-12-16 10:06:15',114585,1,NULL,NULL,NULL,'mobile',NULL),
(168125,'2013-12-16 10:06:55',146884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168126,'2013-12-16 10:07:11',146885,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(168127,'2013-12-16 10:07:49',146886,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(168128,'2013-12-16 10:08:59',146887,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168129,'2013-12-16 10:10:02',146888,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(168130,'2013-12-16 10:10:14',146889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168131,'2013-12-16 10:11:07',146890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168132,'2013-12-16 10:12:18',128629,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(168133,'2013-12-16 10:18:43',146891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168134,'2013-12-16 10:20:10',146892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168135,'2013-12-16 10:20:10',146893,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168136,'2013-12-16 10:21:30',146894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168137,'2013-12-16 10:24:39',146895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168138,'2013-12-16 10:24:58',146896,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168139,'2013-12-16 10:26:08',146897,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168140,'2013-12-16 10:27:43',146898,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168141,'2013-12-16 10:28:10',146899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168142,'2013-12-16 10:30:48',146900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168143,'2013-12-16 10:38:34',146901,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168144,'2013-12-16 10:39:09',146902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168145,'2013-12-16 10:39:29',146903,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168146,'2013-12-16 10:41:28',146904,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168147,'2013-12-16 10:46:44',146905,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(168148,'2013-12-16 10:48:14',146906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168149,'2013-12-16 10:55:07',146907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168150,'2013-12-16 10:55:22',146908,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(168151,'2013-12-16 10:56:50',146909,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168152,'2013-12-16 11:01:01',122640,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(168153,'2013-12-16 11:02:24',146910,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(168154,'2013-12-16 11:02:37',146911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168155,'2013-12-16 11:02:40',137195,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(168156,'2013-12-16 11:05:11',146912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168157,'2013-12-16 11:07:23',146913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168158,'2013-12-16 11:08:45',146914,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168159,'2013-12-16 11:10:13',146915,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168160,'2013-12-16 11:13:35',146916,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168161,'2013-12-16 11:15:34',146917,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168162,'2013-12-16 11:17:45',146918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168163,'2013-12-16 11:26:55',146919,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168164,'2013-12-16 11:27:33',146920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168165,'2013-12-16 11:27:47',117779,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(168166,'2013-12-16 11:30:39',146921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168167,'2013-12-16 11:30:45',146922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168168,'2013-12-16 11:31:16',146923,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168169,'2013-12-16 11:34:22',146924,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168170,'2013-12-16 11:40:13',146925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168171,'2013-12-16 11:41:04',146926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168172,'2013-12-16 11:43:25',146927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168173,'2013-12-16 11:44:46',146928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168174,'2013-12-16 11:47:49',138226,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(168175,'2013-12-16 11:48:19',146929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168176,'2013-12-16 11:49:20',146930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168177,'2013-12-16 11:50:21',146931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168178,'2013-12-16 11:52:34',146932,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(168179,'2013-12-16 11:54:42',146933,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(168180,'2013-12-16 11:55:50',146934,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168181,'2013-12-16 11:57:29',146935,0,NULL,NULL,NULL,'mobile',NULL),
(168182,'2013-12-16 11:57:39',146936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168183,'2013-12-16 11:58:14',125109,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(168184,'2013-12-16 12:02:57',146937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168185,'2013-12-16 12:06:26',124557,1,NULL,NULL,NULL,'desktop',NULL),
(168186,'2013-12-16 12:06:55',146938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168187,'2013-12-16 12:08:23',146939,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(168188,'2013-12-16 12:10:06',135448,1,NULL,NULL,NULL,'mobile',NULL),
(168189,'2013-12-16 12:10:27',146940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168190,'2013-12-16 12:11:36',146941,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(168191,'2013-12-16 12:11:50',146942,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(168192,'2013-12-16 12:14:46',146943,0,NULL,NULL,NULL,'desktop',NULL),
(168193,'2013-12-16 12:14:58',146944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168194,'2013-12-16 12:17:59',146945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168195,'2013-12-16 12:19:07',146946,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168196,'2013-12-16 12:21:51',146947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168197,'2013-12-16 12:23:12',146948,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(168198,'2013-12-16 12:23:56',146949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168199,'2013-12-16 12:24:07',146950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168200,'2013-12-16 12:24:32',146951,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(168201,'2013-12-16 12:25:13',146952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168202,'2013-12-16 12:26:16',146953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168203,'2013-12-16 12:27:10',146954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168204,'2013-12-16 12:27:54',143575,1,NULL,NULL,NULL,'mobile',NULL),
(168205,'2013-12-16 12:29:15',146955,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168206,'2013-12-16 12:29:58',146956,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168207,'2013-12-16 12:30:26',146957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168208,'2013-12-16 12:30:27',146958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168209,'2013-12-16 12:31:36',146959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168210,'2013-12-16 12:33:06',146960,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(168211,'2013-12-16 12:33:33',146454,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(168212,'2013-12-16 12:35:08',146961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168213,'2013-12-16 12:36:06',146962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168214,'2013-12-16 12:39:31',146963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168215,'2013-12-16 12:40:29',146964,0,NULL,NULL,NULL,'desktop',NULL),
(168216,'2013-12-16 12:40:52',146965,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168217,'2013-12-16 12:43:58',146966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168218,'2013-12-16 12:48:12',146486,1,NULL,NULL,NULL,'mobile',NULL),
(168219,'2013-12-16 12:50:38',126067,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(168220,'2013-12-16 12:51:25',146967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168221,'2013-12-16 12:51:44',146968,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168222,'2013-12-16 12:52:23',132969,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(168223,'2013-12-16 12:52:36',146969,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(168224,'2013-12-16 12:52:45',146970,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(168225,'2013-12-16 12:53:31',146971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168226,'2013-12-16 12:53:38',146972,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(168227,'2013-12-16 12:56:12',146973,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(168228,'2013-12-16 12:56:16',146974,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(168229,'2013-12-16 12:56:25',134175,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(168230,'2013-12-16 12:59:19',146975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168231,'2013-12-16 13:01:09',146976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168232,'2013-12-16 13:05:51',146977,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(168233,'2013-12-16 13:06:58',146978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168234,'2013-12-16 13:07:00',146979,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168235,'2013-12-16 13:07:04',146980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168236,'2013-12-16 13:10:34',146981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168237,'2013-12-16 13:12:49',146982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168238,'2013-12-16 13:12:58',146983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168239,'2013-12-16 13:13:19',146984,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168240,'2013-12-16 13:14:24',146985,0,NULL,NULL,NULL,'mobile',NULL),
(168241,'2013-12-16 13:18:44',146986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168242,'2013-12-16 13:18:49',146987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168243,'2013-12-16 13:22:04',146988,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168244,'2013-12-16 13:23:15',146989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168245,'2013-12-16 13:26:40',146990,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(168246,'2013-12-16 13:27:10',146991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168247,'2013-12-16 13:28:47',146992,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168248,'2013-12-16 13:30:10',146993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168249,'2013-12-16 13:35:00',146994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168250,'2013-12-16 13:35:38',146995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168251,'2013-12-16 13:35:52',146996,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(168252,'2013-12-16 13:36:23',146997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168253,'2013-12-16 13:38:48',146998,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(168254,'2013-12-16 13:39:02',146999,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(168255,'2013-12-16 13:39:34',146307,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(168256,'2013-12-16 13:39:47',147000,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(168257,'2013-12-16 13:41:15',147001,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(168258,'2013-12-16 13:41:48',134397,1,NULL,NULL,NULL,'desktop',NULL),
(168259,'2013-12-16 13:43:36',147002,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168260,'2013-12-16 13:44:38',117512,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(168261,'2013-12-16 13:45:19',147003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168262,'2013-12-16 13:47:12',147004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168263,'2013-12-16 13:49:17',147005,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(168264,'2013-12-16 13:50:08',147006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168265,'2013-12-16 13:52:03',147007,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(168266,'2013-12-16 13:52:10',147008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168267,'2013-12-16 13:54:06',147009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168268,'2013-12-16 13:55:13',147010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168269,'2013-12-16 13:56:08',147011,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(168270,'2013-12-16 13:56:41',147012,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168271,'2013-12-16 13:57:29',131665,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(168272,'2013-12-16 14:01:21',147013,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(168273,'2013-12-16 14:01:36',147014,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(168274,'2013-12-16 14:03:11',147015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168275,'2013-12-16 14:04:07',147016,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(168276,'2013-12-16 14:06:30',147017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168277,'2013-12-16 14:10:02',147018,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168278,'2013-12-16 14:10:30',147019,0,NULL,NULL,NULL,'mobile',NULL),
(168279,'2013-12-16 14:12:15',147020,0,NULL,NULL,NULL,'desktop',NULL),
(168280,'2013-12-16 14:13:23',147021,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(168281,'2013-12-16 14:13:30',147022,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168282,'2013-12-16 14:16:13',147023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168283,'2013-12-16 14:16:18',147024,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(168284,'2013-12-16 14:18:06',147025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168285,'2013-12-16 14:20:12',129085,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(168286,'2013-12-16 14:23:00',147026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168287,'2013-12-16 14:23:09',147027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168288,'2013-12-16 14:23:59',147028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168289,'2013-12-16 14:25:37',147029,0,NULL,NULL,NULL,'mobile',NULL),
(168290,'2013-12-16 14:25:48',147030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168291,'2013-12-16 14:26:34',147031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168292,'2013-12-16 14:30:09',147032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168293,'2013-12-16 14:37:26',147033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168294,'2013-12-16 14:38:09',147034,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168295,'2013-12-16 14:43:45',147035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168296,'2013-12-16 14:45:06',147036,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168297,'2013-12-16 14:45:33',139134,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(168298,'2013-12-16 14:45:59',122859,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(168299,'2013-12-16 14:47:00',147037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168300,'2013-12-16 14:47:10',147038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168301,'2013-12-16 14:48:28',147039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168302,'2013-12-16 14:50:07',126075,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(168303,'2013-12-16 14:54:19',147040,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168304,'2013-12-16 14:55:47',147041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168305,'2013-12-16 14:57:30',147042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168306,'2013-12-16 14:57:32',134926,1,NULL,NULL,NULL,'mobile',NULL),
(168307,'2013-12-16 14:58:50',147043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168308,'2013-12-16 15:01:17',147044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168309,'2013-12-16 15:01:30',147045,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168310,'2013-12-16 15:09:43',147046,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(168311,'2013-12-16 15:12:21',147047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168312,'2013-12-16 15:12:33',147048,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168313,'2013-12-16 15:16:09',147049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168314,'2013-12-16 15:16:46',147050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168315,'2013-12-16 15:16:58',147051,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168316,'2013-12-16 15:21:32',147052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168317,'2013-12-16 15:22:44',147053,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(168318,'2013-12-16 15:24:41',147054,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168319,'2013-12-16 15:25:39',147055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168320,'2013-12-16 15:27:31',147056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168321,'2013-12-16 15:31:43',147057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168322,'2013-12-16 15:32:25',147058,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168323,'2013-12-16 15:34:05',147059,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168324,'2013-12-16 15:34:28',147060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168325,'2013-12-16 15:36:05',147061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168326,'2013-12-16 15:38:36',147062,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168327,'2013-12-16 15:39:56',147063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168328,'2013-12-16 15:40:07',147064,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(168329,'2013-12-16 15:45:07',137578,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(168330,'2013-12-16 15:45:31',147065,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(168331,'2013-12-16 15:46:03',147066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168332,'2013-12-16 15:47:46',147067,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(168333,'2013-12-16 15:48:23',147068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168334,'2013-12-16 15:49:16',147069,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168335,'2013-12-16 15:50:07',147070,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(168336,'2013-12-16 15:50:12',147071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168337,'2013-12-16 15:50:36',147072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168338,'2013-12-16 15:50:54',147073,0,NULL,NULL,NULL,'desktop',NULL),
(168339,'2013-12-16 15:52:56',147074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168340,'2013-12-16 15:53:12',144403,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(168341,'2013-12-16 15:58:13',132605,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(168342,'2013-12-16 16:01:04',147075,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168343,'2013-12-16 16:02:03',147076,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(168344,'2013-12-16 16:02:52',130217,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(168345,'2013-12-16 16:06:22',147077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168346,'2013-12-16 16:07:15',147078,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168347,'2013-12-16 16:09:10',147079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168348,'2013-12-16 16:09:21',147080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168349,'2013-12-16 16:11:15',147081,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168350,'2013-12-16 16:11:21',147082,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(168351,'2013-12-16 16:12:32',120260,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(168352,'2013-12-16 16:14:08',134277,1,NULL,NULL,NULL,'desktop',NULL),
(168353,'2013-12-16 16:14:42',147083,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(168354,'2013-12-16 16:15:04',147084,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(168355,'2013-12-16 16:21:37',131307,1,NULL,NULL,NULL,'mobile',NULL),
(168356,'2013-12-16 16:22:12',142271,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(168357,'2013-12-16 16:29:26',144902,1,NULL,NULL,NULL,'desktop',NULL),
(168358,'2013-12-16 16:30:04',147085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168359,'2013-12-16 16:30:13',147086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168360,'2013-12-16 16:31:18',147087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168361,'2013-12-16 16:35:36',147088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168362,'2013-12-16 16:36:34',147089,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168363,'2013-12-16 16:39:27',147090,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(168364,'2013-12-16 16:42:14',147091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168365,'2013-12-16 16:43:52',147092,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168366,'2013-12-16 16:44:19',147093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168367,'2013-12-16 16:44:51',147094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168368,'2013-12-16 16:45:57',147095,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(168369,'2013-12-16 16:46:33',147096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168370,'2013-12-16 16:47:01',147097,0,NULL,NULL,NULL,'mobile',NULL),
(168371,'2013-12-16 16:48:38',147098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168372,'2013-12-16 16:49:03',147099,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168373,'2013-12-16 16:49:30',147100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168374,'2013-12-16 16:50:51',147101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168375,'2013-12-16 16:52:23',147102,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168376,'2013-12-16 16:52:27',147103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168377,'2013-12-16 16:53:13',147104,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168378,'2013-12-16 16:55:59',147105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168379,'2013-12-16 16:56:30',147106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168380,'2013-12-16 16:58:02',147107,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(168381,'2013-12-16 16:58:49',147108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168382,'2013-12-16 17:02:10',147109,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(168383,'2013-12-16 17:02:18',147110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168384,'2013-12-16 17:02:25',147111,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168385,'2013-12-16 17:02:47',147112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168386,'2013-12-16 17:03:14',147113,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168387,'2013-12-16 17:04:46',147114,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(168388,'2013-12-16 17:08:16',147115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168389,'2013-12-16 17:08:32',147116,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168390,'2013-12-16 17:08:48',147117,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168391,'2013-12-16 17:11:55',147118,0,NULL,NULL,NULL,'mobile',NULL),
(168392,'2013-12-16 17:12:25',147119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168393,'2013-12-16 17:13:02',147120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168394,'2013-12-16 17:14:43',147121,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(168395,'2013-12-16 17:15:07',127331,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(168396,'2013-12-16 17:16:56',147122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168397,'2013-12-16 17:19:59',147123,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(168398,'2013-12-16 17:20:53',147124,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(168399,'2013-12-16 17:22:13',147125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168400,'2013-12-16 17:23:21',147126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168401,'2013-12-16 17:24:21',147127,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168402,'2013-12-16 17:24:30',147128,0,NULL,NULL,NULL,'desktop',NULL),
(168403,'2013-12-16 17:28:42',119452,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(168404,'2013-12-16 17:28:48',147129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168405,'2013-12-16 17:28:48',147130,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168406,'2013-12-16 17:30:21',147131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168407,'2013-12-16 17:32:37',147132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168408,'2013-12-16 17:33:39',147133,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168409,'2013-12-16 17:34:47',147134,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(168410,'2013-12-16 17:35:43',147135,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168411,'2013-12-16 17:36:46',147136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168412,'2013-12-16 17:37:38',147137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168413,'2013-12-16 17:38:36',147138,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168414,'2013-12-16 17:39:33',147139,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168415,'2013-12-16 17:41:07',147140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168416,'2013-12-16 17:42:12',147141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168417,'2013-12-16 17:42:34',147142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168418,'2013-12-16 17:44:11',147143,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168419,'2013-12-16 17:44:21',147144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168420,'2013-12-16 17:46:27',147145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168421,'2013-12-16 17:46:39',147146,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(168422,'2013-12-16 17:49:28',147147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168423,'2013-12-16 17:50:16',147148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168424,'2013-12-16 17:51:11',147149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168425,'2013-12-16 17:51:39',125700,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(168426,'2013-12-16 17:51:54',147150,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(168427,'2013-12-16 17:54:31',124724,1,NULL,NULL,NULL,'desktop',NULL),
(168428,'2013-12-16 17:55:06',147151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168429,'2013-12-16 17:56:33',147152,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168430,'2013-12-16 17:56:47',147153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168431,'2013-12-16 17:57:24',132991,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(168432,'2013-12-16 17:57:27',147154,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(168433,'2013-12-16 17:58:06',147155,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168434,'2013-12-16 17:58:16',147156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168435,'2013-12-16 17:58:23',127624,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(168436,'2013-12-16 17:59:16',147157,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168437,'2013-12-16 18:03:33',147158,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(168438,'2013-12-16 18:03:36',147159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168439,'2013-12-16 18:03:47',147160,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168440,'2013-12-16 18:04:17',147161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168441,'2013-12-16 18:04:24',147162,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168442,'2013-12-16 18:04:40',146349,1,NULL,NULL,NULL,'mobile',NULL),
(168443,'2013-12-16 18:04:41',147163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168444,'2013-12-16 18:05:07',147164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168445,'2013-12-16 18:05:13',147165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168446,'2013-12-16 18:06:43',147166,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168447,'2013-12-16 18:09:34',147167,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(168448,'2013-12-16 18:10:11',147168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168449,'2013-12-16 18:19:09',147169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168450,'2013-12-16 18:21:56',147170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168451,'2013-12-16 18:21:56',147171,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168452,'2013-12-16 18:25:08',147172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168453,'2013-12-16 18:26:25',147173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168454,'2013-12-16 18:26:59',145407,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(168455,'2013-12-16 18:28:39',147174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168456,'2013-12-16 18:29:50',147175,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(168457,'2013-12-16 18:34:36',147176,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168458,'2013-12-16 18:35:39',147177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168459,'2013-12-16 18:36:35',147178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168460,'2013-12-16 18:36:37',147179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168461,'2013-12-16 18:37:25',147180,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168462,'2013-12-16 18:44:09',147181,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(168463,'2013-12-16 18:45:03',125691,1,NULL,NULL,NULL,'desktop',NULL),
(168464,'2013-12-16 18:45:45',147182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168465,'2013-12-16 18:49:33',147183,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168466,'2013-12-16 18:57:19',147184,0,NULL,NULL,NULL,'mobile',NULL),
(168467,'2013-12-16 18:58:13',118099,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(168468,'2013-12-16 19:00:35',147185,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(168469,'2013-12-16 19:09:10',147186,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168470,'2013-12-16 19:09:35',147187,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168471,'2013-12-16 19:09:49',147188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168472,'2013-12-16 19:10:08',138182,1,NULL,NULL,NULL,'mobile',NULL),
(168473,'2013-12-16 19:12:36',147189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168474,'2013-12-16 19:16:21',147190,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(168475,'2013-12-16 19:18:22',147191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168476,'2013-12-16 19:27:06',147192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168477,'2013-12-16 19:28:23',147193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168478,'2013-12-16 19:30:42',147194,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168479,'2013-12-16 19:31:22',147195,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168480,'2013-12-16 19:32:47',127202,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(168481,'2013-12-16 19:38:55',147196,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168482,'2013-12-16 19:39:09',147197,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168483,'2013-12-16 19:40:28',147198,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(168484,'2013-12-16 19:44:14',147199,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(168485,'2013-12-16 19:47:08',147200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168486,'2013-12-16 19:49:47',147201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168487,'2013-12-16 19:52:02',147202,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168488,'2013-12-16 19:52:24',113484,1,NULL,NULL,NULL,'mobile',NULL),
(168489,'2013-12-16 19:53:28',147203,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(168490,'2013-12-16 19:55:19',147204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168491,'2013-12-16 19:55:39',147205,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(168492,'2013-12-16 19:56:04',147206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168493,'2013-12-16 19:57:22',147207,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(168494,'2013-12-16 19:59:44',147208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168495,'2013-12-16 20:03:09',147209,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(168496,'2013-12-16 20:05:20',147210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168497,'2013-12-16 20:05:27',147211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168498,'2013-12-16 20:06:14',147212,0,NULL,NULL,NULL,'desktop',NULL),
(168499,'2013-12-16 20:06:17',147213,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168500,'2013-12-16 20:08:24',147214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168501,'2013-12-16 20:10:55',147215,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168502,'2013-12-16 20:12:09',147216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168503,'2013-12-16 20:13:07',147217,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(168504,'2013-12-16 20:14:14',147218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168505,'2013-12-16 20:17:21',147219,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(168506,'2013-12-16 20:18:53',147220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168507,'2013-12-16 20:20:22',147221,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(168508,'2013-12-16 20:30:31',147222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168509,'2013-12-16 20:30:36',147223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168510,'2013-12-16 20:30:41',147224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168511,'2013-12-16 20:32:59',147225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168512,'2013-12-16 20:34:30',147226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168513,'2013-12-16 20:36:58',147227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168514,'2013-12-16 20:39:56',147228,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168515,'2013-12-16 20:51:45',147229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168516,'2013-12-16 20:57:04',147230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168517,'2013-12-16 21:03:20',147231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168518,'2013-12-16 21:03:32',127313,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(168519,'2013-12-16 21:06:25',147232,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(168520,'2013-12-16 21:09:12',147233,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168521,'2013-12-16 21:11:19',125006,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(168522,'2013-12-16 21:11:58',147234,0,NULL,NULL,NULL,'mobile',NULL),
(168523,'2013-12-16 21:13:45',131385,1,NULL,NULL,NULL,'desktop',NULL),
(168524,'2013-12-16 21:21:53',147235,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(168525,'2013-12-16 21:21:59',147236,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(168526,'2013-12-16 21:22:32',147237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168527,'2013-12-16 21:32:27',147238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168528,'2013-12-16 21:36:01',147239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168529,'2013-12-16 21:38:07',147240,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168530,'2013-12-16 21:41:48',147241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168531,'2013-12-16 21:42:35',147242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168532,'2013-12-16 21:43:32',147243,0,NULL,NULL,NULL,'desktop',NULL),
(168533,'2013-12-16 21:49:28',147244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168534,'2013-12-16 21:49:43',136530,1,NULL,NULL,NULL,'desktop',NULL),
(168535,'2013-12-16 21:51:46',147245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168536,'2013-12-16 21:53:10',147246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168537,'2013-12-16 21:57:17',147247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168538,'2013-12-16 21:59:40',147248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168539,'2013-12-16 22:02:58',112039,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(168540,'2013-12-16 22:03:43',147249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168541,'2013-12-16 22:12:54',147250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168542,'2013-12-16 22:18:25',147251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168543,'2013-12-16 22:28:09',127343,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(168544,'2013-12-16 22:32:35',138439,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(168545,'2013-12-16 22:34:42',147252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168546,'2013-12-16 22:36:42',147253,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168547,'2013-12-16 22:38:51',147254,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168548,'2013-12-16 22:39:39',147255,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168549,'2013-12-16 22:41:42',147256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168550,'2013-12-16 22:43:36',147257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168551,'2013-12-16 22:44:06',130436,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(168552,'2013-12-16 22:48:17',147258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168553,'2013-12-16 22:52:57',147259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168554,'2013-12-16 22:53:45',147260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168555,'2013-12-16 22:53:50',147261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168556,'2013-12-16 22:56:31',147262,0,NULL,NULL,NULL,'mobile',NULL),
(168557,'2013-12-16 23:02:55',144779,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(168558,'2013-12-16 23:03:08',147263,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(168559,'2013-12-16 23:06:06',139533,1,NULL,NULL,NULL,'mobile',NULL),
(168560,'2013-12-16 23:16:04',147264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168561,'2013-12-16 23:27:46',147265,0,NULL,NULL,NULL,'mobile',NULL),
(168562,'2013-12-16 23:30:23',147266,0,NULL,NULL,NULL,'desktop',NULL),
(168563,'2013-12-16 23:33:18',147267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168564,'2013-12-16 23:35:55',147268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168565,'2013-12-16 23:45:24',147269,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(168566,'2013-12-16 23:47:18',126878,1,NULL,NULL,NULL,'mobile',NULL),
(168567,'2013-12-16 23:59:45',147270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168568,'2013-12-17 00:10:41',147271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168569,'2013-12-17 00:12:41',147272,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(168570,'2013-12-17 00:13:50',147273,0,NULL,NULL,NULL,'desktop',NULL),
(168571,'2013-12-17 00:18:29',147274,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(168572,'2013-12-17 00:27:05',147275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168573,'2013-12-17 00:27:41',147276,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168574,'2013-12-17 00:35:45',147277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168575,'2013-12-17 00:36:13',147278,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168576,'2013-12-17 00:36:20',145264,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(168577,'2013-12-17 00:39:54',147279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168578,'2013-12-17 00:42:30',147280,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168579,'2013-12-17 00:42:32',147281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168580,'2013-12-17 00:57:50',147282,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168581,'2013-12-17 00:59:03',127370,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(168582,'2013-12-17 01:08:10',147283,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(168583,'2013-12-17 01:08:18',147284,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168584,'2013-12-17 01:14:56',147285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168585,'2013-12-17 01:17:52',147286,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168586,'2013-12-17 01:19:29',147287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168587,'2013-12-17 01:27:29',147288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168588,'2013-12-17 01:28:50',132176,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(168589,'2013-12-17 01:30:13',147289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168590,'2013-12-17 01:31:59',145080,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(168591,'2013-12-17 01:44:44',147290,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168592,'2013-12-17 01:55:02',147291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168593,'2013-12-17 01:56:40',147292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168594,'2013-12-17 01:56:57',147293,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(168595,'2013-12-17 01:57:50',147294,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(168596,'2013-12-17 02:01:36',147295,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(168597,'2013-12-17 02:02:26',123270,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(168598,'2013-12-17 02:06:04',140811,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(168599,'2013-12-17 02:17:47',147296,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168600,'2013-12-17 02:19:25',124058,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(168601,'2013-12-17 02:22:17',147297,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168602,'2013-12-17 02:22:33',147298,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(168603,'2013-12-17 02:23:27',147299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168604,'2013-12-17 02:24:55',147300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168605,'2013-12-17 02:30:11',147301,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(168606,'2013-12-17 02:32:48',147302,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168607,'2013-12-17 02:35:42',147303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168608,'2013-12-17 02:37:00',147304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168609,'2013-12-17 02:54:29',147305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168610,'2013-12-17 02:55:45',147306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168611,'2013-12-17 03:04:21',147307,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(168612,'2013-12-17 03:11:03',147308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168613,'2013-12-17 03:24:04',147309,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168614,'2013-12-17 03:28:05',147310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168615,'2013-12-17 03:29:27',147311,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168616,'2013-12-17 03:31:44',147312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168617,'2013-12-17 03:34:08',147313,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(168618,'2013-12-17 03:37:56',147314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168619,'2013-12-17 03:43:41',147315,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(168620,'2013-12-17 04:00:08',147316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168621,'2013-12-17 04:11:04',147317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168622,'2013-12-17 04:12:45',147318,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168623,'2013-12-17 04:26:17',147319,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(168624,'2013-12-17 04:26:39',147320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168625,'2013-12-17 04:36:40',147321,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168626,'2013-12-17 04:40:22',147322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168627,'2013-12-17 04:46:25',147323,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168628,'2013-12-17 04:50:17',147324,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(168629,'2013-12-17 05:04:31',135498,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(168630,'2013-12-17 05:07:39',147325,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168631,'2013-12-17 05:08:58',147326,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(168632,'2013-12-17 05:11:56',147327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168633,'2013-12-17 05:14:10',147328,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168634,'2013-12-17 05:18:05',134066,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(168635,'2013-12-17 05:20:15',147329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168636,'2013-12-17 05:25:08',147330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168637,'2013-12-17 05:34:47',132183,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(168638,'2013-12-17 05:40:20',147331,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(168639,'2013-12-17 05:43:09',135579,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(168640,'2013-12-17 06:04:00',147332,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(168641,'2013-12-17 06:10:49',123289,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(168642,'2013-12-17 06:35:07',147333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168643,'2013-12-17 06:38:45',147334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168644,'2013-12-17 06:54:12',147335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168645,'2013-12-17 06:54:17',147336,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(168646,'2013-12-17 07:05:30',147337,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(168647,'2013-12-17 07:10:00',147338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168648,'2013-12-17 07:10:48',147339,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168649,'2013-12-17 07:13:26',147340,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(168650,'2013-12-17 07:15:15',147341,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168651,'2013-12-17 07:19:14',147342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168652,'2013-12-17 07:19:24',122742,1,NULL,NULL,NULL,'desktop',NULL),
(168653,'2013-12-17 07:22:18',147343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168654,'2013-12-17 07:23:41',147344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168655,'2013-12-17 07:26:18',142392,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(168656,'2013-12-17 07:34:04',147345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168657,'2013-12-17 07:35:36',147346,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168658,'2013-12-17 07:41:22',147347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168659,'2013-12-17 07:44:19',147348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168660,'2013-12-17 07:58:14',147349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168661,'2013-12-17 08:00:49',147350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168662,'2013-12-17 08:01:06',147351,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168663,'2013-12-17 08:01:26',147352,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168664,'2013-12-17 08:09:00',147353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168665,'2013-12-17 08:12:24',147354,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168666,'2013-12-17 08:18:23',147355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168667,'2013-12-17 08:29:39',147356,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(168668,'2013-12-17 08:32:17',147357,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(168669,'2013-12-17 08:36:28',147358,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168670,'2013-12-17 08:40:20',134093,1,NULL,NULL,NULL,'desktop',NULL),
(168671,'2013-12-17 08:40:26',147359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168672,'2013-12-17 08:42:23',147360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168673,'2013-12-17 08:42:30',135005,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(168674,'2013-12-17 08:46:00',147361,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(168675,'2013-12-17 08:46:20',147362,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168676,'2013-12-17 08:51:14',147363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168677,'2013-12-17 08:51:25',147364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168678,'2013-12-17 08:58:07',147365,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168679,'2013-12-17 08:58:10',147366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168680,'2013-12-17 09:01:41',147367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168681,'2013-12-17 09:05:01',147368,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(168682,'2013-12-17 09:08:36',147369,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(168683,'2013-12-17 09:09:08',147370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168684,'2013-12-17 09:14:42',147371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168685,'2013-12-17 09:15:53',147372,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168686,'2013-12-17 09:18:48',147373,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168687,'2013-12-17 09:21:28',147374,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(168688,'2013-12-17 09:26:46',123606,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(168689,'2013-12-17 09:27:46',121560,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(168690,'2013-12-17 09:35:10',147375,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168691,'2013-12-17 09:35:14',141950,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(168692,'2013-12-17 09:35:14',147376,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(168693,'2013-12-17 09:36:01',147377,0,NULL,NULL,NULL,'desktop',NULL),
(168694,'2013-12-17 09:36:04',128292,1,NULL,NULL,NULL,'mobile',NULL),
(168695,'2013-12-17 09:36:31',128730,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(168696,'2013-12-17 09:38:01',147378,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168697,'2013-12-17 09:38:14',147379,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168698,'2013-12-17 09:39:00',147380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168699,'2013-12-17 09:39:15',147381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168700,'2013-12-17 09:40:03',147382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168701,'2013-12-17 09:40:25',147383,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168702,'2013-12-17 09:46:19',147384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168703,'2013-12-17 09:48:23',147385,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(168704,'2013-12-17 09:49:26',147386,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168705,'2013-12-17 09:49:29',147387,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(168706,'2013-12-17 09:50:46',147388,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(168707,'2013-12-17 09:50:52',147389,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168708,'2013-12-17 09:51:14',147390,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(168709,'2013-12-17 09:56:56',147391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168710,'2013-12-17 09:56:56',147392,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168711,'2013-12-17 09:57:18',147393,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168712,'2013-12-17 10:00:05',147394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168713,'2013-12-17 10:00:34',147395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168714,'2013-12-17 10:01:10',147396,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(168715,'2013-12-17 10:10:09',147397,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(168716,'2013-12-17 10:10:11',147398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168717,'2013-12-17 10:10:12',147399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168718,'2013-12-17 10:12:54',147400,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(168719,'2013-12-17 10:13:51',147401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168720,'2013-12-17 10:14:03',147402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168721,'2013-12-17 10:14:55',147403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168722,'2013-12-17 10:15:07',147404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168723,'2013-12-17 10:17:55',147405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168724,'2013-12-17 10:18:48',147406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168725,'2013-12-17 10:22:51',147407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168726,'2013-12-17 10:24:27',147408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168727,'2013-12-17 10:25:06',147409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168728,'2013-12-17 10:30:11',147410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168729,'2013-12-17 10:32:21',147411,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168730,'2013-12-17 10:33:53',133115,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(168731,'2013-12-17 10:33:57',129355,1,NULL,NULL,NULL,'mobile',NULL),
(168732,'2013-12-17 10:34:20',147412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168733,'2013-12-17 10:36:14',147413,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(168734,'2013-12-17 10:36:19',147414,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(168735,'2013-12-17 10:40:08',147415,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(168736,'2013-12-17 10:40:48',147416,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168737,'2013-12-17 10:41:13',127561,1,NULL,NULL,NULL,'desktop',NULL),
(168738,'2013-12-17 10:42:37',147417,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168739,'2013-12-17 10:43:47',132515,1,NULL,NULL,NULL,'mobile',NULL),
(168740,'2013-12-17 10:44:36',147418,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(168741,'2013-12-17 10:51:36',147419,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(168742,'2013-12-17 10:57:46',147420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168743,'2013-12-17 11:00:03',147421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168744,'2013-12-17 11:00:21',147422,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168745,'2013-12-17 11:01:40',147423,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168746,'2013-12-17 11:02:46',147424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168747,'2013-12-17 11:02:58',147425,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168748,'2013-12-17 11:04:54',147426,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(168749,'2013-12-17 11:05:11',147427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168750,'2013-12-17 11:08:11',147428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168751,'2013-12-17 11:09:29',147429,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168752,'2013-12-17 11:09:40',147430,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168753,'2013-12-17 11:11:59',147431,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(168754,'2013-12-17 11:12:34',133264,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(168755,'2013-12-17 11:15:58',147432,0,NULL,NULL,NULL,'desktop',NULL),
(168756,'2013-12-17 11:16:13',147433,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168757,'2013-12-17 11:18:49',147434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168758,'2013-12-17 11:19:56',147435,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168759,'2013-12-17 11:20:18',147436,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(168760,'2013-12-17 11:22:12',147437,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168761,'2013-12-17 11:22:30',147438,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168762,'2013-12-17 11:23:17',147439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168763,'2013-12-17 11:26:40',147440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168764,'2013-12-17 11:27:42',147441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168765,'2013-12-17 11:30:38',147442,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168766,'2013-12-17 11:30:49',147443,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168767,'2013-12-17 11:30:49',147444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168768,'2013-12-17 11:31:00',147445,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168769,'2013-12-17 11:34:26',147446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168770,'2013-12-17 11:36:04',147447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168771,'2013-12-17 11:36:43',146087,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(168772,'2013-12-17 11:37:17',126285,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(168773,'2013-12-17 11:41:00',137265,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(168774,'2013-12-17 11:42:51',147448,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168775,'2013-12-17 11:43:07',147449,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(168776,'2013-12-17 11:46:16',147450,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(168777,'2013-12-17 11:46:37',147451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168778,'2013-12-17 11:48:16',127978,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(168779,'2013-12-17 11:50:22',147452,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(168780,'2013-12-17 11:51:53',125089,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(168781,'2013-12-17 11:54:12',147453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168782,'2013-12-17 11:54:40',147454,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168783,'2013-12-17 11:55:11',147455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168784,'2013-12-17 11:57:09',147456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168785,'2013-12-17 11:59:52',147457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168786,'2013-12-17 12:00:02',147458,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168787,'2013-12-17 12:00:40',147459,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168788,'2013-12-17 12:02:18',147460,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(168789,'2013-12-17 12:02:46',147461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168790,'2013-12-17 12:03:07',147462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168791,'2013-12-17 12:04:06',147463,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(168792,'2013-12-17 12:04:07',147464,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168793,'2013-12-17 12:05:02',117095,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(168794,'2013-12-17 12:06:20',147465,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(168795,'2013-12-17 12:06:38',147466,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(168796,'2013-12-17 12:08:35',147467,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(168797,'2013-12-17 12:08:54',147468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168798,'2013-12-17 12:09:45',147469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168799,'2013-12-17 12:14:22',147470,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168800,'2013-12-17 12:14:43',147471,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(168801,'2013-12-17 12:15:00',147472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168802,'2013-12-17 12:16:07',147473,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(168803,'2013-12-17 12:17:35',147474,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(168804,'2013-12-17 12:17:58',147475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168805,'2013-12-17 12:20:33',147476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168806,'2013-12-17 12:21:16',147477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168807,'2013-12-17 12:21:34',147478,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(168808,'2013-12-17 12:21:35',147479,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168809,'2013-12-17 12:26:21',129286,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(168810,'2013-12-17 12:26:22',147480,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(168811,'2013-12-17 12:26:41',147481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168812,'2013-12-17 12:27:32',147482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168813,'2013-12-17 12:28:46',125471,1,NULL,NULL,NULL,'desktop',NULL),
(168814,'2013-12-17 12:29:15',147483,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(168815,'2013-12-17 12:31:04',147484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168816,'2013-12-17 12:31:09',132327,1,NULL,NULL,NULL,'desktop',NULL),
(168817,'2013-12-17 12:34:21',147485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168818,'2013-12-17 12:40:05',147486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168819,'2013-12-17 12:41:29',147487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168820,'2013-12-17 12:42:48',147488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168821,'2013-12-17 12:43:08',147489,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(168822,'2013-12-17 12:45:28',147490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168823,'2013-12-17 12:46:57',147491,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(168824,'2013-12-17 12:47:18',147492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168825,'2013-12-17 12:48:53',147493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168826,'2013-12-17 12:52:42',147494,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(168827,'2013-12-17 12:53:03',147495,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(168828,'2013-12-17 12:55:03',147496,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(168829,'2013-12-17 12:55:17',147497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168830,'2013-12-17 12:58:55',147498,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168831,'2013-12-17 12:59:37',147499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168832,'2013-12-17 13:05:49',147500,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(168833,'2013-12-17 13:06:22',147501,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168834,'2013-12-17 13:09:19',147502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168835,'2013-12-17 13:09:23',147503,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(168836,'2013-12-17 13:09:26',147504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168837,'2013-12-17 13:09:40',147505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168838,'2013-12-17 13:09:56',147506,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168839,'2013-12-17 13:12:00',134300,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(168840,'2013-12-17 13:12:30',147507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168841,'2013-12-17 13:15:03',147508,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168842,'2013-12-17 13:16:27',147509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168843,'2013-12-17 13:17:12',147510,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(168844,'2013-12-17 13:17:53',147511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168845,'2013-12-17 13:22:51',133228,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(168846,'2013-12-17 13:23:31',147512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168847,'2013-12-17 13:24:59',147513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168848,'2013-12-17 13:27:56',147514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168849,'2013-12-17 13:27:56',147515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168850,'2013-12-17 13:30:04',147516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168851,'2013-12-17 13:32:15',147517,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168852,'2013-12-17 13:35:29',147518,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(168853,'2013-12-17 13:36:06',147519,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168854,'2013-12-17 13:40:18',131305,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(168855,'2013-12-17 13:43:42',147520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168856,'2013-12-17 13:51:21',147521,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(168857,'2013-12-17 13:52:40',147522,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168858,'2013-12-17 13:52:47',147523,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168859,'2013-12-17 13:54:13',147524,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168860,'2013-12-17 13:59:37',147525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168861,'2013-12-17 13:59:50',147526,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(168862,'2013-12-17 14:00:19',136937,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(168863,'2013-12-17 14:05:42',147527,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168864,'2013-12-17 14:08:44',147528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168865,'2013-12-17 14:09:35',147529,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(168866,'2013-12-17 14:09:47',147530,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168867,'2013-12-17 14:10:00',147531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168868,'2013-12-17 14:11:57',147532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168869,'2013-12-17 14:12:09',147533,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(168870,'2013-12-17 14:12:27',147534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168871,'2013-12-17 14:17:59',147535,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(168872,'2013-12-17 14:19:56',147536,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(168873,'2013-12-17 14:21:10',140041,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(168874,'2013-12-17 14:21:17',147537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168875,'2013-12-17 14:21:49',147538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168876,'2013-12-17 14:22:17',147539,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(168877,'2013-12-17 14:24:03',132819,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(168878,'2013-12-17 14:24:09',124586,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(168879,'2013-12-17 14:25:53',147540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168880,'2013-12-17 14:26:58',147541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168881,'2013-12-17 14:28:23',147542,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168882,'2013-12-17 14:28:34',147543,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168883,'2013-12-17 14:32:42',114110,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(168884,'2013-12-17 14:32:55',147544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168885,'2013-12-17 14:36:30',147545,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(168886,'2013-12-17 14:36:44',147546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168887,'2013-12-17 14:37:28',128814,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(168888,'2013-12-17 14:38:49',147547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168889,'2013-12-17 14:39:16',147548,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168890,'2013-12-17 14:40:43',147549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168891,'2013-12-17 14:41:55',147550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168892,'2013-12-17 14:43:54',147551,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(168893,'2013-12-17 14:45:03',147552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168894,'2013-12-17 14:46:38',147553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168895,'2013-12-17 14:47:43',147554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168896,'2013-12-17 14:47:50',147555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168897,'2013-12-17 14:49:06',147556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168898,'2013-12-17 14:52:32',147557,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168899,'2013-12-17 14:52:48',147558,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(168900,'2013-12-17 14:57:23',147559,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168901,'2013-12-17 14:59:03',147560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168902,'2013-12-17 15:04:07',147561,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168903,'2013-12-17 15:04:42',147562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168904,'2013-12-17 15:06:59',147563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168905,'2013-12-17 15:07:27',147564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168906,'2013-12-17 15:07:34',147565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168907,'2013-12-17 15:10:14',147566,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(168908,'2013-12-17 15:10:52',147567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168909,'2013-12-17 15:10:53',147568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168910,'2013-12-17 15:13:16',147569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168911,'2013-12-17 15:14:09',147570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168912,'2013-12-17 15:17:28',147571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168913,'2013-12-17 15:17:54',147572,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(168914,'2013-12-17 15:18:34',147573,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(168915,'2013-12-17 15:20:02',147574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168916,'2013-12-17 15:21:54',116525,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(168917,'2013-12-17 15:22:58',147575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168918,'2013-12-17 15:25:02',147576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168919,'2013-12-17 15:25:14',147577,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(168920,'2013-12-17 15:26:59',147578,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168921,'2013-12-17 15:28:17',147579,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(168922,'2013-12-17 15:30:25',147580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168923,'2013-12-17 15:30:47',147581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168924,'2013-12-17 15:32:55',147582,0,NULL,NULL,NULL,'mobile',NULL),
(168925,'2013-12-17 15:37:10',147583,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168926,'2013-12-17 15:37:17',147584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168927,'2013-12-17 15:41:05',147585,0,NULL,NULL,NULL,'desktop',NULL),
(168928,'2013-12-17 15:42:42',147586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168929,'2013-12-17 15:45:35',147587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168930,'2013-12-17 15:47:04',147588,0,NULL,NULL,NULL,'desktop',NULL),
(168931,'2013-12-17 15:47:30',147589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168932,'2013-12-17 15:50:25',147590,0,NULL,NULL,NULL,'mobile',NULL),
(168933,'2013-12-17 15:50:54',147591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168934,'2013-12-17 15:51:12',147592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168935,'2013-12-17 15:54:21',147593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168936,'2013-12-17 15:55:45',123578,1,NULL,NULL,NULL,'desktop',NULL),
(168937,'2013-12-17 15:58:43',147594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168938,'2013-12-17 16:02:37',147595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168939,'2013-12-17 16:06:18',124374,1,NULL,NULL,NULL,'mobile',NULL),
(168940,'2013-12-17 16:06:39',147596,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168941,'2013-12-17 16:10:55',147597,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168942,'2013-12-17 16:11:46',147598,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(168943,'2013-12-17 16:14:52',147599,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168944,'2013-12-17 16:16:08',133800,1,NULL,NULL,NULL,'desktop',NULL),
(168945,'2013-12-17 16:17:12',147600,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(168946,'2013-12-17 16:19:09',147601,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168947,'2013-12-17 16:20:43',147602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168948,'2013-12-17 16:21:02',147603,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168949,'2013-12-17 16:22:14',147604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168950,'2013-12-17 16:26:26',147605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168951,'2013-12-17 16:27:23',147606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168952,'2013-12-17 16:31:27',147607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168953,'2013-12-17 16:32:12',147608,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(168954,'2013-12-17 16:32:40',147609,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(168955,'2013-12-17 16:32:49',147610,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(168956,'2013-12-17 16:36:06',123728,1,NULL,NULL,NULL,'desktop',NULL),
(168957,'2013-12-17 16:41:17',147611,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168958,'2013-12-17 16:41:44',147612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168959,'2013-12-17 16:44:23',147613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168960,'2013-12-17 16:46:07',147614,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168961,'2013-12-17 16:48:50',147615,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168962,'2013-12-17 16:50:00',147616,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(168963,'2013-12-17 16:53:44',147617,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(168964,'2013-12-17 16:54:28',147618,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168965,'2013-12-17 16:56:17',147619,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(168966,'2013-12-17 16:56:52',147620,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168967,'2013-12-17 16:57:08',147621,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(168968,'2013-12-17 16:57:35',147622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168969,'2013-12-17 16:58:52',123688,1,NULL,NULL,NULL,'mobile',NULL),
(168970,'2013-12-17 16:58:53',147623,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168971,'2013-12-17 16:59:01',147624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168972,'2013-12-17 16:59:16',143805,1,NULL,NULL,NULL,'mobile',NULL),
(168973,'2013-12-17 17:04:01',147625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168974,'2013-12-17 17:08:17',147626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168975,'2013-12-17 17:10:40',147627,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(168976,'2013-12-17 17:12:23',147628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168977,'2013-12-17 17:12:52',147629,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(168978,'2013-12-17 17:13:11',147630,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168979,'2013-12-17 17:15:25',144337,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(168980,'2013-12-17 17:16:46',147631,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168981,'2013-12-17 17:18:16',147632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168982,'2013-12-17 17:21:00',116305,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(168983,'2013-12-17 17:23:21',121399,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(168984,'2013-12-17 17:23:44',147633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168985,'2013-12-17 17:28:43',147634,0,NULL,NULL,NULL,'desktop',NULL),
(168986,'2013-12-17 17:32:55',142465,1,NULL,NULL,NULL,'mobile',NULL),
(168987,'2013-12-17 17:37:29',147635,0,NULL,NULL,NULL,'desktop',NULL),
(168988,'2013-12-17 17:37:58',147636,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(168989,'2013-12-17 17:38:07',128791,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(168990,'2013-12-17 17:38:26',147637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168991,'2013-12-17 17:40:21',121428,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(168992,'2013-12-17 17:40:45',137991,1,NULL,NULL,NULL,'desktop',NULL),
(168993,'2013-12-17 17:42:24',147638,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(168994,'2013-12-17 17:44:36',147639,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(168995,'2013-12-17 17:47:47',147640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168996,'2013-12-17 17:48:48',147641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168997,'2013-12-17 17:51:28',147642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168998,'2013-12-17 17:52:34',147643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(168999,'2013-12-17 17:53:53',139488,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(169000,'2013-12-17 17:56:10',129785,1,NULL,NULL,NULL,'mobile',NULL),
(169001,'2013-12-17 17:56:32',147644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169002,'2013-12-17 17:57:32',147645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169003,'2013-12-17 18:00:27',147646,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169004,'2013-12-17 18:02:13',147647,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169005,'2013-12-17 18:03:36',132892,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(169006,'2013-12-17 18:04:33',147648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169007,'2013-12-17 18:05:49',147649,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169008,'2013-12-17 18:06:40',138522,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(169009,'2013-12-17 18:08:44',147650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169010,'2013-12-17 18:09:44',147651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169011,'2013-12-17 18:11:11',147652,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169012,'2013-12-17 18:14:12',147653,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169013,'2013-12-17 18:14:13',147654,0,NULL,NULL,NULL,'mobile',NULL),
(169014,'2013-12-17 18:16:13',147655,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(169015,'2013-12-17 18:17:10',147656,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169016,'2013-12-17 18:20:15',147657,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(169017,'2013-12-17 18:21:36',122363,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(169018,'2013-12-17 18:22:04',147658,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169019,'2013-12-17 18:22:17',147659,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(169020,'2013-12-17 18:25:57',147660,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(169021,'2013-12-17 18:26:25',147661,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(169022,'2013-12-17 18:28:25',147662,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169023,'2013-12-17 18:28:32',147663,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169024,'2013-12-17 18:30:11',147664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169025,'2013-12-17 18:30:56',147665,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(169026,'2013-12-17 18:32:24',147666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169027,'2013-12-17 18:32:50',147667,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(169028,'2013-12-17 18:36:06',147668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169029,'2013-12-17 18:40:41',143961,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(169030,'2013-12-17 18:45:48',147669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169031,'2013-12-17 18:46:31',147670,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(169032,'2013-12-17 18:48:14',147671,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(169033,'2013-12-17 18:50:24',147672,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169034,'2013-12-17 18:52:54',147673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169035,'2013-12-17 18:53:01',147674,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(169036,'2013-12-17 18:53:06',147675,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169037,'2013-12-17 18:53:40',147676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169038,'2013-12-17 18:57:41',147677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169039,'2013-12-17 19:03:05',147678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169040,'2013-12-17 19:06:38',147679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169041,'2013-12-17 19:11:30',145583,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(169042,'2013-12-17 19:16:20',147680,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(169043,'2013-12-17 19:17:06',147681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169044,'2013-12-17 19:17:13',147682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169045,'2013-12-17 19:25:20',147683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169046,'2013-12-17 19:27:20',147684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169047,'2013-12-17 19:28:05',126865,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(169048,'2013-12-17 19:28:42',147685,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(169049,'2013-12-17 19:30:27',147686,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(169050,'2013-12-17 19:30:54',147687,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169051,'2013-12-17 19:32:18',120514,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(169052,'2013-12-17 19:32:20',147688,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169053,'2013-12-17 19:33:52',147689,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169054,'2013-12-17 19:35:30',147690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169055,'2013-12-17 19:36:57',147691,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(169056,'2013-12-17 19:37:31',147692,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169057,'2013-12-17 19:38:25',147693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169058,'2013-12-17 19:40:09',147694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169059,'2013-12-17 19:40:24',147695,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(169060,'2013-12-17 19:41:24',147696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169061,'2013-12-17 19:43:51',147697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169062,'2013-12-17 19:45:13',147698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169063,'2013-12-17 19:46:18',147699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169064,'2013-12-17 19:49:12',147700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169065,'2013-12-17 19:49:44',147701,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169066,'2013-12-17 19:50:25',147702,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169067,'2013-12-17 19:52:44',147703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169068,'2013-12-17 19:58:13',147704,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169069,'2013-12-17 20:00:58',147705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169070,'2013-12-17 20:01:15',124207,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(169071,'2013-12-17 20:04:15',129004,1,NULL,NULL,NULL,'desktop',NULL),
(169072,'2013-12-17 20:06:20',147706,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169073,'2013-12-17 20:11:25',147707,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169074,'2013-12-17 20:13:02',147708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169075,'2013-12-17 20:13:17',132196,1,NULL,NULL,NULL,'mobile',NULL),
(169076,'2013-12-17 20:15:12',147709,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(169077,'2013-12-17 20:19:04',147710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169078,'2013-12-17 20:19:59',147711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169079,'2013-12-17 20:21:45',147712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169080,'2013-12-17 20:21:59',124177,1,NULL,NULL,NULL,'desktop',NULL),
(169081,'2013-12-17 20:22:16',147713,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(169082,'2013-12-17 20:24:12',147714,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169083,'2013-12-17 20:25:10',144543,1,NULL,NULL,NULL,'desktop',NULL),
(169084,'2013-12-17 20:27:39',147715,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(169085,'2013-12-17 20:28:28',123825,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(169086,'2013-12-17 20:31:19',147716,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169087,'2013-12-17 20:40:24',147717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169088,'2013-12-17 20:51:59',147718,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169089,'2013-12-17 20:54:06',147719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169090,'2013-12-17 20:54:23',147720,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169091,'2013-12-17 20:58:06',147721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169092,'2013-12-17 21:00:44',147722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169093,'2013-12-17 21:01:02',139184,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(169094,'2013-12-17 21:01:33',147723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169095,'2013-12-17 21:03:49',147724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169096,'2013-12-17 21:03:52',147725,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169097,'2013-12-17 21:05:27',147726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169098,'2013-12-17 21:11:33',130303,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(169099,'2013-12-17 21:15:33',127800,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(169100,'2013-12-17 21:16:38',147727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169101,'2013-12-17 21:17:52',147728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169102,'2013-12-17 21:20:06',147729,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169103,'2013-12-17 21:22:33',147730,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169104,'2013-12-17 21:25:20',147731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169105,'2013-12-17 21:32:29',147732,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169106,'2013-12-17 21:33:01',147733,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169107,'2013-12-17 21:33:54',147734,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169108,'2013-12-17 21:36:57',147735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169109,'2013-12-17 21:37:34',147736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169110,'2013-12-17 21:38:56',147737,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(169111,'2013-12-17 21:39:00',128159,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(169112,'2013-12-17 21:41:39',147738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169113,'2013-12-17 21:42:18',147739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169114,'2013-12-17 21:44:33',147740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169115,'2013-12-17 21:51:34',147741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169116,'2013-12-17 21:53:51',147742,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169117,'2013-12-17 21:54:05',147743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169118,'2013-12-17 21:55:11',147744,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(169119,'2013-12-17 21:56:21',147745,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169120,'2013-12-17 21:56:51',147746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169121,'2013-12-17 21:57:45',137210,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(169122,'2013-12-17 22:07:09',147747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169123,'2013-12-17 22:12:56',125486,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(169124,'2013-12-17 22:27:09',147748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169125,'2013-12-17 22:31:51',147749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169126,'2013-12-17 22:32:30',147750,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169127,'2013-12-17 22:34:10',147751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169128,'2013-12-17 22:42:56',147752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169129,'2013-12-17 22:43:46',135246,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(169130,'2013-12-17 22:47:07',147753,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(169131,'2013-12-17 22:47:50',135077,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(169132,'2013-12-17 22:59:04',147754,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169133,'2013-12-17 23:14:26',147755,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169134,'2013-12-17 23:14:31',147756,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169135,'2013-12-17 23:15:39',147757,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(169136,'2013-12-17 23:17:06',147758,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169137,'2013-12-17 23:17:26',145074,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(169138,'2013-12-17 23:20:47',147759,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169139,'2013-12-17 23:22:18',147760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169140,'2013-12-17 23:23:03',147761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169141,'2013-12-17 23:24:26',147762,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169142,'2013-12-17 23:24:28',127299,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(169143,'2013-12-17 23:30:14',147763,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169144,'2013-12-17 23:30:49',136268,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(169145,'2013-12-17 23:38:26',147764,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169146,'2013-12-17 23:40:03',147765,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169147,'2013-12-17 23:46:19',147766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169148,'2013-12-17 23:48:01',147767,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169149,'2013-12-17 23:52:25',147768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169150,'2013-12-17 23:52:29',147769,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169151,'2013-12-17 23:53:30',147770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169152,'2013-12-17 23:56:31',147771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169153,'2013-12-17 23:57:17',147772,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(169154,'2013-12-17 23:58:57',140339,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(169155,'2013-12-18 00:02:05',147773,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169156,'2013-12-18 00:07:29',147774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169157,'2013-12-18 00:33:28',147775,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(169158,'2013-12-18 00:34:33',147776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169159,'2013-12-18 00:38:17',147777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169160,'2013-12-18 00:43:08',147778,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(169161,'2013-12-18 00:48:21',147779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169162,'2013-12-18 00:50:05',146377,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(169163,'2013-12-18 00:54:23',147780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169164,'2013-12-18 01:00:03',147781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169165,'2013-12-18 01:06:56',147782,0,NULL,NULL,NULL,'mobile',NULL),
(169166,'2013-12-18 01:11:18',147783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169167,'2013-12-18 01:19:34',147784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169168,'2013-12-18 01:20:21',147785,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169169,'2013-12-18 01:23:06',147786,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(169170,'2013-12-18 01:30:01',147787,0,NULL,NULL,NULL,'desktop',NULL),
(169171,'2013-12-18 01:38:26',147788,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169172,'2013-12-18 01:44:43',147789,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169173,'2013-12-18 01:48:04',147790,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(169174,'2013-12-18 01:49:52',147791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169175,'2013-12-18 01:50:05',147792,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169176,'2013-12-18 01:58:30',147793,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(169177,'2013-12-18 01:59:49',139111,1,NULL,NULL,NULL,'desktop',NULL),
(169178,'2013-12-18 02:11:29',147794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169179,'2013-12-18 02:15:04',147795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169180,'2013-12-18 02:20:17',147796,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(169181,'2013-12-18 02:20:49',147797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169182,'2013-12-18 02:26:03',147798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169183,'2013-12-18 02:32:40',147799,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169184,'2013-12-18 02:37:23',147800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169185,'2013-12-18 02:38:54',147801,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169186,'2013-12-18 02:58:21',147802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169187,'2013-12-18 03:02:55',120388,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(169188,'2013-12-18 03:03:46',147803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169189,'2013-12-18 03:05:22',137565,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(169190,'2013-12-18 03:06:28',147804,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169191,'2013-12-18 03:13:15',120548,1,NULL,NULL,NULL,'desktop',NULL),
(169192,'2013-12-18 03:25:11',147805,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169193,'2013-12-18 03:26:01',147806,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169194,'2013-12-18 03:39:51',147807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169195,'2013-12-18 03:40:05',147808,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169196,'2013-12-18 03:41:09',147809,0,NULL,NULL,NULL,'desktop',NULL),
(169197,'2013-12-18 03:41:11',147810,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169198,'2013-12-18 03:47:42',147811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169199,'2013-12-18 03:51:13',126068,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(169200,'2013-12-18 03:54:38',147812,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(169201,'2013-12-18 03:56:46',147813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169202,'2013-12-18 04:02:33',147814,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169203,'2013-12-18 04:09:00',147815,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169204,'2013-12-18 04:16:01',147816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169205,'2013-12-18 04:16:16',147817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169206,'2013-12-18 04:22:04',147818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169207,'2013-12-18 04:23:37',138420,1,NULL,NULL,NULL,'desktop',NULL),
(169208,'2013-12-18 04:44:45',147819,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(169209,'2013-12-18 04:51:26',146177,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(169210,'2013-12-18 04:58:01',136442,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(169211,'2013-12-18 05:00:12',147820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169212,'2013-12-18 05:01:20',147821,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169213,'2013-12-18 05:12:47',147822,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169214,'2013-12-18 05:15:53',147823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169215,'2013-12-18 05:17:41',147824,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(169216,'2013-12-18 05:24:51',147825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169217,'2013-12-18 05:25:13',136444,1,NULL,NULL,NULL,'mobile',NULL),
(169218,'2013-12-18 05:38:17',147826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169219,'2013-12-18 05:41:36',147827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169220,'2013-12-18 05:41:44',125250,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(169221,'2013-12-18 05:50:02',147828,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(169222,'2013-12-18 06:00:12',147829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169223,'2013-12-18 06:07:37',147830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169224,'2013-12-18 06:09:46',147831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169225,'2013-12-18 06:11:21',147832,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(169226,'2013-12-18 06:11:42',147833,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(169227,'2013-12-18 06:14:14',147834,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169228,'2013-12-18 06:22:15',147835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169229,'2013-12-18 06:25:28',147836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169230,'2013-12-18 06:26:21',147837,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(169231,'2013-12-18 06:33:17',147838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169232,'2013-12-18 06:43:23',147839,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(169233,'2013-12-18 06:44:26',147840,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169234,'2013-12-18 06:51:02',147841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169235,'2013-12-18 06:53:02',147842,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(169236,'2013-12-18 06:57:05',147843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169237,'2013-12-18 06:57:46',147844,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(169238,'2013-12-18 06:58:58',147845,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(169239,'2013-12-18 07:05:26',147846,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169240,'2013-12-18 07:06:16',147847,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(169241,'2013-12-18 07:10:43',126461,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(169242,'2013-12-18 07:11:08',147848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169243,'2013-12-18 07:11:40',147849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169244,'2013-12-18 07:11:43',147850,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169245,'2013-12-18 07:15:47',147851,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169246,'2013-12-18 07:16:55',147852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169247,'2013-12-18 07:17:45',147853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169248,'2013-12-18 07:18:06',126486,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(169249,'2013-12-18 07:18:21',141040,1,NULL,NULL,NULL,'desktop',NULL),
(169250,'2013-12-18 07:27:10',147854,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(169251,'2013-12-18 07:31:22',147855,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169252,'2013-12-18 07:37:12',129534,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(169253,'2013-12-18 07:38:20',147856,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169254,'2013-12-18 07:42:06',147857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169255,'2013-12-18 07:44:29',147858,0,NULL,NULL,NULL,'desktop',NULL),
(169256,'2013-12-18 07:50:14',124318,1,NULL,NULL,NULL,'mobile',NULL),
(169257,'2013-12-18 07:51:21',147859,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169258,'2013-12-18 07:58:42',147860,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(169259,'2013-12-18 08:02:21',138448,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(169260,'2013-12-18 08:03:03',147861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169261,'2013-12-18 08:07:38',147862,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(169262,'2013-12-18 08:08:04',147863,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(169263,'2013-12-18 08:08:28',147864,0,NULL,NULL,NULL,'desktop',NULL),
(169264,'2013-12-18 08:11:54',147865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169265,'2013-12-18 08:13:23',147866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169266,'2013-12-18 08:15:29',147867,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169267,'2013-12-18 08:16:30',147868,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169268,'2013-12-18 08:16:46',125600,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(169269,'2013-12-18 08:17:27',147869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169270,'2013-12-18 08:21:25',147870,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(169271,'2013-12-18 08:27:05',147871,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169272,'2013-12-18 08:31:28',147872,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(169273,'2013-12-18 08:34:22',147873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169274,'2013-12-18 08:37:00',147874,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(169275,'2013-12-18 08:37:04',147875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169276,'2013-12-18 08:37:58',147876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169277,'2013-12-18 08:44:29',147877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169278,'2013-12-18 08:45:17',147878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169279,'2013-12-18 08:45:18',147879,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(169280,'2013-12-18 08:45:52',147880,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169281,'2013-12-18 08:49:40',147881,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169282,'2013-12-18 08:49:45',147882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169283,'2013-12-18 08:55:39',147883,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(169284,'2013-12-18 08:56:30',147884,0,NULL,NULL,NULL,'mobile',NULL),
(169285,'2013-12-18 08:57:58',147885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169286,'2013-12-18 09:01:21',147886,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169287,'2013-12-18 09:05:51',147887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169288,'2013-12-18 09:07:22',147888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169289,'2013-12-18 09:08:13',147889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169290,'2013-12-18 09:08:38',147890,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(169291,'2013-12-18 09:10:44',125582,1,NULL,NULL,NULL,'desktop',NULL),
(169292,'2013-12-18 09:11:27',147891,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169293,'2013-12-18 09:12:23',147892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169294,'2013-12-18 09:12:43',147893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169295,'2013-12-18 09:16:08',147894,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(169296,'2013-12-18 09:18:15',147895,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169297,'2013-12-18 09:21:01',147896,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(169298,'2013-12-18 09:22:13',147897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169299,'2013-12-18 09:22:23',147898,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169300,'2013-12-18 09:22:57',147899,0,NULL,NULL,NULL,'mobile',NULL),
(169301,'2013-12-18 09:23:26',147900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169302,'2013-12-18 09:23:33',147901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169303,'2013-12-18 09:24:08',147902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169304,'2013-12-18 09:27:53',147903,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169305,'2013-12-18 09:27:58',147904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169306,'2013-12-18 09:29:16',147905,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(169307,'2013-12-18 09:30:44',147906,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(169308,'2013-12-18 09:31:50',147907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169309,'2013-12-18 09:35:15',147908,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(169310,'2013-12-18 09:35:36',147909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169311,'2013-12-18 09:38:42',147910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169312,'2013-12-18 09:38:50',147911,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169313,'2013-12-18 09:40:20',147912,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169314,'2013-12-18 09:40:56',147913,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169315,'2013-12-18 09:41:12',147914,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(169316,'2013-12-18 09:41:21',147915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169317,'2013-12-18 09:44:05',143833,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(169318,'2013-12-18 09:46:52',147916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169319,'2013-12-18 09:49:07',147917,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169320,'2013-12-18 09:50:12',129675,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(169321,'2013-12-18 09:50:25',147918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169322,'2013-12-18 09:52:48',147919,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169323,'2013-12-18 09:53:14',147920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169324,'2013-12-18 09:55:48',147921,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169325,'2013-12-18 09:57:49',147922,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169326,'2013-12-18 09:58:10',147923,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(169327,'2013-12-18 09:58:42',147924,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169328,'2013-12-18 09:59:56',147925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169329,'2013-12-18 10:00:30',147926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169330,'2013-12-18 10:00:50',147927,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(169331,'2013-12-18 10:03:22',147928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169332,'2013-12-18 10:04:35',147929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169333,'2013-12-18 10:05:03',147930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169334,'2013-12-18 10:07:23',147931,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169335,'2013-12-18 10:10:55',147932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169336,'2013-12-18 10:12:39',147933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169337,'2013-12-18 10:13:23',147934,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169338,'2013-12-18 10:19:16',147935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169339,'2013-12-18 10:20:12',118712,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(169340,'2013-12-18 10:22:29',147936,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169341,'2013-12-18 10:23:34',147937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169342,'2013-12-18 10:25:01',147938,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169343,'2013-12-18 10:25:12',147939,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(169344,'2013-12-18 10:26:31',147940,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(169345,'2013-12-18 10:29:34',131277,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(169346,'2013-12-18 10:31:02',147941,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(169347,'2013-12-18 10:31:53',147942,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169348,'2013-12-18 10:33:13',147943,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(169349,'2013-12-18 10:33:50',147944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169350,'2013-12-18 10:33:56',147945,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(169351,'2013-12-18 10:38:58',147946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169352,'2013-12-18 10:40:01',147947,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169353,'2013-12-18 10:41:01',147948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169354,'2013-12-18 10:41:30',147949,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169355,'2013-12-18 10:41:59',147950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169356,'2013-12-18 10:42:58',147951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169357,'2013-12-18 10:44:16',129161,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(169358,'2013-12-18 10:44:22',143416,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(169359,'2013-12-18 10:45:57',147952,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(169360,'2013-12-18 10:46:58',147953,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169361,'2013-12-18 10:47:03',147954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169362,'2013-12-18 10:47:33',147955,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169363,'2013-12-18 10:49:45',147956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169364,'2013-12-18 10:51:35',147957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169365,'2013-12-18 10:56:34',147958,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169366,'2013-12-18 10:56:45',147959,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(169367,'2013-12-18 10:56:58',147960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169368,'2013-12-18 10:57:14',122856,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(169369,'2013-12-18 10:58:27',147961,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(169370,'2013-12-18 10:58:30',147962,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169371,'2013-12-18 11:00:02',147963,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(169372,'2013-12-18 11:00:32',147964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169373,'2013-12-18 11:02:15',147965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169374,'2013-12-18 11:03:56',147966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169375,'2013-12-18 11:04:23',147967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169376,'2013-12-18 11:04:55',147968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169377,'2013-12-18 11:07:10',147969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169378,'2013-12-18 11:08:32',147970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169379,'2013-12-18 11:09:59',147971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169380,'2013-12-18 11:11:10',147972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169381,'2013-12-18 11:12:20',147973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169382,'2013-12-18 11:14:07',125029,1,NULL,NULL,NULL,'desktop',NULL),
(169383,'2013-12-18 11:15:18',147974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169384,'2013-12-18 11:19:19',127115,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(169385,'2013-12-18 11:19:37',147975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169386,'2013-12-18 11:19:44',147976,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169387,'2013-12-18 11:20:54',146221,1,NULL,NULL,NULL,'desktop',NULL),
(169388,'2013-12-18 11:21:00',147977,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169389,'2013-12-18 11:21:17',147978,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(169390,'2013-12-18 11:23:21',147979,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169391,'2013-12-18 11:24:07',147980,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169392,'2013-12-18 11:24:26',147981,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(169393,'2013-12-18 11:25:29',147982,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(169394,'2013-12-18 11:25:52',147983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169395,'2013-12-18 11:26:55',147984,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169396,'2013-12-18 11:27:05',147985,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(169397,'2013-12-18 11:27:12',147986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169398,'2013-12-18 11:27:48',147987,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169399,'2013-12-18 11:29:19',147988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169400,'2013-12-18 11:29:27',147989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169401,'2013-12-18 11:29:49',147990,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(169402,'2013-12-18 11:30:16',147991,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(169403,'2013-12-18 11:32:34',147992,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(169404,'2013-12-18 11:33:13',147993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169405,'2013-12-18 11:35:25',147994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169406,'2013-12-18 11:36:45',147995,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(169407,'2013-12-18 11:37:59',147996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169408,'2013-12-18 11:38:32',147997,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(169409,'2013-12-18 11:38:46',147998,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169410,'2013-12-18 11:41:06',147999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169411,'2013-12-18 11:42:00',148000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169412,'2013-12-18 11:42:25',148001,0,NULL,NULL,NULL,'mobile',NULL),
(169413,'2013-12-18 11:43:07',148002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169414,'2013-12-18 11:47:11',148003,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169415,'2013-12-18 11:48:56',148004,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169416,'2013-12-18 11:49:06',148005,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169417,'2013-12-18 11:52:10',148006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169418,'2013-12-18 11:52:59',137529,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(169419,'2013-12-18 11:54:08',148007,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169420,'2013-12-18 11:54:41',148008,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(169421,'2013-12-18 11:54:46',148009,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169422,'2013-12-18 11:58:01',128085,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(169423,'2013-12-18 11:59:38',148010,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169424,'2013-12-18 12:01:39',148011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169425,'2013-12-18 12:03:33',148012,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169426,'2013-12-18 12:03:58',148013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169427,'2013-12-18 12:05:20',148014,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169428,'2013-12-18 12:05:25',148015,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169429,'2013-12-18 12:05:53',148016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169430,'2013-12-18 12:06:45',148017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169431,'2013-12-18 12:06:46',148018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169432,'2013-12-18 12:07:13',148019,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169433,'2013-12-18 12:08:03',146031,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(169434,'2013-12-18 12:08:43',148020,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169435,'2013-12-18 12:09:40',122103,1,NULL,NULL,NULL,'desktop',NULL),
(169436,'2013-12-18 12:10:31',148021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169437,'2013-12-18 12:13:09',138686,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(169438,'2013-12-18 12:19:46',148022,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(169439,'2013-12-18 12:20:49',148023,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169440,'2013-12-18 12:20:59',148024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169441,'2013-12-18 12:21:06',148025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169442,'2013-12-18 12:22:09',148026,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(169443,'2013-12-18 12:22:20',148027,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(169444,'2013-12-18 12:28:32',148028,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(169445,'2013-12-18 12:31:14',122743,1,NULL,NULL,NULL,'desktop',NULL),
(169446,'2013-12-18 12:31:27',148029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169447,'2013-12-18 12:32:57',148030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169448,'2013-12-18 12:33:05',148031,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(169449,'2013-12-18 12:33:52',148032,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(169450,'2013-12-18 12:34:41',126070,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(169451,'2013-12-18 12:34:46',137639,1,NULL,NULL,NULL,'desktop',NULL),
(169452,'2013-12-18 12:38:30',148033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169453,'2013-12-18 12:38:41',148034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169454,'2013-12-18 12:38:41',148035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169455,'2013-12-18 12:41:56',148036,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169456,'2013-12-18 12:42:10',148037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169457,'2013-12-18 12:43:20',148038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169458,'2013-12-18 12:43:30',148039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169459,'2013-12-18 12:43:52',148040,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(169460,'2013-12-18 12:44:55',127427,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(169461,'2013-12-18 12:46:35',148041,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169462,'2013-12-18 12:49:43',148042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169463,'2013-12-18 12:50:47',148043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169464,'2013-12-18 12:51:42',148044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169465,'2013-12-18 12:52:08',148045,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169466,'2013-12-18 12:53:08',148046,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169467,'2013-12-18 12:53:41',148047,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169468,'2013-12-18 12:54:21',148048,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169469,'2013-12-18 12:56:32',148049,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169470,'2013-12-18 12:58:18',148050,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169471,'2013-12-18 12:59:19',148051,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(169472,'2013-12-18 13:02:42',148052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169473,'2013-12-18 13:02:47',148053,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(169474,'2013-12-18 13:03:37',148054,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169475,'2013-12-18 13:04:09',148055,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(169476,'2013-12-18 13:06:24',148056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169477,'2013-12-18 13:06:39',148057,0,NULL,NULL,NULL,'mobile',NULL),
(169478,'2013-12-18 13:07:51',115278,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(169479,'2013-12-18 13:11:43',148058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169480,'2013-12-18 13:13:52',148059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169481,'2013-12-18 13:16:10',136048,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(169482,'2013-12-18 13:16:26',140887,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(169483,'2013-12-18 13:18:18',148060,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(169484,'2013-12-18 13:18:21',148061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169485,'2013-12-18 13:19:15',148062,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(169486,'2013-12-18 13:19:29',148063,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169487,'2013-12-18 13:20:40',148064,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(169488,'2013-12-18 13:25:28',148065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169489,'2013-12-18 13:27:49',148066,0,NULL,NULL,NULL,'desktop',NULL),
(169490,'2013-12-18 13:31:40',148067,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169491,'2013-12-18 13:34:30',148068,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169492,'2013-12-18 13:35:43',148069,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(169493,'2013-12-18 13:36:24',143411,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(169494,'2013-12-18 13:37:10',148070,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169495,'2013-12-18 13:39:26',148071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169496,'2013-12-18 13:40:59',148072,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(169497,'2013-12-18 13:42:15',148073,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169498,'2013-12-18 13:42:24',143100,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(169499,'2013-12-18 13:42:40',148074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169500,'2013-12-18 13:45:32',137846,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(169501,'2013-12-18 13:48:38',148075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169502,'2013-12-18 13:48:47',148076,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169503,'2013-12-18 13:51:48',148077,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169504,'2013-12-18 13:52:58',148078,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169505,'2013-12-18 13:53:03',148079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169506,'2013-12-18 13:55:03',148080,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(169507,'2013-12-18 13:55:15',148081,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169508,'2013-12-18 14:01:29',148082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169509,'2013-12-18 14:05:43',148083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169510,'2013-12-18 14:06:34',148084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169511,'2013-12-18 14:09:28',148085,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169512,'2013-12-18 14:10:10',143268,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(169513,'2013-12-18 14:11:09',148086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169514,'2013-12-18 14:11:36',148087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169515,'2013-12-18 14:12:05',148088,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(169516,'2013-12-18 14:14:23',148089,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169517,'2013-12-18 14:14:50',148090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169518,'2013-12-18 14:15:12',144973,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(169519,'2013-12-18 14:15:53',148091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169520,'2013-12-18 14:19:22',137947,1,NULL,NULL,NULL,'mobile',NULL),
(169521,'2013-12-18 14:21:28',148092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169522,'2013-12-18 14:22:38',148093,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169523,'2013-12-18 14:22:40',148094,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(169524,'2013-12-18 14:23:20',148095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169525,'2013-12-18 14:23:44',148096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169526,'2013-12-18 14:26:20',148097,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(169527,'2013-12-18 14:28:33',148098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169528,'2013-12-18 14:29:59',148099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169529,'2013-12-18 14:31:18',148100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169530,'2013-12-18 14:31:40',148101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169531,'2013-12-18 14:37:48',148102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169532,'2013-12-18 14:38:35',148103,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169533,'2013-12-18 14:39:57',148104,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(169534,'2013-12-18 14:42:57',148105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169535,'2013-12-18 14:44:41',148106,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(169536,'2013-12-18 14:45:24',148107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169537,'2013-12-18 14:46:24',148108,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169538,'2013-12-18 14:46:45',148109,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(169539,'2013-12-18 14:48:26',148110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169540,'2013-12-18 14:49:26',148111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169541,'2013-12-18 14:51:25',142349,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(169542,'2013-12-18 14:52:36',148112,0,NULL,NULL,NULL,'mobile',NULL),
(169543,'2013-12-18 14:53:10',148113,0,NULL,NULL,NULL,'desktop',NULL),
(169544,'2013-12-18 14:53:27',148114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169545,'2013-12-18 14:53:53',139729,1,NULL,NULL,NULL,'desktop',NULL),
(169546,'2013-12-18 14:54:38',148115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169547,'2013-12-18 14:57:27',148116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169548,'2013-12-18 14:57:30',148117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169549,'2013-12-18 14:59:36',148118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169550,'2013-12-18 15:02:10',148119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169551,'2013-12-18 15:03:54',148120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169552,'2013-12-18 15:04:10',148121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169553,'2013-12-18 15:05:01',148122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169554,'2013-12-18 15:06:52',148123,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169555,'2013-12-18 15:07:59',148124,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(169556,'2013-12-18 15:12:25',148125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169557,'2013-12-18 15:13:04',108657,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(169558,'2013-12-18 15:13:16',148126,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(169559,'2013-12-18 15:14:15',148127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169560,'2013-12-18 15:14:25',148128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169561,'2013-12-18 15:16:00',148129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169562,'2013-12-18 15:20:07',139891,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(169563,'2013-12-18 15:20:34',148130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169564,'2013-12-18 15:25:08',121672,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(169565,'2013-12-18 15:28:01',148131,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169566,'2013-12-18 15:28:57',133835,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(169567,'2013-12-18 15:29:33',148132,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169568,'2013-12-18 15:30:32',148133,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169569,'2013-12-18 15:30:52',148134,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(169570,'2013-12-18 15:32:13',148135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169571,'2013-12-18 15:32:41',148136,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169572,'2013-12-18 15:34:43',148137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169573,'2013-12-18 15:40:11',148138,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169574,'2013-12-18 15:45:46',127664,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(169575,'2013-12-18 15:46:03',148139,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169576,'2013-12-18 15:49:15',148140,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169577,'2013-12-18 15:50:15',148141,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(169578,'2013-12-18 15:55:47',148142,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169579,'2013-12-18 15:56:08',148143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169580,'2013-12-18 15:57:38',148144,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(169581,'2013-12-18 15:57:41',148145,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169582,'2013-12-18 15:58:42',148146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169583,'2013-12-18 15:58:54',148147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169584,'2013-12-18 15:59:35',148148,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(169585,'2013-12-18 16:02:16',148149,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(169586,'2013-12-18 16:03:47',148150,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169587,'2013-12-18 16:05:50',148151,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169588,'2013-12-18 16:06:23',148152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169589,'2013-12-18 16:07:09',148153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169590,'2013-12-18 16:07:56',148154,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(169591,'2013-12-18 16:09:25',148155,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169592,'2013-12-18 16:09:48',148156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169593,'2013-12-18 16:10:11',148157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169594,'2013-12-18 16:10:22',148158,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(169595,'2013-12-18 16:11:08',148159,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(169596,'2013-12-18 16:14:14',148160,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(169597,'2013-12-18 16:14:32',148161,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169598,'2013-12-18 16:15:42',148162,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169599,'2013-12-18 16:17:01',129283,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(169600,'2013-12-18 16:18:09',141507,1,NULL,NULL,NULL,'mobile',NULL),
(169601,'2013-12-18 16:20:58',148163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169602,'2013-12-18 16:21:33',148164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169603,'2013-12-18 16:23:50',148165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169604,'2013-12-18 16:25:11',148166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169605,'2013-12-18 16:26:28',148167,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169606,'2013-12-18 16:28:20',148168,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(169607,'2013-12-18 16:28:22',148169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169608,'2013-12-18 16:28:39',148170,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169609,'2013-12-18 16:29:04',148171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169610,'2013-12-18 16:29:49',148172,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(169611,'2013-12-18 16:34:30',148173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169612,'2013-12-18 16:37:11',148174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169613,'2013-12-18 16:38:16',148175,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(169614,'2013-12-18 16:38:28',148176,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(169615,'2013-12-18 16:39:35',124906,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(169616,'2013-12-18 16:42:00',148177,0,NULL,NULL,NULL,'desktop',NULL),
(169617,'2013-12-18 16:42:06',148178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169618,'2013-12-18 16:46:17',148179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169619,'2013-12-18 16:49:25',148180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169620,'2013-12-18 16:50:22',148181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169621,'2013-12-18 16:51:26',148182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169622,'2013-12-18 16:51:57',148183,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(169623,'2013-12-18 16:52:48',148184,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169624,'2013-12-18 16:52:55',148185,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169625,'2013-12-18 16:53:56',148186,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169626,'2013-12-18 16:56:32',148187,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(169627,'2013-12-18 16:56:38',148188,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(169628,'2013-12-18 16:57:00',143883,1,NULL,NULL,NULL,'mobile',NULL),
(169629,'2013-12-18 16:57:05',148189,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(169630,'2013-12-18 16:57:12',144834,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(169631,'2013-12-18 16:57:26',135568,1,NULL,NULL,NULL,'desktop',NULL),
(169632,'2013-12-18 16:57:30',148190,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(169633,'2013-12-18 16:59:14',148191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169634,'2013-12-18 16:59:32',148192,0,NULL,NULL,NULL,'mobile',NULL),
(169635,'2013-12-18 17:00:11',148193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169636,'2013-12-18 17:01:16',148194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169637,'2013-12-18 17:02:38',148195,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169638,'2013-12-18 17:03:24',148196,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(169639,'2013-12-18 17:04:26',148197,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169640,'2013-12-18 17:11:43',148198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169641,'2013-12-18 17:13:15',148199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169642,'2013-12-18 17:16:23',148200,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(169643,'2013-12-18 17:20:06',148201,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169644,'2013-12-18 17:20:28',148202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169645,'2013-12-18 17:23:06',148203,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(169646,'2013-12-18 17:23:16',148204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169647,'2013-12-18 17:28:16',133325,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(169648,'2013-12-18 17:30:43',148205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169649,'2013-12-18 17:31:25',148206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169650,'2013-12-18 17:33:36',148207,0,NULL,NULL,NULL,'mobile',NULL),
(169651,'2013-12-18 17:35:04',148208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169652,'2013-12-18 17:36:53',148209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169653,'2013-12-18 17:37:32',148210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169654,'2013-12-18 17:37:48',148211,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(169655,'2013-12-18 17:38:07',141701,1,NULL,NULL,NULL,'desktop',NULL),
(169656,'2013-12-18 17:40:20',148212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169657,'2013-12-18 17:42:06',148213,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(169658,'2013-12-18 17:42:38',148214,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(169659,'2013-12-18 17:44:53',127294,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(169660,'2013-12-18 17:45:17',148215,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(169661,'2013-12-18 17:45:44',148216,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169662,'2013-12-18 17:48:36',148217,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169663,'2013-12-18 17:49:47',148218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169664,'2013-12-18 17:51:07',148219,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169665,'2013-12-18 17:51:17',148220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169666,'2013-12-18 17:57:09',148221,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(169667,'2013-12-18 17:58:36',148222,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(169668,'2013-12-18 18:03:41',132064,1,NULL,NULL,NULL,'mobile',NULL),
(169669,'2013-12-18 18:04:58',148223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169670,'2013-12-18 18:04:59',148224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169671,'2013-12-18 18:08:50',148225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169672,'2013-12-18 18:10:39',148226,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169673,'2013-12-18 18:11:26',148227,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169674,'2013-12-18 18:14:35',143570,1,NULL,NULL,NULL,'desktop',NULL),
(169675,'2013-12-18 18:14:44',148228,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169676,'2013-12-18 18:14:48',148229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169677,'2013-12-18 18:16:34',148230,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(169678,'2013-12-18 18:16:56',148231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169679,'2013-12-18 18:18:24',127084,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(169680,'2013-12-18 18:23:26',148232,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(169681,'2013-12-18 18:24:10',125133,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(169682,'2013-12-18 18:28:24',148233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169683,'2013-12-18 18:29:30',148234,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(169684,'2013-12-18 18:31:41',148235,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169685,'2013-12-18 18:37:46',148236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169686,'2013-12-18 18:42:10',148237,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169687,'2013-12-18 18:45:13',146428,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(169688,'2013-12-18 18:46:06',148238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169689,'2013-12-18 18:47:34',148239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169690,'2013-12-18 18:48:48',148240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169691,'2013-12-18 18:50:30',124683,1,NULL,NULL,NULL,'mobile',NULL),
(169692,'2013-12-18 18:55:13',148241,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(169693,'2013-12-18 18:56:55',148242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169694,'2013-12-18 19:01:35',148243,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169695,'2013-12-18 19:05:19',148244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169696,'2013-12-18 19:07:34',148245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169697,'2013-12-18 19:08:50',148246,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(169698,'2013-12-18 19:12:40',148247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169699,'2013-12-18 19:15:28',148248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169700,'2013-12-18 19:15:53',148249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169701,'2013-12-18 19:16:35',148250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169702,'2013-12-18 19:19:10',148251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169703,'2013-12-18 19:22:40',148252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169704,'2013-12-18 19:22:42',148253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169705,'2013-12-18 19:22:50',148254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169706,'2013-12-18 19:25:56',148255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169707,'2013-12-18 19:28:02',118385,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(169708,'2013-12-18 19:28:27',148256,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(169709,'2013-12-18 19:28:45',137571,1,NULL,NULL,NULL,'mobile',NULL),
(169710,'2013-12-18 19:32:05',148257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169711,'2013-12-18 19:34:20',148258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169712,'2013-12-18 19:34:55',148259,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169713,'2013-12-18 19:37:09',148260,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169714,'2013-12-18 19:38:04',148261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169715,'2013-12-18 19:38:56',148262,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169716,'2013-12-18 19:39:00',148263,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169717,'2013-12-18 19:40:47',148264,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(169718,'2013-12-18 19:42:10',136081,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(169719,'2013-12-18 19:43:41',148265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169720,'2013-12-18 19:54:09',148266,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169721,'2013-12-18 19:57:07',148267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169722,'2013-12-18 20:04:22',148268,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169723,'2013-12-18 20:04:38',148269,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169724,'2013-12-18 20:05:14',148270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169725,'2013-12-18 20:07:54',148271,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169726,'2013-12-18 20:08:56',148272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169727,'2013-12-18 20:09:40',127718,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(169728,'2013-12-18 20:11:40',122206,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(169729,'2013-12-18 20:11:55',148273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169730,'2013-12-18 20:14:42',148274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169731,'2013-12-18 20:22:02',148275,0,NULL,NULL,NULL,'desktop',NULL),
(169732,'2013-12-18 20:25:03',148276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169733,'2013-12-18 20:35:46',148277,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(169734,'2013-12-18 20:38:07',148278,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(169735,'2013-12-18 20:41:47',148279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169736,'2013-12-18 20:45:28',148280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169737,'2013-12-18 20:45:51',148281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169738,'2013-12-18 20:50:08',148282,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169739,'2013-12-18 20:50:18',148283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169740,'2013-12-18 20:56:32',148284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169741,'2013-12-18 20:58:57',148285,0,NULL,NULL,NULL,'mobile',NULL),
(169742,'2013-12-18 20:59:28',144244,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(169743,'2013-12-18 20:59:37',148286,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(169744,'2013-12-18 21:00:02',148287,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(169745,'2013-12-18 21:00:15',148288,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(169746,'2013-12-18 21:00:41',148289,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(169747,'2013-12-18 21:04:21',148290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169748,'2013-12-18 21:05:23',148291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169749,'2013-12-18 21:07:09',117773,1,NULL,NULL,NULL,'desktop',NULL),
(169750,'2013-12-18 21:13:26',148292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169751,'2013-12-18 21:15:27',148293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169752,'2013-12-18 21:16:36',114332,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(169753,'2013-12-18 21:16:53',148294,0,NULL,NULL,NULL,'mobile',NULL),
(169754,'2013-12-18 21:17:01',148295,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169755,'2013-12-18 21:18:31',148296,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(169756,'2013-12-18 21:21:38',148297,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169757,'2013-12-18 21:26:20',148298,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169758,'2013-12-18 21:29:18',148299,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(169759,'2013-12-18 21:30:12',148300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169760,'2013-12-18 21:33:17',148301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169761,'2013-12-18 21:38:50',134279,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(169762,'2013-12-18 21:39:14',148302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169763,'2013-12-18 21:40:10',148303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169764,'2013-12-18 21:41:29',148304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169765,'2013-12-18 21:42:59',148305,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169766,'2013-12-18 21:44:26',148306,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169767,'2013-12-18 21:45:07',148307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169768,'2013-12-18 21:47:35',148308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169769,'2013-12-18 21:49:19',111832,1,NULL,NULL,NULL,'desktop',NULL),
(169770,'2013-12-18 21:54:52',148309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169771,'2013-12-18 21:56:22',148310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169772,'2013-12-18 21:57:27',148311,0,NULL,NULL,NULL,'desktop',NULL),
(169773,'2013-12-18 21:58:52',148312,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(169774,'2013-12-18 22:02:45',148313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169775,'2013-12-18 22:02:48',127515,1,NULL,NULL,NULL,'desktop',NULL),
(169776,'2013-12-18 22:05:03',148314,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(169777,'2013-12-18 22:06:28',148315,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169778,'2013-12-18 22:17:18',148316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169779,'2013-12-18 22:21:52',148317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169780,'2013-12-18 22:25:14',148318,0,NULL,NULL,NULL,'desktop',NULL),
(169781,'2013-12-18 22:25:22',148319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169782,'2013-12-18 22:27:58',148320,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(169783,'2013-12-18 22:29:24',132207,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(169784,'2013-12-18 22:31:51',148321,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(169785,'2013-12-18 22:34:21',140247,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(169786,'2013-12-18 22:34:29',148322,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169787,'2013-12-18 22:38:21',148323,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169788,'2013-12-18 22:45:20',148324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169789,'2013-12-18 22:46:36',148325,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169790,'2013-12-18 22:46:43',148326,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169791,'2013-12-18 22:47:11',148327,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(169792,'2013-12-18 22:47:36',148328,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169793,'2013-12-18 22:48:34',148329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169794,'2013-12-18 22:48:39',124108,1,NULL,NULL,NULL,'mobile',NULL),
(169795,'2013-12-18 22:50:29',148330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169796,'2013-12-18 22:59:42',144856,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(169797,'2013-12-18 22:59:43',148331,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169798,'2013-12-18 22:59:43',148332,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169799,'2013-12-18 23:00:41',148333,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(169800,'2013-12-18 23:01:14',148334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169801,'2013-12-18 23:03:52',148335,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(169802,'2013-12-18 23:04:02',148336,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(169803,'2013-12-18 23:04:52',148337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169804,'2013-12-18 23:06:55',148338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169805,'2013-12-18 23:08:14',148339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169806,'2013-12-18 23:10:39',148340,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(169807,'2013-12-18 23:20:22',148341,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(169808,'2013-12-18 23:20:57',148342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169809,'2013-12-18 23:21:39',148343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169810,'2013-12-18 23:25:36',148344,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169811,'2013-12-18 23:26:11',148345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169812,'2013-12-18 23:37:15',148346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169813,'2013-12-18 23:45:02',148347,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(169814,'2013-12-18 23:47:29',148348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169815,'2013-12-18 23:50:14',148349,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169816,'2013-12-18 23:56:10',148350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169817,'2013-12-19 00:03:06',148351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169818,'2013-12-19 00:04:13',148352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169819,'2013-12-19 00:04:52',148353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169820,'2013-12-19 00:08:45',142603,1,NULL,NULL,NULL,'desktop',NULL),
(169821,'2013-12-19 00:10:45',127534,1,NULL,NULL,NULL,'desktop',NULL),
(169822,'2013-12-19 00:11:03',148354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169823,'2013-12-19 00:26:24',148355,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(169824,'2013-12-19 00:32:52',148356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169825,'2013-12-19 00:51:47',128939,1,NULL,NULL,NULL,'mobile',NULL),
(169826,'2013-12-19 00:52:50',148357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169827,'2013-12-19 00:53:49',148358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169828,'2013-12-19 00:55:42',148359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169829,'2013-12-19 00:56:15',148360,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169830,'2013-12-19 01:00:22',148361,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(169831,'2013-12-19 01:00:44',127455,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(169832,'2013-12-19 01:03:10',148362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169833,'2013-12-19 01:04:23',148363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169834,'2013-12-19 01:07:42',148364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169835,'2013-12-19 01:19:34',148365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169836,'2013-12-19 01:19:53',148366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169837,'2013-12-19 01:21:03',148367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169838,'2013-12-19 01:23:22',148368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169839,'2013-12-19 01:35:10',148369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169840,'2013-12-19 01:36:27',148370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169841,'2013-12-19 01:38:28',148371,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169842,'2013-12-19 01:40:04',148372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169843,'2013-12-19 01:42:00',148373,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169844,'2013-12-19 01:51:34',148374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169845,'2013-12-19 01:51:47',148375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169846,'2013-12-19 01:51:53',148376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169847,'2013-12-19 01:57:23',148377,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(169848,'2013-12-19 01:57:45',148378,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(169849,'2013-12-19 01:58:00',148379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169850,'2013-12-19 02:03:20',148380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169851,'2013-12-19 02:07:02',148381,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(169852,'2013-12-19 02:16:37',144750,1,NULL,NULL,NULL,'mobile',NULL),
(169853,'2013-12-19 02:20:36',148382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169854,'2013-12-19 02:21:49',141806,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(169855,'2013-12-19 02:25:18',148383,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169856,'2013-12-19 02:32:17',148384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169857,'2013-12-19 02:35:22',119566,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(169858,'2013-12-19 02:51:11',126773,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(169859,'2013-12-19 02:52:34',148385,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169860,'2013-12-19 02:59:22',118240,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(169861,'2013-12-19 03:02:02',148386,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169862,'2013-12-19 03:09:56',148387,0,NULL,NULL,NULL,'desktop',NULL),
(169863,'2013-12-19 03:20:14',148388,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(169864,'2013-12-19 03:27:33',148389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169865,'2013-12-19 03:54:49',139247,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(169866,'2013-12-19 03:58:38',148390,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169867,'2013-12-19 04:00:38',148391,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(169868,'2013-12-19 04:04:19',148392,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169869,'2013-12-19 04:05:15',148393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169870,'2013-12-19 04:11:35',148394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169871,'2013-12-19 04:20:01',139791,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(169872,'2013-12-19 04:33:38',148395,0,NULL,NULL,NULL,'mobile',NULL),
(169873,'2013-12-19 04:42:02',148396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169874,'2013-12-19 04:44:29',148397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169875,'2013-12-19 04:47:23',148398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169876,'2013-12-19 04:48:50',148399,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169877,'2013-12-19 04:58:29',127219,1,NULL,NULL,NULL,'mobile',NULL),
(169878,'2013-12-19 05:01:12',148400,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(169879,'2013-12-19 05:04:58',148401,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169880,'2013-12-19 05:08:48',148402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169881,'2013-12-19 05:11:32',148403,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169882,'2013-12-19 05:14:06',148404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169883,'2013-12-19 05:18:09',148405,0,NULL,NULL,NULL,'mobile',NULL),
(169884,'2013-12-19 05:26:15',148406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169885,'2013-12-19 05:28:04',148407,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(169886,'2013-12-19 05:36:20',148408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169887,'2013-12-19 05:43:30',148409,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169888,'2013-12-19 05:46:42',148410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169889,'2013-12-19 05:51:36',148411,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(169890,'2013-12-19 05:54:26',148412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169891,'2013-12-19 06:00:17',148413,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169892,'2013-12-19 06:02:51',148414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169893,'2013-12-19 06:03:05',148415,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(169894,'2013-12-19 06:06:37',148416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169895,'2013-12-19 06:08:52',148417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169896,'2013-12-19 06:11:52',148418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169897,'2013-12-19 06:22:55',148419,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(169898,'2013-12-19 06:36:12',148420,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169899,'2013-12-19 06:37:34',148421,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169900,'2013-12-19 06:40:14',148422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169901,'2013-12-19 06:47:00',148423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169902,'2013-12-19 06:47:13',148424,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(169903,'2013-12-19 06:48:18',148425,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169904,'2013-12-19 06:52:08',148426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169905,'2013-12-19 07:06:01',148427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169906,'2013-12-19 07:18:19',148428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169907,'2013-12-19 07:19:05',148429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169908,'2013-12-19 07:20:18',148430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169909,'2013-12-19 07:20:51',148431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169910,'2013-12-19 07:21:53',148432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169911,'2013-12-19 07:22:36',148433,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(169912,'2013-12-19 07:23:04',148434,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169913,'2013-12-19 07:23:28',148435,0,NULL,NULL,NULL,'mobile',NULL),
(169914,'2013-12-19 07:24:02',148436,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(169915,'2013-12-19 07:24:58',148437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169916,'2013-12-19 07:32:28',148438,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(169917,'2013-12-19 07:36:36',119758,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(169918,'2013-12-19 07:36:47',148439,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169919,'2013-12-19 07:37:49',132563,1,NULL,NULL,NULL,'mobile',NULL),
(169920,'2013-12-19 07:49:18',148440,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169921,'2013-12-19 07:53:40',148441,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(169922,'2013-12-19 08:02:30',148442,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169923,'2013-12-19 08:03:06',148443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169924,'2013-12-19 08:11:54',148444,0,NULL,NULL,NULL,'mobile',NULL),
(169925,'2013-12-19 08:14:37',148445,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(169926,'2013-12-19 08:16:25',135405,1,NULL,NULL,NULL,'mobile',NULL),
(169927,'2013-12-19 08:18:29',148446,0,NULL,NULL,NULL,'desktop',NULL),
(169928,'2013-12-19 08:18:50',137456,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(169929,'2013-12-19 08:22:02',148447,0,NULL,NULL,NULL,'desktop',NULL),
(169930,'2013-12-19 08:22:09',148448,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(169931,'2013-12-19 08:23:36',136313,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(169932,'2013-12-19 08:24:22',148449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169933,'2013-12-19 08:27:08',148450,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169934,'2013-12-19 08:27:50',148451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169935,'2013-12-19 08:28:05',148452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169936,'2013-12-19 08:28:11',135390,1,NULL,NULL,NULL,'desktop',NULL),
(169937,'2013-12-19 08:30:30',148453,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(169938,'2013-12-19 08:33:05',118736,1,NULL,NULL,NULL,'mobile',NULL),
(169939,'2013-12-19 08:33:32',148454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169940,'2013-12-19 08:33:41',148455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169941,'2013-12-19 08:34:48',148456,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(169942,'2013-12-19 08:44:16',123149,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(169943,'2013-12-19 08:45:59',148457,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169944,'2013-12-19 08:46:15',148458,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169945,'2013-12-19 08:52:37',148459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169946,'2013-12-19 08:52:42',148460,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(169947,'2013-12-19 08:55:03',148461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169948,'2013-12-19 08:55:11',136394,1,NULL,NULL,NULL,'mobile',NULL),
(169949,'2013-12-19 08:55:14',148462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169950,'2013-12-19 08:56:05',148463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169951,'2013-12-19 08:57:22',148464,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(169952,'2013-12-19 08:57:26',148465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169953,'2013-12-19 08:57:33',148466,0,NULL,NULL,NULL,'mobile',NULL),
(169954,'2013-12-19 09:00:21',148467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169955,'2013-12-19 09:00:50',148468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169956,'2013-12-19 09:01:56',148469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169957,'2013-12-19 09:03:24',148470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169958,'2013-12-19 09:05:32',135863,1,NULL,NULL,NULL,'desktop',NULL),
(169959,'2013-12-19 09:05:34',148471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169960,'2013-12-19 09:10:12',148472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169961,'2013-12-19 09:13:23',148473,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169962,'2013-12-19 09:15:36',148474,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(169963,'2013-12-19 09:21:53',148475,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(169964,'2013-12-19 09:23:38',148476,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(169965,'2013-12-19 09:36:16',148477,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169966,'2013-12-19 09:37:13',148478,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(169967,'2013-12-19 09:39:20',148479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169968,'2013-12-19 09:41:04',148480,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(169969,'2013-12-19 09:43:12',148481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169970,'2013-12-19 09:44:11',148482,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(169971,'2013-12-19 09:45:28',133971,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(169972,'2013-12-19 09:52:34',148483,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(169973,'2013-12-19 09:54:10',148484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169974,'2013-12-19 10:02:37',148485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169975,'2013-12-19 10:06:07',148486,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(169976,'2013-12-19 10:06:19',132535,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(169977,'2013-12-19 10:07:20',148487,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(169978,'2013-12-19 10:08:42',148488,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(169979,'2013-12-19 10:09:16',148489,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169980,'2013-12-19 10:10:29',148490,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(169981,'2013-12-19 10:12:13',148491,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169982,'2013-12-19 10:13:43',148492,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(169983,'2013-12-19 10:18:02',148493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169984,'2013-12-19 10:18:39',148494,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(169985,'2013-12-19 10:20:12',148495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169986,'2013-12-19 10:24:18',118856,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(169987,'2013-12-19 10:24:59',148496,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(169988,'2013-12-19 10:28:45',148497,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(169989,'2013-12-19 10:31:37',148498,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(169990,'2013-12-19 10:31:57',148499,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169991,'2013-12-19 10:33:38',148500,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(169992,'2013-12-19 10:37:49',148501,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169993,'2013-12-19 10:37:57',148502,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(169994,'2013-12-19 10:39:03',148503,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(169995,'2013-12-19 10:41:55',148504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169996,'2013-12-19 10:42:25',148505,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(169997,'2013-12-19 10:42:33',148506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(169998,'2013-12-19 10:43:25',113321,1,NULL,NULL,NULL,'desktop',NULL),
(169999,'2013-12-19 10:43:42',148507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170000,'2013-12-19 10:44:15',129087,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(170001,'2013-12-19 10:44:31',148508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170002,'2013-12-19 10:45:12',148509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170003,'2013-12-19 10:45:14',148510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170004,'2013-12-19 10:46:47',148511,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170005,'2013-12-19 10:50:14',148512,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170006,'2013-12-19 10:52:31',148513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170007,'2013-12-19 10:53:25',148514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170008,'2013-12-19 10:55:05',148515,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(170009,'2013-12-19 10:55:57',148516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170010,'2013-12-19 10:59:45',148517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170011,'2013-12-19 11:01:28',148518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170012,'2013-12-19 11:02:37',148519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170013,'2013-12-19 11:08:18',148520,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(170014,'2013-12-19 11:08:20',148521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170015,'2013-12-19 11:10:28',148522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170016,'2013-12-19 11:10:52',148523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170017,'2013-12-19 11:12:15',134336,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(170018,'2013-12-19 11:12:45',148524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170019,'2013-12-19 11:13:12',148525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170020,'2013-12-19 11:13:50',148526,0,NULL,NULL,NULL,'desktop',NULL),
(170021,'2013-12-19 11:17:23',148527,0,NULL,NULL,NULL,'desktop',NULL),
(170022,'2013-12-19 11:17:53',148528,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170023,'2013-12-19 11:18:49',148529,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(170024,'2013-12-19 11:19:23',148530,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170025,'2013-12-19 11:19:48',148531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170026,'2013-12-19 11:22:08',148532,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170027,'2013-12-19 11:22:17',148533,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170028,'2013-12-19 11:24:38',148534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170029,'2013-12-19 11:24:49',148535,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170030,'2013-12-19 11:25:42',148536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170031,'2013-12-19 11:27:12',138528,1,NULL,NULL,NULL,'desktop',NULL),
(170032,'2013-12-19 11:27:13',148537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170033,'2013-12-19 11:28:21',148538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170034,'2013-12-19 11:29:31',148539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170035,'2013-12-19 11:29:44',148540,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170036,'2013-12-19 11:31:02',148541,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170037,'2013-12-19 11:31:49',148542,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(170038,'2013-12-19 11:32:55',148543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170039,'2013-12-19 11:33:14',148544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170040,'2013-12-19 11:34:16',148545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170041,'2013-12-19 11:34:43',148546,0,NULL,NULL,NULL,'desktop',NULL),
(170042,'2013-12-19 11:36:14',148547,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(170043,'2013-12-19 11:37:33',148548,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170044,'2013-12-19 11:37:37',148549,0,NULL,NULL,NULL,'desktop',NULL),
(170045,'2013-12-19 11:40:40',148550,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(170046,'2013-12-19 11:42:27',148551,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(170047,'2013-12-19 11:48:30',148552,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170048,'2013-12-19 11:48:39',148553,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170049,'2013-12-19 11:49:56',148554,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(170050,'2013-12-19 11:53:04',148555,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(170051,'2013-12-19 11:54:28',148556,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170052,'2013-12-19 11:54:46',148557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170053,'2013-12-19 11:55:40',148558,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170054,'2013-12-19 11:57:28',148559,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(170055,'2013-12-19 12:01:19',148560,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170056,'2013-12-19 12:01:42',148561,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(170057,'2013-12-19 12:02:41',148562,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170058,'2013-12-19 12:02:53',148563,0,NULL,NULL,NULL,'desktop',NULL),
(170059,'2013-12-19 12:03:01',148564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170060,'2013-12-19 12:04:51',148565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170061,'2013-12-19 12:07:19',148566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170062,'2013-12-19 12:11:34',148567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170063,'2013-12-19 12:12:07',148568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170064,'2013-12-19 12:13:27',148569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170065,'2013-12-19 12:13:30',148570,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170066,'2013-12-19 12:15:02',148571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170067,'2013-12-19 12:16:33',148572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170068,'2013-12-19 12:20:13',148573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170069,'2013-12-19 12:20:43',148574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170070,'2013-12-19 12:21:24',148575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170071,'2013-12-19 12:21:44',148576,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170072,'2013-12-19 12:22:44',148577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170073,'2013-12-19 12:23:47',132030,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(170074,'2013-12-19 12:24:47',148578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170075,'2013-12-19 12:27:06',148579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170076,'2013-12-19 12:29:17',148580,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(170077,'2013-12-19 12:29:26',125741,1,NULL,NULL,NULL,'desktop',NULL),
(170078,'2013-12-19 12:29:46',148581,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170079,'2013-12-19 12:29:47',148582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170080,'2013-12-19 12:32:19',125375,1,NULL,NULL,NULL,'desktop',NULL),
(170081,'2013-12-19 12:35:51',148583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170082,'2013-12-19 12:36:08',148584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170083,'2013-12-19 12:38:29',148585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170084,'2013-12-19 12:39:09',148586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170085,'2013-12-19 12:40:05',148587,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170086,'2013-12-19 12:41:02',148588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170087,'2013-12-19 12:41:59',148589,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170088,'2013-12-19 12:45:45',148590,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(170089,'2013-12-19 12:50:20',148591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170090,'2013-12-19 12:54:54',148592,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170091,'2013-12-19 12:57:20',148593,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170092,'2013-12-19 12:57:40',148594,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170093,'2013-12-19 12:58:42',148595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170094,'2013-12-19 13:02:42',148596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170095,'2013-12-19 13:03:04',148597,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170096,'2013-12-19 13:03:10',148598,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(170097,'2013-12-19 13:06:22',112671,1,NULL,NULL,NULL,'desktop',NULL),
(170098,'2013-12-19 13:11:03',148599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170099,'2013-12-19 13:12:59',148600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170100,'2013-12-19 13:13:49',148601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170101,'2013-12-19 13:19:38',148602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170102,'2013-12-19 13:20:48',148603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170103,'2013-12-19 13:26:08',148604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170104,'2013-12-19 13:26:40',148605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170105,'2013-12-19 13:28:16',124525,1,NULL,NULL,NULL,'mobile',NULL),
(170106,'2013-12-19 13:28:20',148606,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170107,'2013-12-19 13:29:38',148607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170108,'2013-12-19 13:31:06',148608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170109,'2013-12-19 13:33:35',148609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170110,'2013-12-19 13:36:35',148610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170111,'2013-12-19 13:37:39',148611,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(170112,'2013-12-19 13:38:26',148612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170113,'2013-12-19 13:39:53',148613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170114,'2013-12-19 13:40:08',148614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170115,'2013-12-19 13:42:02',148615,0,NULL,NULL,NULL,'desktop',NULL),
(170116,'2013-12-19 13:42:58',148616,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(170117,'2013-12-19 13:43:49',148617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170118,'2013-12-19 13:44:19',148618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170119,'2013-12-19 13:46:54',148619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170120,'2013-12-19 13:47:28',148620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170121,'2013-12-19 13:52:18',148621,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170122,'2013-12-19 13:52:28',148622,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(170123,'2013-12-19 13:52:48',148623,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170124,'2013-12-19 13:53:10',148624,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170125,'2013-12-19 13:53:35',148625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170126,'2013-12-19 13:54:13',148626,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170127,'2013-12-19 13:55:11',148627,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170128,'2013-12-19 14:00:14',148628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170129,'2013-12-19 14:01:05',148629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170130,'2013-12-19 14:02:29',148630,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170131,'2013-12-19 14:04:38',148631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170132,'2013-12-19 14:08:39',148632,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(170133,'2013-12-19 14:10:09',148633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170134,'2013-12-19 14:11:02',148634,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(170135,'2013-12-19 14:11:19',148635,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170136,'2013-12-19 14:12:12',148636,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170137,'2013-12-19 14:12:35',148637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170138,'2013-12-19 14:12:37',148638,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170139,'2013-12-19 14:15:27',148639,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(170140,'2013-12-19 14:16:16',124354,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(170141,'2013-12-19 14:18:04',148640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170142,'2013-12-19 14:20:37',148641,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170143,'2013-12-19 14:21:19',148642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170144,'2013-12-19 14:22:46',148643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170145,'2013-12-19 14:24:49',148644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170146,'2013-12-19 14:25:13',148645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170147,'2013-12-19 14:25:19',148646,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170148,'2013-12-19 14:25:39',148647,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170149,'2013-12-19 14:26:18',148648,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(170150,'2013-12-19 14:27:21',148649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170151,'2013-12-19 14:29:28',148650,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170152,'2013-12-19 14:30:56',123045,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(170153,'2013-12-19 14:36:39',148651,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170154,'2013-12-19 14:37:29',148652,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170155,'2013-12-19 14:37:43',148653,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(170156,'2013-12-19 14:37:56',148654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170157,'2013-12-19 14:40:59',148655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170158,'2013-12-19 14:41:31',148656,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170159,'2013-12-19 14:42:16',148657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170160,'2013-12-19 14:43:00',148658,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(170161,'2013-12-19 14:43:39',148659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170162,'2013-12-19 14:48:54',148660,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(170163,'2013-12-19 14:50:03',146397,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(170164,'2013-12-19 14:50:54',148661,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(170165,'2013-12-19 14:53:15',148662,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170166,'2013-12-19 14:53:30',148663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170167,'2013-12-19 14:55:01',148664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170168,'2013-12-19 14:55:41',136162,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(170169,'2013-12-19 14:55:59',148665,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(170170,'2013-12-19 14:57:07',148666,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170171,'2013-12-19 14:58:31',148667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170172,'2013-12-19 14:58:38',148668,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170173,'2013-12-19 14:59:05',148669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170174,'2013-12-19 15:03:11',148670,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(170175,'2013-12-19 15:03:49',148671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170176,'2013-12-19 15:05:16',148672,0,NULL,NULL,NULL,'desktop',NULL),
(170177,'2013-12-19 15:05:46',148673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170178,'2013-12-19 15:06:54',148674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170179,'2013-12-19 15:14:21',148675,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(170180,'2013-12-19 15:16:04',148676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170181,'2013-12-19 15:16:34',148677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170182,'2013-12-19 15:16:36',148678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170183,'2013-12-19 15:17:02',148679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170184,'2013-12-19 15:21:43',137610,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(170185,'2013-12-19 15:22:43',128675,1,NULL,NULL,NULL,'mobile',NULL),
(170186,'2013-12-19 15:23:21',148680,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(170187,'2013-12-19 15:26:16',148681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170188,'2013-12-19 15:28:51',148682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170189,'2013-12-19 15:28:57',148683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170190,'2013-12-19 15:29:32',140114,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(170191,'2013-12-19 15:31:01',148684,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(170192,'2013-12-19 15:33:18',148685,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(170193,'2013-12-19 15:33:27',148686,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(170194,'2013-12-19 15:33:46',148687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170195,'2013-12-19 15:34:09',148688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170196,'2013-12-19 15:36:34',148689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170197,'2013-12-19 15:36:52',148690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170198,'2013-12-19 15:37:24',148691,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170199,'2013-12-19 15:38:57',148692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170200,'2013-12-19 15:39:20',148693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170201,'2013-12-19 15:42:20',148694,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170202,'2013-12-19 15:43:12',148695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170203,'2013-12-19 15:43:52',148696,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170204,'2013-12-19 15:45:01',148697,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170205,'2013-12-19 15:47:18',148698,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(170206,'2013-12-19 15:48:06',148699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170207,'2013-12-19 15:48:27',148700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170208,'2013-12-19 15:49:35',148701,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170209,'2013-12-19 15:54:14',148702,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170210,'2013-12-19 15:55:10',144040,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(170211,'2013-12-19 15:55:28',138551,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(170212,'2013-12-19 15:56:53',148703,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(170213,'2013-12-19 15:57:49',148704,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(170214,'2013-12-19 15:57:55',148705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170215,'2013-12-19 15:58:56',148706,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(170216,'2013-12-19 16:00:50',148707,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(170217,'2013-12-19 16:02:13',148708,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(170218,'2013-12-19 16:02:39',148709,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170219,'2013-12-19 16:04:16',144611,1,NULL,NULL,NULL,'desktop',NULL),
(170220,'2013-12-19 16:06:04',148710,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(170221,'2013-12-19 16:07:46',148711,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(170222,'2013-12-19 16:11:37',148712,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170223,'2013-12-19 16:12:26',148713,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170224,'2013-12-19 16:15:20',140076,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(170225,'2013-12-19 16:16:53',148714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170226,'2013-12-19 16:18:16',138842,1,NULL,NULL,NULL,'desktop',NULL),
(170227,'2013-12-19 16:19:01',122443,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(170228,'2013-12-19 16:19:14',148715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170229,'2013-12-19 16:20:11',148716,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(170230,'2013-12-19 16:20:22',148717,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170231,'2013-12-19 16:22:07',148718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170232,'2013-12-19 16:24:46',148719,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170233,'2013-12-19 16:26:05',123714,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(170234,'2013-12-19 16:26:19',148720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170235,'2013-12-19 16:27:12',148721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170236,'2013-12-19 16:28:15',122246,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(170237,'2013-12-19 16:29:01',148722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170238,'2013-12-19 16:29:15',148723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170239,'2013-12-19 16:32:08',148724,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170240,'2013-12-19 16:33:01',148725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170241,'2013-12-19 16:33:49',148726,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170242,'2013-12-19 16:35:29',148727,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170243,'2013-12-19 16:35:39',120860,1,NULL,NULL,NULL,'desktop',NULL),
(170244,'2013-12-19 16:36:10',148728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170245,'2013-12-19 16:39:04',148729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170246,'2013-12-19 16:40:42',148730,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170247,'2013-12-19 16:42:23',148731,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170248,'2013-12-19 16:42:41',148732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170249,'2013-12-19 16:43:57',148733,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(170250,'2013-12-19 16:46:37',148734,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170251,'2013-12-19 16:46:50',148735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170252,'2013-12-19 16:47:02',148736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170253,'2013-12-19 16:49:54',148737,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(170254,'2013-12-19 16:50:20',148738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170255,'2013-12-19 16:53:56',148739,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170256,'2013-12-19 16:54:15',148740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170257,'2013-12-19 17:00:01',148741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170258,'2013-12-19 17:00:24',148742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170259,'2013-12-19 17:00:52',148743,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(170260,'2013-12-19 17:01:55',148744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170261,'2013-12-19 17:02:34',148745,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(170262,'2013-12-19 17:03:28',148746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170263,'2013-12-19 17:06:01',148747,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170264,'2013-12-19 17:06:51',148748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170265,'2013-12-19 17:10:52',148749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170266,'2013-12-19 17:15:47',148750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170267,'2013-12-19 17:17:11',148751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170268,'2013-12-19 17:18:49',148752,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(170269,'2013-12-19 17:20:02',148753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170270,'2013-12-19 17:20:29',148754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170271,'2013-12-19 17:20:39',148755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170272,'2013-12-19 17:22:30',148756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170273,'2013-12-19 17:25:07',148757,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170274,'2013-12-19 17:25:25',148758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170275,'2013-12-19 17:31:31',148759,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(170276,'2013-12-19 17:32:46',137317,1,NULL,NULL,NULL,'desktop',NULL),
(170277,'2013-12-19 17:37:22',148760,0,NULL,NULL,NULL,'desktop',NULL),
(170278,'2013-12-19 17:37:39',148761,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(170279,'2013-12-19 17:39:25',148762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170280,'2013-12-19 17:39:30',148763,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170281,'2013-12-19 17:40:54',148764,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170282,'2013-12-19 17:44:02',148765,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(170283,'2013-12-19 17:45:09',148766,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170284,'2013-12-19 17:48:53',148767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170285,'2013-12-19 17:49:53',148768,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170286,'2013-12-19 17:51:29',148769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170287,'2013-12-19 17:51:31',148770,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170288,'2013-12-19 17:52:24',148771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170289,'2013-12-19 17:53:53',148772,0,NULL,NULL,NULL,'desktop',NULL),
(170290,'2013-12-19 17:58:55',148773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170291,'2013-12-19 17:59:24',148774,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(170292,'2013-12-19 18:01:40',148775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170293,'2013-12-19 18:05:53',148776,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170294,'2013-12-19 18:06:23',148777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170295,'2013-12-19 18:08:48',148778,0,NULL,NULL,NULL,'desktop',NULL),
(170296,'2013-12-19 18:11:37',148779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170297,'2013-12-19 18:16:35',148780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170298,'2013-12-19 18:19:00',148781,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(170299,'2013-12-19 18:19:10',148782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170300,'2013-12-19 18:19:44',148783,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(170301,'2013-12-19 18:21:06',148784,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170302,'2013-12-19 18:25:43',148785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170303,'2013-12-19 18:26:17',148786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170304,'2013-12-19 18:29:59',148787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170305,'2013-12-19 18:31:34',148788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170306,'2013-12-19 18:32:42',148789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170307,'2013-12-19 18:35:08',148790,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(170308,'2013-12-19 18:36:19',148791,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170309,'2013-12-19 18:37:51',148792,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170310,'2013-12-19 18:38:53',148793,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(170311,'2013-12-19 18:39:30',148794,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(170312,'2013-12-19 18:45:23',148795,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170313,'2013-12-19 18:51:29',148796,0,NULL,NULL,NULL,'desktop',NULL),
(170314,'2013-12-19 18:55:12',148797,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170315,'2013-12-19 18:57:01',148798,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170316,'2013-12-19 18:57:53',148799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170317,'2013-12-19 18:58:08',135348,1,NULL,NULL,NULL,'desktop',NULL),
(170318,'2013-12-19 18:58:40',148800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170319,'2013-12-19 19:00:05',148801,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(170320,'2013-12-19 19:02:47',148802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170321,'2013-12-19 19:04:41',148803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170322,'2013-12-19 19:04:51',148804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170323,'2013-12-19 19:05:09',148805,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170324,'2013-12-19 19:06:10',148806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170325,'2013-12-19 19:09:03',148807,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(170326,'2013-12-19 19:11:03',148808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170327,'2013-12-19 19:11:23',148809,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(170328,'2013-12-19 19:11:42',148810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170329,'2013-12-19 19:14:59',148811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170330,'2013-12-19 19:16:33',148812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170331,'2013-12-19 19:17:16',148813,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(170332,'2013-12-19 19:19:48',148814,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(170333,'2013-12-19 19:28:31',148815,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(170334,'2013-12-19 19:38:52',148816,0,NULL,NULL,NULL,'desktop',NULL),
(170335,'2013-12-19 19:45:38',148817,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(170336,'2013-12-19 19:46:34',146337,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(170337,'2013-12-19 19:46:56',131363,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(170338,'2013-12-19 19:47:12',148818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170339,'2013-12-19 19:48:13',148819,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(170340,'2013-12-19 19:51:19',148820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170341,'2013-12-19 19:52:46',136244,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(170342,'2013-12-19 19:53:19',148821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170343,'2013-12-19 19:54:40',148822,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170344,'2013-12-19 19:56:11',148823,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(170345,'2013-12-19 19:57:21',131486,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(170346,'2013-12-19 19:57:27',148824,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170347,'2013-12-19 20:01:27',148825,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(170348,'2013-12-19 20:02:26',148826,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170349,'2013-12-19 20:06:40',148827,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170350,'2013-12-19 20:09:22',129821,1,NULL,NULL,NULL,'mobile',NULL),
(170351,'2013-12-19 20:10:32',148828,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(170352,'2013-12-19 20:10:40',148829,0,NULL,NULL,NULL,'mobile',NULL),
(170353,'2013-12-19 20:11:42',134065,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(170354,'2013-12-19 20:11:58',148830,0,NULL,NULL,NULL,'desktop',NULL),
(170355,'2013-12-19 20:16:48',148831,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170356,'2013-12-19 20:17:25',148832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170357,'2013-12-19 20:18:28',148833,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170358,'2013-12-19 20:21:34',148834,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170359,'2013-12-19 20:21:35',148835,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170360,'2013-12-19 20:23:49',148836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170361,'2013-12-19 20:25:24',148837,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(170362,'2013-12-19 20:28:30',148838,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170363,'2013-12-19 20:28:30',148839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170364,'2013-12-19 20:29:29',148840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170365,'2013-12-19 20:30:11',148841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170366,'2013-12-19 20:34:55',148842,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170367,'2013-12-19 20:35:24',148843,0,NULL,NULL,NULL,'desktop',NULL),
(170368,'2013-12-19 20:37:39',148844,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(170369,'2013-12-19 20:38:52',148845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170370,'2013-12-19 20:54:56',148846,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170371,'2013-12-19 20:55:47',148847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170372,'2013-12-19 21:01:24',125895,1,NULL,NULL,NULL,'desktop',NULL),
(170373,'2013-12-19 21:05:49',142943,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(170374,'2013-12-19 21:07:10',148848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170375,'2013-12-19 21:07:35',148849,0,NULL,NULL,NULL,'mobile',NULL),
(170376,'2013-12-19 21:08:33',148850,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(170377,'2013-12-19 21:08:53',148851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170378,'2013-12-19 21:09:59',117527,1,NULL,NULL,NULL,'desktop',NULL),
(170379,'2013-12-19 21:11:12',148852,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(170380,'2013-12-19 21:18:25',128318,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(170381,'2013-12-19 21:20:30',129631,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(170382,'2013-12-19 21:22:08',142115,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(170383,'2013-12-19 21:24:07',148853,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170384,'2013-12-19 21:28:02',148854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170385,'2013-12-19 21:29:31',148855,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(170386,'2013-12-19 21:34:42',148856,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170387,'2013-12-19 21:40:01',136919,1,NULL,NULL,NULL,'desktop',NULL),
(170388,'2013-12-19 21:41:29',148857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170389,'2013-12-19 21:43:14',148858,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(170390,'2013-12-19 21:50:46',148859,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(170391,'2013-12-19 21:55:58',148860,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170392,'2013-12-19 21:56:12',148861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170393,'2013-12-19 21:57:26',148862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170394,'2013-12-19 22:00:28',148863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170395,'2013-12-19 22:04:04',129645,1,NULL,NULL,NULL,'desktop',NULL),
(170396,'2013-12-19 22:05:05',148864,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(170397,'2013-12-19 22:05:08',148865,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170398,'2013-12-19 22:06:15',148866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170399,'2013-12-19 22:06:41',148867,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170400,'2013-12-19 22:09:23',148868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170401,'2013-12-19 22:09:30',148869,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(170402,'2013-12-19 22:10:48',148870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170403,'2013-12-19 22:12:36',148871,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(170404,'2013-12-19 22:12:51',148872,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(170405,'2013-12-19 22:14:53',148873,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(170406,'2013-12-19 22:14:55',148874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170407,'2013-12-19 22:15:20',148875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170408,'2013-12-19 22:20:18',148876,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170409,'2013-12-19 22:20:19',148877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170410,'2013-12-19 22:20:29',148878,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170411,'2013-12-19 22:20:48',148879,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170412,'2013-12-19 22:23:43',148880,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(170413,'2013-12-19 22:23:51',148881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170414,'2013-12-19 22:23:57',148882,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(170415,'2013-12-19 22:30:31',148883,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170416,'2013-12-19 22:30:38',148884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170417,'2013-12-19 22:30:49',148885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170418,'2013-12-19 22:39:55',148886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170419,'2013-12-19 22:40:10',148887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170420,'2013-12-19 22:43:52',148888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170421,'2013-12-19 22:45:50',139406,1,NULL,NULL,NULL,'mobile',NULL),
(170422,'2013-12-19 22:46:04',148889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170423,'2013-12-19 22:49:59',148890,0,NULL,NULL,NULL,'desktop',NULL),
(170424,'2013-12-19 22:54:04',148891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170425,'2013-12-19 22:58:51',148892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170426,'2013-12-19 23:04:18',148893,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(170427,'2013-12-19 23:09:24',148894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170428,'2013-12-19 23:09:32',148895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170429,'2013-12-19 23:11:02',148896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170430,'2013-12-19 23:17:14',148897,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(170431,'2013-12-19 23:17:22',148898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170432,'2013-12-19 23:21:08',148899,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170433,'2013-12-19 23:22:09',148900,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(170434,'2013-12-19 23:22:42',148901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170435,'2013-12-19 23:24:22',148902,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170436,'2013-12-19 23:29:50',148903,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170437,'2013-12-19 23:30:20',148904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170438,'2013-12-19 23:39:10',148905,0,NULL,NULL,NULL,'mobile',NULL),
(170439,'2013-12-19 23:42:16',148906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170440,'2013-12-19 23:43:48',148907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170441,'2013-12-19 23:52:23',148908,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170442,'2013-12-19 23:53:12',136886,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(170443,'2013-12-19 23:54:39',132785,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(170444,'2013-12-19 23:55:51',148909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170445,'2013-12-20 00:00:05',148910,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170446,'2013-12-20 00:08:24',136378,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(170447,'2013-12-20 00:08:52',148911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170448,'2013-12-20 00:20:01',148912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170449,'2013-12-20 00:22:12',148913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170450,'2013-12-20 00:26:35',148914,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170451,'2013-12-20 00:31:58',148915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170452,'2013-12-20 00:32:42',148916,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(170453,'2013-12-20 00:34:14',148917,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170454,'2013-12-20 00:38:15',132019,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(170455,'2013-12-20 00:38:58',148918,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(170456,'2013-12-20 00:50:28',148919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170457,'2013-12-20 00:50:29',148920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170458,'2013-12-20 00:54:04',148921,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170459,'2013-12-20 00:59:38',148922,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170460,'2013-12-20 01:08:17',148923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170461,'2013-12-20 01:11:49',130204,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(170462,'2013-12-20 01:13:08',148924,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170463,'2013-12-20 01:15:26',148925,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(170464,'2013-12-20 01:17:21',148926,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(170465,'2013-12-20 01:25:48',148927,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(170466,'2013-12-20 01:35:19',148928,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(170467,'2013-12-20 01:46:15',148929,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170468,'2013-12-20 01:46:18',148930,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170469,'2013-12-20 01:47:28',148931,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170470,'2013-12-20 01:47:49',148932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170471,'2013-12-20 01:49:36',148933,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(170472,'2013-12-20 01:50:50',126111,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(170473,'2013-12-20 01:58:48',148934,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170474,'2013-12-20 02:06:31',148935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170475,'2013-12-20 02:12:15',148936,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170476,'2013-12-20 02:15:44',148937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170477,'2013-12-20 02:27:40',148938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170478,'2013-12-20 02:38:25',148939,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170479,'2013-12-20 02:39:59',117526,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(170480,'2013-12-20 03:04:50',148940,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(170481,'2013-12-20 03:10:55',148941,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170482,'2013-12-20 03:39:38',148942,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170483,'2013-12-20 03:41:02',148943,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170484,'2013-12-20 03:45:28',148944,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(170485,'2013-12-20 04:01:07',131128,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(170486,'2013-12-20 04:09:18',148945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170487,'2013-12-20 04:10:27',148946,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(170488,'2013-12-20 04:17:59',148947,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(170489,'2013-12-20 04:20:40',148948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170490,'2013-12-20 04:24:57',148949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170491,'2013-12-20 04:26:15',148950,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170492,'2013-12-20 04:31:25',148951,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170493,'2013-12-20 04:35:49',135709,1,NULL,NULL,NULL,'mobile',NULL),
(170494,'2013-12-20 04:59:33',129979,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(170495,'2013-12-20 05:03:08',148952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170496,'2013-12-20 05:05:51',148953,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(170497,'2013-12-20 05:05:56',148954,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170498,'2013-12-20 05:06:26',148955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170499,'2013-12-20 05:10:12',148956,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(170500,'2013-12-20 05:10:20',148957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170501,'2013-12-20 05:18:11',148958,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170502,'2013-12-20 05:22:08',148959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170503,'2013-12-20 05:27:51',148960,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(170504,'2013-12-20 05:34:45',148961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170505,'2013-12-20 05:41:08',148962,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170506,'2013-12-20 05:46:42',148963,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(170507,'2013-12-20 05:51:28',148964,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170508,'2013-12-20 06:09:48',134172,1,NULL,NULL,NULL,'desktop',NULL),
(170509,'2013-12-20 06:19:06',148965,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(170510,'2013-12-20 06:20:21',148966,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(170511,'2013-12-20 06:21:23',148967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170512,'2013-12-20 06:22:27',148968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170513,'2013-12-20 06:23:16',148969,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(170514,'2013-12-20 06:30:11',148970,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(170515,'2013-12-20 06:30:28',148971,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170516,'2013-12-20 06:31:22',148972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170517,'2013-12-20 06:36:44',148973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170518,'2013-12-20 06:43:20',148974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170519,'2013-12-20 07:02:52',132184,1,NULL,NULL,NULL,'desktop',NULL),
(170520,'2013-12-20 07:11:18',148975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170521,'2013-12-20 07:16:31',148976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170522,'2013-12-20 07:18:30',148977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170523,'2013-12-20 07:20:07',148978,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170524,'2013-12-20 07:21:00',148979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170525,'2013-12-20 07:23:23',148980,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(170526,'2013-12-20 07:29:04',148981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170527,'2013-12-20 07:30:07',148982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170528,'2013-12-20 07:30:10',148983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170529,'2013-12-20 07:31:12',148984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170530,'2013-12-20 07:35:43',148985,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(170531,'2013-12-20 07:36:44',148986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170532,'2013-12-20 07:36:55',127674,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(170533,'2013-12-20 07:45:51',148987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170534,'2013-12-20 07:55:30',148988,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170535,'2013-12-20 07:57:33',148989,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(170536,'2013-12-20 07:57:40',148990,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170537,'2013-12-20 07:59:37',148991,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(170538,'2013-12-20 07:59:48',148992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170539,'2013-12-20 08:07:12',148993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170540,'2013-12-20 08:08:27',148994,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170541,'2013-12-20 08:08:36',148995,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170542,'2013-12-20 08:08:58',148996,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(170543,'2013-12-20 08:14:45',143537,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(170544,'2013-12-20 08:15:46',148997,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(170545,'2013-12-20 08:16:41',148998,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170546,'2013-12-20 08:23:32',148999,0,NULL,NULL,NULL,'desktop',NULL),
(170547,'2013-12-20 08:25:47',149000,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170548,'2013-12-20 08:26:28',149001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170549,'2013-12-20 08:29:48',149002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170550,'2013-12-20 08:29:58',149003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170551,'2013-12-20 08:31:53',149004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170552,'2013-12-20 08:34:36',149005,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(170553,'2013-12-20 08:35:12',149006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170554,'2013-12-20 08:35:23',149007,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170555,'2013-12-20 08:35:57',149008,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(170556,'2013-12-20 08:37:13',149009,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170557,'2013-12-20 08:37:20',149010,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170558,'2013-12-20 08:38:46',149011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170559,'2013-12-20 08:42:28',149012,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170560,'2013-12-20 08:42:44',149013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170561,'2013-12-20 08:45:05',139396,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(170562,'2013-12-20 08:52:42',149014,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170563,'2013-12-20 08:53:33',149015,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170564,'2013-12-20 08:55:25',127332,1,NULL,NULL,NULL,'desktop',NULL),
(170565,'2013-12-20 08:56:52',149016,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170566,'2013-12-20 09:04:15',149017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170567,'2013-12-20 09:07:53',115920,1,NULL,NULL,NULL,'desktop',NULL),
(170568,'2013-12-20 09:09:34',149018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170569,'2013-12-20 09:12:18',149019,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(170570,'2013-12-20 09:15:17',149020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170571,'2013-12-20 09:16:32',149021,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(170572,'2013-12-20 09:17:03',149022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170573,'2013-12-20 09:22:42',149023,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(170574,'2013-12-20 09:29:30',149024,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170575,'2013-12-20 09:30:03',130947,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(170576,'2013-12-20 09:32:27',149025,0,NULL,NULL,NULL,'mobile',NULL),
(170577,'2013-12-20 09:33:08',149026,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170578,'2013-12-20 09:34:15',149027,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(170579,'2013-12-20 09:36:41',149028,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(170580,'2013-12-20 09:38:03',149029,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170581,'2013-12-20 09:39:10',149030,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170582,'2013-12-20 09:40:25',149031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170583,'2013-12-20 09:41:26',149032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170584,'2013-12-20 09:45:46',149033,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170585,'2013-12-20 09:46:12',149034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170586,'2013-12-20 09:49:11',149035,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(170587,'2013-12-20 09:49:13',149036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170588,'2013-12-20 09:49:16',149037,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(170589,'2013-12-20 09:51:18',149038,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(170590,'2013-12-20 09:56:30',149039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170591,'2013-12-20 09:56:42',149040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170592,'2013-12-20 09:56:59',135232,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(170593,'2013-12-20 09:58:08',149041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170594,'2013-12-20 09:58:09',149042,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(170595,'2013-12-20 10:02:02',149043,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(170596,'2013-12-20 10:04:12',149044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170597,'2013-12-20 10:05:53',149045,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170598,'2013-12-20 10:06:37',149046,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170599,'2013-12-20 10:07:28',149047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170600,'2013-12-20 10:09:04',149048,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170601,'2013-12-20 10:10:01',143011,1,NULL,NULL,NULL,'desktop',NULL),
(170602,'2013-12-20 10:13:41',149049,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170603,'2013-12-20 10:14:15',149050,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170604,'2013-12-20 10:16:45',149051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170605,'2013-12-20 10:21:32',149052,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170606,'2013-12-20 10:21:51',149053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170607,'2013-12-20 10:22:11',149054,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(170608,'2013-12-20 10:23:40',149055,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(170609,'2013-12-20 10:27:38',149056,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170610,'2013-12-20 10:30:08',149057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170611,'2013-12-20 10:30:40',149058,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(170612,'2013-12-20 10:32:23',149059,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170613,'2013-12-20 10:33:31',149060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170614,'2013-12-20 10:34:29',149061,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(170615,'2013-12-20 10:35:17',115247,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(170616,'2013-12-20 10:35:48',149062,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170617,'2013-12-20 10:36:58',149063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170618,'2013-12-20 10:36:59',149064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170619,'2013-12-20 10:37:22',149065,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(170620,'2013-12-20 10:38:23',149066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170621,'2013-12-20 10:38:50',149067,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(170622,'2013-12-20 10:39:03',149068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170623,'2013-12-20 10:45:51',149069,0,NULL,NULL,NULL,'desktop',NULL),
(170624,'2013-12-20 10:46:27',136790,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(170625,'2013-12-20 10:48:04',149070,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(170626,'2013-12-20 10:48:21',149071,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(170627,'2013-12-20 10:48:56',149072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170628,'2013-12-20 10:49:03',149073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170629,'2013-12-20 10:50:51',149074,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170630,'2013-12-20 10:54:45',133585,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(170631,'2013-12-20 10:55:33',149075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170632,'2013-12-20 10:55:46',149076,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(170633,'2013-12-20 10:56:23',149077,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(170634,'2013-12-20 10:59:49',127380,1,NULL,NULL,NULL,'desktop',NULL),
(170635,'2013-12-20 11:00:33',149078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170636,'2013-12-20 11:00:55',142443,1,NULL,NULL,NULL,'mobile',NULL),
(170637,'2013-12-20 11:00:58',149079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170638,'2013-12-20 11:03:40',149080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170639,'2013-12-20 11:07:39',149081,0,NULL,NULL,NULL,'desktop',NULL),
(170640,'2013-12-20 11:10:26',149082,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170641,'2013-12-20 11:12:41',149083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170642,'2013-12-20 11:14:44',149084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170643,'2013-12-20 11:16:21',149085,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170644,'2013-12-20 11:20:13',149086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170645,'2013-12-20 11:20:43',149087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170646,'2013-12-20 11:22:31',149088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170647,'2013-12-20 11:24:01',149089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170648,'2013-12-20 11:24:08',149090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170649,'2013-12-20 11:27:30',149091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170650,'2013-12-20 11:28:26',149092,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(170651,'2013-12-20 11:28:56',149093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170652,'2013-12-20 11:29:34',149094,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(170653,'2013-12-20 11:30:00',143035,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(170654,'2013-12-20 11:38:23',149095,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170655,'2013-12-20 11:38:57',149096,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(170656,'2013-12-20 11:39:12',149097,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170657,'2013-12-20 11:42:08',149098,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(170658,'2013-12-20 11:43:12',149099,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170659,'2013-12-20 11:43:35',149100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170660,'2013-12-20 11:44:59',149101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170661,'2013-12-20 11:45:09',149102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170662,'2013-12-20 11:47:06',149103,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170663,'2013-12-20 11:48:05',128210,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(170664,'2013-12-20 11:48:14',149104,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(170665,'2013-12-20 11:52:56',149105,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170666,'2013-12-20 11:53:13',125941,1,NULL,NULL,NULL,'desktop',NULL),
(170667,'2013-12-20 11:55:18',149106,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170668,'2013-12-20 11:55:31',131031,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(170669,'2013-12-20 11:56:09',149107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170670,'2013-12-20 11:58:22',114800,1,NULL,NULL,NULL,'mobile',NULL),
(170671,'2013-12-20 12:00:14',149108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170672,'2013-12-20 12:01:35',149109,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(170673,'2013-12-20 12:02:26',149110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170674,'2013-12-20 12:06:06',149111,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170675,'2013-12-20 12:06:53',149112,0,NULL,NULL,NULL,'mobile',NULL),
(170676,'2013-12-20 12:09:45',149113,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(170677,'2013-12-20 12:19:09',149114,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(170678,'2013-12-20 12:21:42',149115,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170679,'2013-12-20 12:21:43',149116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170680,'2013-12-20 12:21:47',149117,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170681,'2013-12-20 12:24:47',149118,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170682,'2013-12-20 12:26:06',149119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170683,'2013-12-20 12:27:39',149120,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170684,'2013-12-20 12:31:37',149121,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170685,'2013-12-20 12:32:57',149122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170686,'2013-12-20 12:36:04',125150,1,NULL,NULL,NULL,'mobile',NULL),
(170687,'2013-12-20 12:36:37',149123,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170688,'2013-12-20 12:36:43',149124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170689,'2013-12-20 12:39:25',149125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170690,'2013-12-20 12:40:54',149126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170691,'2013-12-20 12:41:48',145167,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(170692,'2013-12-20 12:43:38',149127,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170693,'2013-12-20 12:45:44',149128,0,NULL,NULL,NULL,'mobile',NULL),
(170694,'2013-12-20 12:47:47',149129,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170695,'2013-12-20 12:52:02',149130,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170696,'2013-12-20 12:54:31',116160,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(170697,'2013-12-20 12:56:18',149131,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170698,'2013-12-20 12:58:15',149132,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(170699,'2013-12-20 13:00:24',118954,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(170700,'2013-12-20 13:01:23',129543,1,NULL,NULL,NULL,'mobile',NULL),
(170701,'2013-12-20 13:01:53',149133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170702,'2013-12-20 13:02:21',149134,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170703,'2013-12-20 13:03:02',149135,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(170704,'2013-12-20 13:03:56',149136,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(170705,'2013-12-20 13:04:22',149137,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(170706,'2013-12-20 13:04:35',149138,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(170707,'2013-12-20 13:05:26',149139,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170708,'2013-12-20 13:07:02',149140,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170709,'2013-12-20 13:07:18',129838,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(170710,'2013-12-20 13:09:00',149141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170711,'2013-12-20 13:12:29',149142,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170712,'2013-12-20 13:13:14',149143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170713,'2013-12-20 13:16:22',149144,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170714,'2013-12-20 13:19:33',149145,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170715,'2013-12-20 13:20:33',149146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170716,'2013-12-20 13:22:16',149147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170717,'2013-12-20 13:22:20',149148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170718,'2013-12-20 13:22:26',149149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170719,'2013-12-20 13:24:28',149150,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(170720,'2013-12-20 13:28:36',149151,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170721,'2013-12-20 13:34:09',149152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170722,'2013-12-20 13:35:41',149153,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170723,'2013-12-20 13:36:06',149154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170724,'2013-12-20 13:37:18',132025,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(170725,'2013-12-20 13:37:48',149155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170726,'2013-12-20 13:38:54',149156,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(170727,'2013-12-20 13:41:13',114664,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(170728,'2013-12-20 13:42:58',149157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170729,'2013-12-20 13:43:11',122046,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(170730,'2013-12-20 13:44:26',149158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170731,'2013-12-20 13:45:13',149159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170732,'2013-12-20 13:46:46',149160,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170733,'2013-12-20 13:48:39',149161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170734,'2013-12-20 13:49:04',126481,1,NULL,NULL,NULL,'desktop',NULL),
(170735,'2013-12-20 13:49:06',149162,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(170736,'2013-12-20 13:49:36',149163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170737,'2013-12-20 13:50:16',149164,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170738,'2013-12-20 13:52:56',149165,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(170739,'2013-12-20 13:53:16',149166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170740,'2013-12-20 13:57:24',149167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170741,'2013-12-20 13:57:34',149168,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(170742,'2013-12-20 13:59:43',149169,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170743,'2013-12-20 13:59:58',149170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170744,'2013-12-20 14:00:51',149171,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(170745,'2013-12-20 14:01:00',149172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170746,'2013-12-20 14:01:27',140233,1,NULL,NULL,NULL,'desktop',NULL),
(170747,'2013-12-20 14:02:28',149173,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170748,'2013-12-20 14:05:22',149174,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(170749,'2013-12-20 14:07:07',130167,1,NULL,NULL,NULL,'mobile',NULL),
(170750,'2013-12-20 14:07:50',149175,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170751,'2013-12-20 14:12:09',149176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170752,'2013-12-20 14:15:26',149177,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170753,'2013-12-20 14:17:06',149178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170754,'2013-12-20 14:19:43',149179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170755,'2013-12-20 14:20:59',149180,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170756,'2013-12-20 14:23:17',149181,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170757,'2013-12-20 14:25:08',149182,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170758,'2013-12-20 14:27:09',123269,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(170759,'2013-12-20 14:28:20',149183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170760,'2013-12-20 14:28:35',149184,0,NULL,NULL,NULL,'desktop',NULL),
(170761,'2013-12-20 14:28:59',149185,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170762,'2013-12-20 14:31:58',149186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170763,'2013-12-20 14:32:01',149187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170764,'2013-12-20 14:33:49',149188,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(170765,'2013-12-20 14:34:48',149189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170766,'2013-12-20 14:36:19',149190,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(170767,'2013-12-20 14:37:26',149191,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170768,'2013-12-20 14:39:48',149192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170769,'2013-12-20 14:40:40',149193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170770,'2013-12-20 14:40:49',149194,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170771,'2013-12-20 14:40:58',145962,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(170772,'2013-12-20 14:42:59',149195,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(170773,'2013-12-20 14:45:06',149196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170774,'2013-12-20 14:48:58',149197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170775,'2013-12-20 14:49:14',149198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170776,'2013-12-20 14:49:41',149199,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170777,'2013-12-20 14:52:05',149200,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170778,'2013-12-20 14:53:21',149201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170779,'2013-12-20 14:54:50',142189,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(170780,'2013-12-20 14:55:10',149202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170781,'2013-12-20 14:57:17',149203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170782,'2013-12-20 15:01:27',149204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170783,'2013-12-20 15:05:48',149205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170784,'2013-12-20 15:07:56',149206,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170785,'2013-12-20 15:12:10',149207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170786,'2013-12-20 15:13:25',149208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170787,'2013-12-20 15:18:02',149209,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170788,'2013-12-20 15:19:56',149210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170789,'2013-12-20 15:22:20',149211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170790,'2013-12-20 15:24:57',149212,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(170791,'2013-12-20 15:29:53',149213,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(170792,'2013-12-20 15:31:04',129619,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(170793,'2013-12-20 15:32:42',149214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170794,'2013-12-20 15:34:56',149215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170795,'2013-12-20 15:35:22',149216,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170796,'2013-12-20 15:36:31',149217,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(170797,'2013-12-20 15:37:01',149218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170798,'2013-12-20 15:37:24',149219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170799,'2013-12-20 15:37:24',149220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170800,'2013-12-20 15:40:42',134576,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(170801,'2013-12-20 15:43:54',149221,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(170802,'2013-12-20 15:45:38',149222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170803,'2013-12-20 15:45:59',149223,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170804,'2013-12-20 15:47:59',149224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170805,'2013-12-20 15:53:19',125742,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(170806,'2013-12-20 15:54:02',149225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170807,'2013-12-20 15:57:01',149226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170808,'2013-12-20 15:57:25',149227,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(170809,'2013-12-20 15:57:45',149228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170810,'2013-12-20 15:59:32',149229,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170811,'2013-12-20 15:59:41',149230,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170812,'2013-12-20 16:02:10',149231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170813,'2013-12-20 16:04:48',149232,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170814,'2013-12-20 16:05:17',149233,0,NULL,NULL,NULL,'mobile',NULL),
(170815,'2013-12-20 16:07:33',149234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170816,'2013-12-20 16:08:09',112474,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(170817,'2013-12-20 16:09:34',149235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170818,'2013-12-20 16:09:39',149236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170819,'2013-12-20 16:13:22',138426,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(170820,'2013-12-20 16:13:24',149237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170821,'2013-12-20 16:15:18',149238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170822,'2013-12-20 16:15:37',122154,1,NULL,NULL,NULL,'desktop',NULL),
(170823,'2013-12-20 16:17:27',149239,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(170824,'2013-12-20 16:18:26',149240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170825,'2013-12-20 16:18:31',149241,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170826,'2013-12-20 16:20:57',124260,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(170827,'2013-12-20 16:22:03',149242,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170828,'2013-12-20 16:23:27',149243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170829,'2013-12-20 16:25:25',136954,1,NULL,NULL,NULL,'desktop',NULL),
(170830,'2013-12-20 16:26:28',149244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170831,'2013-12-20 16:26:33',149245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170832,'2013-12-20 16:26:44',149246,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(170833,'2013-12-20 16:26:52',149247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170834,'2013-12-20 16:29:14',142384,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(170835,'2013-12-20 16:30:31',149248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170836,'2013-12-20 16:30:51',138313,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(170837,'2013-12-20 16:34:09',149249,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(170838,'2013-12-20 16:34:17',149250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170839,'2013-12-20 16:34:19',149251,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(170840,'2013-12-20 16:35:05',139575,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(170841,'2013-12-20 16:35:47',149252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170842,'2013-12-20 16:38:24',149253,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170843,'2013-12-20 16:40:41',149254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170844,'2013-12-20 16:44:03',149255,0,NULL,NULL,NULL,'desktop',NULL),
(170845,'2013-12-20 16:44:40',149256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170846,'2013-12-20 16:44:52',149257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170847,'2013-12-20 16:45:33',149258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170848,'2013-12-20 16:48:45',149259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170849,'2013-12-20 16:50:11',149260,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170850,'2013-12-20 16:50:26',149261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170851,'2013-12-20 16:51:49',149262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170852,'2013-12-20 16:52:49',149263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170853,'2013-12-20 16:53:29',128688,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(170854,'2013-12-20 16:55:01',149264,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(170855,'2013-12-20 16:55:39',149265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170856,'2013-12-20 16:55:40',149266,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170857,'2013-12-20 16:56:13',149267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170858,'2013-12-20 16:56:56',149268,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170859,'2013-12-20 16:59:26',149269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170860,'2013-12-20 17:03:17',149270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170861,'2013-12-20 17:03:24',149271,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(170862,'2013-12-20 17:04:54',149272,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(170863,'2013-12-20 17:07:12',149273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170864,'2013-12-20 17:10:32',149274,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170865,'2013-12-20 17:10:56',149275,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(170866,'2013-12-20 17:12:33',149276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170867,'2013-12-20 17:12:59',149277,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(170868,'2013-12-20 17:13:37',149278,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(170869,'2013-12-20 17:14:56',149279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170870,'2013-12-20 17:16:29',149280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170871,'2013-12-20 17:18:08',149281,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(170872,'2013-12-20 17:18:43',149282,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(170873,'2013-12-20 17:20:41',149283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170874,'2013-12-20 17:21:05',149284,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170875,'2013-12-20 17:21:59',149285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170876,'2013-12-20 17:22:26',149286,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170877,'2013-12-20 17:23:12',149287,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170878,'2013-12-20 17:26:46',149288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170879,'2013-12-20 17:28:06',121038,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(170880,'2013-12-20 17:28:09',149289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170881,'2013-12-20 17:28:28',149290,0,NULL,NULL,NULL,'desktop',NULL),
(170882,'2013-12-20 17:31:08',149291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170883,'2013-12-20 17:35:39',135226,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(170884,'2013-12-20 17:36:29',130521,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(170885,'2013-12-20 17:38:39',149292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170886,'2013-12-20 17:38:50',149293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170887,'2013-12-20 17:39:14',149294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170888,'2013-12-20 17:43:11',149295,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170889,'2013-12-20 17:44:33',149296,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170890,'2013-12-20 17:52:48',149297,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170891,'2013-12-20 17:57:12',149298,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(170892,'2013-12-20 17:58:41',149299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170893,'2013-12-20 18:00:40',149300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170894,'2013-12-20 18:02:47',149301,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170895,'2013-12-20 18:03:33',149302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170896,'2013-12-20 18:05:27',149303,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170897,'2013-12-20 18:06:46',149304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170898,'2013-12-20 18:12:47',149305,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170899,'2013-12-20 18:12:59',149306,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(170900,'2013-12-20 18:14:48',149307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170901,'2013-12-20 18:14:52',149308,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(170902,'2013-12-20 18:16:06',149309,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170903,'2013-12-20 18:18:18',149310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170904,'2013-12-20 18:20:26',149311,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(170905,'2013-12-20 18:21:47',149312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170906,'2013-12-20 18:24:30',149313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170907,'2013-12-20 18:25:35',149314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170908,'2013-12-20 18:26:12',149315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170909,'2013-12-20 18:27:13',149316,0,NULL,NULL,NULL,'desktop',NULL),
(170910,'2013-12-20 18:29:33',139288,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(170911,'2013-12-20 18:33:52',149317,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(170912,'2013-12-20 18:34:15',149318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170913,'2013-12-20 18:34:30',149319,0,NULL,NULL,NULL,'mobile',NULL),
(170914,'2013-12-20 18:36:46',149320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170915,'2013-12-20 18:36:59',149321,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170916,'2013-12-20 18:38:33',149322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170917,'2013-12-20 18:39:43',149323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170918,'2013-12-20 18:46:24',149324,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170919,'2013-12-20 18:46:43',137053,1,NULL,NULL,NULL,'mobile',NULL),
(170920,'2013-12-20 18:48:04',133347,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(170921,'2013-12-20 18:48:17',149325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170922,'2013-12-20 18:50:00',149326,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170923,'2013-12-20 18:50:40',149327,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170924,'2013-12-20 18:51:42',149328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170925,'2013-12-20 18:52:07',149329,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(170926,'2013-12-20 18:52:25',149330,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170927,'2013-12-20 18:54:16',149331,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(170928,'2013-12-20 18:56:22',138318,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(170929,'2013-12-20 18:56:22',149332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170930,'2013-12-20 18:56:30',149333,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170931,'2013-12-20 18:58:18',149334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170932,'2013-12-20 19:01:10',149335,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(170933,'2013-12-20 19:10:20',109230,1,NULL,NULL,NULL,'desktop',NULL),
(170934,'2013-12-20 19:22:41',149336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170935,'2013-12-20 19:25:29',149337,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(170936,'2013-12-20 19:26:28',149338,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(170937,'2013-12-20 19:26:35',149339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170938,'2013-12-20 19:27:27',149340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170939,'2013-12-20 19:30:21',149341,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(170940,'2013-12-20 19:32:50',149342,0,NULL,NULL,NULL,'mobile',NULL),
(170941,'2013-12-20 19:33:08',149343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170942,'2013-12-20 19:34:03',149344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170943,'2013-12-20 19:37:41',149345,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(170944,'2013-12-20 19:40:18',149346,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170945,'2013-12-20 19:46:36',149347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170946,'2013-12-20 19:46:48',149348,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170947,'2013-12-20 19:47:33',149349,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170948,'2013-12-20 19:48:27',149350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170949,'2013-12-20 19:49:22',149351,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170950,'2013-12-20 19:50:11',149352,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(170951,'2013-12-20 19:53:47',149353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170952,'2013-12-20 19:57:02',149354,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(170953,'2013-12-20 19:57:35',149355,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170954,'2013-12-20 20:05:51',123755,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(170955,'2013-12-20 20:06:52',135018,1,NULL,NULL,NULL,'desktop',NULL),
(170956,'2013-12-20 20:21:22',149356,0,NULL,NULL,NULL,'desktop',NULL),
(170957,'2013-12-20 20:28:22',141882,1,NULL,NULL,NULL,'desktop',NULL),
(170958,'2013-12-20 20:34:04',131083,1,NULL,NULL,NULL,'mobile',NULL),
(170959,'2013-12-20 20:53:16',144583,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(170960,'2013-12-20 21:02:13',149357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170961,'2013-12-20 21:04:35',149358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170962,'2013-12-20 21:08:28',149359,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(170963,'2013-12-20 21:10:14',149360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170964,'2013-12-20 21:11:27',149361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170965,'2013-12-20 21:13:10',149362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170966,'2013-12-20 21:17:38',123445,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(170967,'2013-12-20 21:18:31',149363,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(170968,'2013-12-20 21:21:28',149364,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(170969,'2013-12-20 21:28:34',149365,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170970,'2013-12-20 21:31:45',149366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170971,'2013-12-20 21:40:05',149367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170972,'2013-12-20 21:42:34',149368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170973,'2013-12-20 21:46:33',149369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170974,'2013-12-20 21:51:59',149370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170975,'2013-12-20 21:59:00',149371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170976,'2013-12-20 22:01:44',149372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170977,'2013-12-20 22:10:21',149373,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170978,'2013-12-20 22:12:10',149374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170979,'2013-12-20 22:17:48',149375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170980,'2013-12-20 22:38:24',149376,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170981,'2013-12-20 22:39:20',149377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170982,'2013-12-20 22:40:47',149378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170983,'2013-12-20 22:45:34',149379,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170984,'2013-12-20 22:57:42',149380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170985,'2013-12-20 23:01:22',149381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170986,'2013-12-20 23:13:58',149382,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170987,'2013-12-20 23:20:22',149383,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(170988,'2013-12-20 23:24:22',149384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170989,'2013-12-20 23:33:04',149385,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(170990,'2013-12-20 23:33:29',149386,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170991,'2013-12-20 23:40:08',149387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170992,'2013-12-20 23:41:44',149388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170993,'2013-12-20 23:42:15',149389,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170994,'2013-12-20 23:42:40',149390,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170995,'2013-12-20 23:43:06',149391,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(170996,'2013-12-20 23:44:00',149392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170997,'2013-12-20 23:44:09',149393,0,NULL,NULL,NULL,'mobile',NULL),
(170998,'2013-12-20 23:51:24',149394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(170999,'2013-12-20 23:52:44',149395,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171000,'2013-12-20 23:53:18',149396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171001,'2013-12-20 23:57:38',149397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171002,'2013-12-21 00:09:43',149398,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171003,'2013-12-21 00:11:17',149399,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(171004,'2013-12-21 00:14:35',149400,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(171005,'2013-12-21 00:14:46',149401,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(171006,'2013-12-21 00:22:39',149402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171007,'2013-12-21 00:24:05',149403,0,NULL,NULL,NULL,'desktop',NULL),
(171008,'2013-12-21 00:29:05',149404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171009,'2013-12-21 00:30:03',149405,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(171010,'2013-12-21 00:51:56',149406,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171011,'2013-12-21 00:52:12',149407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171012,'2013-12-21 01:02:24',149408,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(171013,'2013-12-21 01:05:28',149409,0,NULL,NULL,NULL,'desktop',NULL),
(171014,'2013-12-21 01:08:56',149410,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171015,'2013-12-21 01:13:11',149411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171016,'2013-12-21 01:26:07',126876,1,NULL,NULL,NULL,'desktop',NULL),
(171017,'2013-12-21 01:26:38',149412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171018,'2013-12-21 01:26:55',149413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171019,'2013-12-21 01:48:29',149414,0,NULL,NULL,NULL,'desktop',NULL),
(171020,'2013-12-21 01:48:32',135747,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(171021,'2013-12-21 01:48:34',142970,1,NULL,NULL,NULL,'desktop',NULL),
(171022,'2013-12-21 01:48:40',149415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171023,'2013-12-21 02:18:57',149416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171024,'2013-12-21 02:25:12',149417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171025,'2013-12-21 02:44:36',149418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171026,'2013-12-21 02:50:16',149419,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171027,'2013-12-21 02:50:20',149420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171028,'2013-12-21 02:55:53',149421,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(171029,'2013-12-21 03:02:43',127638,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(171030,'2013-12-21 03:16:07',149422,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(171031,'2013-12-21 03:35:05',149423,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171032,'2013-12-21 03:35:17',149424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171033,'2013-12-21 03:41:05',149425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171034,'2013-12-21 03:44:04',149426,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171035,'2013-12-21 03:46:44',149427,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171036,'2013-12-21 03:49:52',149428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171037,'2013-12-21 03:54:31',149429,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(171038,'2013-12-21 04:15:21',149430,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(171039,'2013-12-21 04:42:16',149431,0,NULL,NULL,NULL,'desktop',NULL),
(171040,'2013-12-21 04:47:02',149432,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(171041,'2013-12-21 04:51:29',123830,1,NULL,NULL,NULL,'desktop',NULL),
(171042,'2013-12-21 04:51:32',149433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171043,'2013-12-21 04:55:20',149434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171044,'2013-12-21 05:28:17',149435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171045,'2013-12-21 05:35:43',149436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171046,'2013-12-21 05:41:50',149437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171047,'2013-12-21 05:48:54',149438,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(171048,'2013-12-21 05:56:16',149439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171049,'2013-12-21 06:02:23',149440,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(171050,'2013-12-21 06:11:37',149441,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171051,'2013-12-21 06:18:50',149442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171052,'2013-12-21 06:21:56',149443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171053,'2013-12-21 06:25:40',149444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171054,'2013-12-21 06:51:35',149445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171055,'2013-12-21 07:01:22',149446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171056,'2013-12-21 07:04:34',149447,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(171057,'2013-12-21 07:05:17',149448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171058,'2013-12-21 07:06:11',149449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171059,'2013-12-21 07:15:22',149450,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171060,'2013-12-21 07:19:11',115668,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(171061,'2013-12-21 07:21:52',149451,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(171062,'2013-12-21 07:22:30',149452,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(171063,'2013-12-21 07:32:07',149453,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(171064,'2013-12-21 07:38:08',149454,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(171065,'2013-12-21 08:13:43',149455,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171066,'2013-12-21 08:13:58',149456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171067,'2013-12-21 08:18:04',149457,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(171068,'2013-12-21 08:21:29',149458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171069,'2013-12-21 08:27:59',149459,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171070,'2013-12-21 08:34:53',149460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171071,'2013-12-21 08:38:16',143160,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(171072,'2013-12-21 08:45:04',149461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171073,'2013-12-21 08:54:54',149462,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171074,'2013-12-21 09:08:01',144106,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(171075,'2013-12-21 09:13:01',149463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171076,'2013-12-21 09:18:05',149464,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(171077,'2013-12-21 09:19:35',135143,1,NULL,NULL,NULL,'mobile',NULL),
(171078,'2013-12-21 09:24:55',149465,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171079,'2013-12-21 09:29:55',149466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171080,'2013-12-21 09:36:25',149467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171081,'2013-12-21 09:36:38',149468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171082,'2013-12-21 09:37:47',129317,1,NULL,NULL,NULL,'mobile',NULL),
(171083,'2013-12-21 09:49:09',149469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171084,'2013-12-21 09:50:27',149470,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(171085,'2013-12-21 09:50:51',149471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171086,'2013-12-21 09:53:25',131698,1,NULL,NULL,NULL,'desktop',NULL),
(171087,'2013-12-21 09:57:21',149472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171088,'2013-12-21 09:57:31',113641,1,NULL,NULL,NULL,'mobile',NULL),
(171089,'2013-12-21 09:59:07',149473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171090,'2013-12-21 10:01:56',149474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171091,'2013-12-21 10:07:29',149475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171092,'2013-12-21 10:12:19',149476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171093,'2013-12-21 10:13:19',149477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171094,'2013-12-21 10:19:10',149478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171095,'2013-12-21 10:21:10',140460,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(171096,'2013-12-21 10:23:54',126196,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(171097,'2013-12-21 10:24:20',149479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171098,'2013-12-21 10:25:29',149480,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(171099,'2013-12-21 10:33:11',149481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171100,'2013-12-21 10:37:13',149482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171101,'2013-12-21 10:37:15',149483,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171102,'2013-12-21 10:38:27',149484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171103,'2013-12-21 10:45:42',149485,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171104,'2013-12-21 10:52:11',149486,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171105,'2013-12-21 10:55:53',149487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171106,'2013-12-21 10:59:49',149488,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171107,'2013-12-21 11:06:21',128234,1,NULL,NULL,NULL,'desktop',NULL),
(171108,'2013-12-21 11:08:19',149489,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(171109,'2013-12-21 11:08:50',149490,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(171110,'2013-12-21 11:09:18',149491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171111,'2013-12-21 11:12:22',124884,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(171112,'2013-12-21 11:14:45',121829,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(171113,'2013-12-21 11:23:19',149492,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171114,'2013-12-21 11:25:54',149493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171115,'2013-12-21 11:26:13',149494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171116,'2013-12-21 11:26:48',149495,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(171117,'2013-12-21 11:30:33',149496,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171118,'2013-12-21 11:31:30',149497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171119,'2013-12-21 11:31:45',149498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171120,'2013-12-21 11:40:27',149499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171121,'2013-12-21 11:46:17',149500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171122,'2013-12-21 11:46:21',149501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171123,'2013-12-21 11:49:07',149502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171124,'2013-12-21 11:50:09',149503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171125,'2013-12-21 11:50:47',149504,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171126,'2013-12-21 11:54:04',149505,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(171127,'2013-12-21 11:59:21',149506,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171128,'2013-12-21 12:05:09',146178,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(171129,'2013-12-21 12:05:45',120771,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(171130,'2013-12-21 12:06:58',124029,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(171131,'2013-12-21 12:12:05',135975,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(171132,'2013-12-21 12:12:29',149507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171133,'2013-12-21 12:13:35',149508,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(171134,'2013-12-21 12:14:49',149509,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(171135,'2013-12-21 12:14:59',146404,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(171136,'2013-12-21 12:18:07',149510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171137,'2013-12-21 12:24:07',144190,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(171138,'2013-12-21 12:24:17',149511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171139,'2013-12-21 12:24:46',149512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171140,'2013-12-21 12:31:50',149513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171141,'2013-12-21 12:33:56',149514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171142,'2013-12-21 12:35:53',149515,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(171143,'2013-12-21 12:39:04',149516,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(171144,'2013-12-21 12:41:15',149517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171145,'2013-12-21 12:43:22',149518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171146,'2013-12-21 12:46:46',127492,1,NULL,NULL,NULL,'desktop',NULL),
(171147,'2013-12-21 12:47:57',117532,1,NULL,NULL,NULL,'mobile',NULL),
(171148,'2013-12-21 12:49:51',149519,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171149,'2013-12-21 12:52:21',149520,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(171150,'2013-12-21 13:00:43',149521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171151,'2013-12-21 13:07:22',149522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171152,'2013-12-21 13:07:28',149523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171153,'2013-12-21 13:09:01',149524,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171154,'2013-12-21 13:09:58',149525,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(171155,'2013-12-21 13:11:51',149526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171156,'2013-12-21 13:14:56',149527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171157,'2013-12-21 13:15:49',149528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171158,'2013-12-21 13:18:23',149529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171159,'2013-12-21 13:21:02',149530,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171160,'2013-12-21 13:23:22',149531,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171161,'2013-12-21 13:26:25',149532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171162,'2013-12-21 13:57:24',119364,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(171163,'2013-12-21 13:59:05',121424,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(171164,'2013-12-21 14:03:40',149533,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(171165,'2013-12-21 14:07:14',149534,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171166,'2013-12-21 14:10:47',149535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171167,'2013-12-21 14:14:35',149536,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(171168,'2013-12-21 14:21:19',149537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171169,'2013-12-21 14:22:53',149538,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(171170,'2013-12-21 14:22:55',144206,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(171171,'2013-12-21 14:24:06',124411,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(171172,'2013-12-21 14:25:13',149539,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171173,'2013-12-21 14:25:42',149540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171174,'2013-12-21 14:30:54',149541,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(171175,'2013-12-21 14:31:08',149542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171176,'2013-12-21 14:36:16',149543,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171177,'2013-12-21 14:37:00',149544,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(171178,'2013-12-21 14:39:03',149545,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171179,'2013-12-21 14:45:15',149546,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(171180,'2013-12-21 14:48:17',149547,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(171181,'2013-12-21 14:57:48',149548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171182,'2013-12-21 14:58:06',149549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171183,'2013-12-21 15:05:37',149550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171184,'2013-12-21 15:07:25',149551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171185,'2013-12-21 15:14:56',114844,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(171186,'2013-12-21 15:17:29',149552,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171187,'2013-12-21 15:25:02',149553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171188,'2013-12-21 15:29:28',149554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171189,'2013-12-21 15:32:18',149555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171190,'2013-12-21 15:41:44',149556,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171191,'2013-12-21 15:43:34',149557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171192,'2013-12-21 15:44:40',149558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171193,'2013-12-21 15:45:21',149559,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171194,'2013-12-21 15:46:19',149560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171195,'2013-12-21 15:47:26',149561,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(171196,'2013-12-21 15:54:31',149562,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(171197,'2013-12-21 16:04:15',149563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171198,'2013-12-21 16:07:28',149564,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(171199,'2013-12-21 16:09:30',125864,1,NULL,NULL,NULL,'mobile',NULL),
(171200,'2013-12-21 16:09:48',128878,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(171201,'2013-12-21 16:11:41',149565,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171202,'2013-12-21 16:18:24',149566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171203,'2013-12-21 16:21:07',149567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171204,'2013-12-21 16:22:27',149568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171205,'2013-12-21 16:24:34',128784,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(171206,'2013-12-21 16:30:04',149569,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171207,'2013-12-21 16:57:32',149570,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171208,'2013-12-21 16:59:38',143633,1,NULL,NULL,NULL,'mobile',NULL),
(171209,'2013-12-21 17:01:45',135365,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(171210,'2013-12-21 17:04:50',142596,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(171211,'2013-12-21 17:06:37',149571,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(171212,'2013-12-21 17:07:09',149572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171213,'2013-12-21 17:16:27',149573,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171214,'2013-12-21 17:22:30',149574,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171215,'2013-12-21 17:25:22',149575,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(171216,'2013-12-21 17:25:45',149576,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171217,'2013-12-21 17:26:18',149577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171218,'2013-12-21 17:34:19',149578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171219,'2013-12-21 17:37:13',149579,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171220,'2013-12-21 17:39:47',149580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171221,'2013-12-21 17:43:26',149581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171222,'2013-12-21 17:52:47',149582,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(171223,'2013-12-21 17:54:55',120060,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(171224,'2013-12-21 17:56:23',149583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171225,'2013-12-21 17:57:20',149584,0,NULL,NULL,NULL,'mobile',NULL),
(171226,'2013-12-21 17:58:22',149585,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171227,'2013-12-21 18:04:09',149586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171228,'2013-12-21 18:04:42',149587,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171229,'2013-12-21 18:09:33',149588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171230,'2013-12-21 18:22:37',149589,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(171231,'2013-12-21 18:24:33',149590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171232,'2013-12-21 18:29:33',149591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171233,'2013-12-21 18:35:51',149592,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171234,'2013-12-21 18:36:54',149593,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(171235,'2013-12-21 18:37:48',120738,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(171236,'2013-12-21 18:38:03',149594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171237,'2013-12-21 18:39:29',149595,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(171238,'2013-12-21 18:41:20',116611,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(171239,'2013-12-21 18:42:00',149596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171240,'2013-12-21 18:43:29',136534,1,NULL,NULL,NULL,'desktop',NULL),
(171241,'2013-12-21 18:49:41',149597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171242,'2013-12-21 18:59:42',127284,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(171243,'2013-12-21 19:01:15',149598,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171244,'2013-12-21 19:03:17',149599,0,NULL,NULL,NULL,'mobile',NULL),
(171245,'2013-12-21 19:09:36',149600,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171246,'2013-12-21 19:11:06',149601,0,NULL,NULL,NULL,'mobile',NULL),
(171247,'2013-12-21 19:17:27',149602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171248,'2013-12-21 19:18:02',149603,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(171249,'2013-12-21 19:23:24',149604,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(171250,'2013-12-21 19:25:11',149605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171251,'2013-12-21 19:25:31',149606,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(171252,'2013-12-21 19:26:01',149607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171253,'2013-12-21 19:41:27',149608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171254,'2013-12-21 19:42:43',149609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171255,'2013-12-21 19:44:51',149610,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(171256,'2013-12-21 19:49:02',119032,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(171257,'2013-12-21 19:52:52',137397,1,NULL,NULL,NULL,'mobile',NULL),
(171258,'2013-12-21 19:53:42',149611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171259,'2013-12-21 20:06:08',126479,1,NULL,NULL,NULL,'mobile',NULL),
(171260,'2013-12-21 20:07:01',149612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171261,'2013-12-21 20:08:39',149613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171262,'2013-12-21 20:11:16',149614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171263,'2013-12-21 20:18:41',149615,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171264,'2013-12-21 20:22:59',149616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171265,'2013-12-21 20:28:55',149617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171266,'2013-12-21 20:31:21',149618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171267,'2013-12-21 20:33:59',149619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171268,'2013-12-21 20:37:59',149620,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171269,'2013-12-21 20:42:26',149621,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171270,'2013-12-21 20:43:20',149622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171271,'2013-12-21 20:48:01',149623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171272,'2013-12-21 20:52:00',149624,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(171273,'2013-12-21 20:52:38',127950,1,NULL,NULL,NULL,'desktop',NULL),
(171274,'2013-12-21 20:59:21',149625,0,NULL,NULL,NULL,'mobile',NULL),
(171275,'2013-12-21 21:04:31',149626,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(171276,'2013-12-21 21:05:14',149627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171277,'2013-12-21 21:15:44',149628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171278,'2013-12-21 21:17:26',134091,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(171279,'2013-12-21 21:18:29',149629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171280,'2013-12-21 21:18:42',149630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171281,'2013-12-21 21:25:04',149631,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171282,'2013-12-21 21:34:17',149632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171283,'2013-12-21 21:36:28',149633,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(171284,'2013-12-21 21:44:12',149634,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171285,'2013-12-21 21:44:43',149635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171286,'2013-12-21 21:47:52',149636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171287,'2013-12-21 21:47:56',149637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171288,'2013-12-21 21:50:11',149638,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171289,'2013-12-21 21:59:13',134717,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(171290,'2013-12-21 22:00:07',145866,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(171291,'2013-12-21 22:00:35',149639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171292,'2013-12-21 22:04:30',149640,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(171293,'2013-12-21 22:04:44',149641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171294,'2013-12-21 22:06:04',149642,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(171295,'2013-12-21 22:22:16',149643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171296,'2013-12-21 22:35:48',149644,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171297,'2013-12-21 22:36:30',149645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171298,'2013-12-21 22:43:06',149646,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171299,'2013-12-21 22:45:12',149647,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171300,'2013-12-21 22:45:26',149648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171301,'2013-12-21 23:02:26',149649,0,NULL,NULL,NULL,'mobile',NULL),
(171302,'2013-12-21 23:04:40',149650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171303,'2013-12-21 23:14:00',149651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171304,'2013-12-21 23:14:14',145134,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(171305,'2013-12-21 23:18:20',149652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171306,'2013-12-21 23:22:23',149653,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(171307,'2013-12-21 23:23:57',149654,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(171308,'2013-12-21 23:26:00',149655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171309,'2013-12-21 23:26:47',149656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171310,'2013-12-21 23:32:37',127472,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(171311,'2013-12-21 23:37:21',149657,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(171312,'2013-12-21 23:43:50',149658,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171313,'2013-12-21 23:47:32',149659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171314,'2013-12-21 23:53:32',149660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171315,'2013-12-21 23:54:33',149661,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(171316,'2013-12-22 00:05:04',124464,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(171317,'2013-12-22 00:25:23',149662,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(171318,'2013-12-22 00:34:48',149663,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171319,'2013-12-22 00:39:02',149664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171320,'2013-12-22 00:55:12',149665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171321,'2013-12-22 01:00:56',149666,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(171322,'2013-12-22 01:16:01',149667,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(171323,'2013-12-22 01:30:29',149668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171324,'2013-12-22 01:54:03',149669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171325,'2013-12-22 01:54:58',149670,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(171326,'2013-12-22 02:25:22',149671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171327,'2013-12-22 02:45:08',149672,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(171328,'2013-12-22 03:07:06',139636,1,NULL,NULL,NULL,'desktop',NULL),
(171329,'2013-12-22 03:08:25',149673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171330,'2013-12-22 03:08:29',149674,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(171331,'2013-12-22 03:10:16',149675,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(171332,'2013-12-22 03:15:28',149676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171333,'2013-12-22 03:21:44',149677,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(171334,'2013-12-22 03:36:44',127337,1,NULL,NULL,NULL,'mobile',NULL),
(171335,'2013-12-22 04:01:26',149678,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171336,'2013-12-22 04:13:40',149679,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171337,'2013-12-22 04:24:54',149680,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(171338,'2013-12-22 04:37:26',149681,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171339,'2013-12-22 04:50:39',149682,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171340,'2013-12-22 04:55:42',149683,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171341,'2013-12-22 05:13:24',149684,0,NULL,NULL,NULL,'desktop',NULL),
(171342,'2013-12-22 05:39:51',149685,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171343,'2013-12-22 05:44:17',149686,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(171344,'2013-12-22 05:48:14',149687,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171345,'2013-12-22 05:54:44',136790,1,NULL,NULL,NULL,'desktop',NULL),
(171346,'2013-12-22 06:02:54',137663,1,NULL,NULL,NULL,'mobile',NULL),
(171347,'2013-12-22 06:44:07',149688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171348,'2013-12-22 06:45:02',149689,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171349,'2013-12-22 06:46:34',149690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171350,'2013-12-22 07:09:39',149691,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(171351,'2013-12-22 07:10:58',149692,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(171352,'2013-12-22 07:29:47',149693,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171353,'2013-12-22 07:30:43',149694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171354,'2013-12-22 08:03:46',149695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171355,'2013-12-22 08:05:56',149696,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(171356,'2013-12-22 08:09:12',149697,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171357,'2013-12-22 08:09:18',149698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171358,'2013-12-22 08:17:52',149699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171359,'2013-12-22 08:42:42',149700,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171360,'2013-12-22 08:44:48',149701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171361,'2013-12-22 08:45:08',149702,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171362,'2013-12-22 08:48:43',149703,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171363,'2013-12-22 08:54:21',149704,0,NULL,NULL,NULL,'mobile',NULL),
(171364,'2013-12-22 08:58:46',149705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171365,'2013-12-22 09:01:48',149706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171366,'2013-12-22 09:10:30',149707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171367,'2013-12-22 09:12:14',149708,0,NULL,NULL,NULL,'desktop',NULL),
(171368,'2013-12-22 09:21:59',149709,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(171369,'2013-12-22 09:28:47',149710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171370,'2013-12-22 09:41:28',149711,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171371,'2013-12-22 09:42:11',149712,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(171372,'2013-12-22 09:43:01',149713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171373,'2013-12-22 09:43:04',149714,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(171374,'2013-12-22 09:48:50',149715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171375,'2013-12-22 09:52:39',149716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171376,'2013-12-22 09:59:48',149717,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171377,'2013-12-22 10:05:17',149718,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171378,'2013-12-22 10:07:21',149719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171379,'2013-12-22 10:11:04',142115,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(171380,'2013-12-22 10:11:46',149720,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(171381,'2013-12-22 10:12:27',149721,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171382,'2013-12-22 10:13:50',149722,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(171383,'2013-12-22 10:16:30',149723,0,NULL,NULL,NULL,'desktop',NULL),
(171384,'2013-12-22 10:24:22',149724,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(171385,'2013-12-22 10:27:25',149725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171386,'2013-12-22 10:28:57',149726,0,NULL,NULL,NULL,'mobile',NULL),
(171387,'2013-12-22 10:33:41',149727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171388,'2013-12-22 10:34:09',149728,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171389,'2013-12-22 10:34:18',149729,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(171390,'2013-12-22 10:37:06',149730,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171391,'2013-12-22 10:40:27',137273,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(171392,'2013-12-22 10:48:28',149731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171393,'2013-12-22 10:54:34',149732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171394,'2013-12-22 10:54:56',136196,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(171395,'2013-12-22 11:01:54',124445,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(171396,'2013-12-22 11:02:25',149733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171397,'2013-12-22 11:06:57',149734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171398,'2013-12-22 11:17:19',126212,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(171399,'2013-12-22 11:18:43',149735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171400,'2013-12-22 11:21:50',149736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171401,'2013-12-22 11:33:11',127757,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(171402,'2013-12-22 11:34:15',149737,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(171403,'2013-12-22 11:34:45',149738,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(171404,'2013-12-22 11:39:54',149739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171405,'2013-12-22 11:43:30',149740,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(171406,'2013-12-22 11:46:33',138943,1,NULL,NULL,NULL,'desktop',NULL),
(171407,'2013-12-22 11:53:15',149741,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171408,'2013-12-22 11:56:20',149742,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(171409,'2013-12-22 11:59:14',149743,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(171410,'2013-12-22 12:03:33',149744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171411,'2013-12-22 12:12:36',145156,1,NULL,NULL,NULL,'desktop',NULL),
(171412,'2013-12-22 12:13:00',149745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171413,'2013-12-22 12:15:20',149746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171414,'2013-12-22 12:20:00',149747,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171415,'2013-12-22 12:39:11',149748,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171416,'2013-12-22 13:00:17',149749,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171417,'2013-12-22 13:09:40',149750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171418,'2013-12-22 13:12:04',149751,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171419,'2013-12-22 13:15:58',130060,1,NULL,NULL,NULL,'desktop',NULL),
(171420,'2013-12-22 13:18:29',149752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171421,'2013-12-22 13:22:44',149753,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(171422,'2013-12-22 13:32:18',149754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171423,'2013-12-22 13:37:49',149755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171424,'2013-12-22 13:40:58',129867,1,NULL,NULL,NULL,'desktop',NULL),
(171425,'2013-12-22 13:43:54',129731,1,NULL,NULL,NULL,'mobile',NULL),
(171426,'2013-12-22 13:49:13',136268,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(171427,'2013-12-22 13:51:30',149756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171428,'2013-12-22 13:51:31',149757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171429,'2013-12-22 13:57:05',149758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171430,'2013-12-22 13:58:20',149759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171431,'2013-12-22 13:59:56',130017,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(171432,'2013-12-22 14:01:15',149760,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(171433,'2013-12-22 14:04:18',149761,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(171434,'2013-12-22 14:05:06',149762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171435,'2013-12-22 14:06:39',149763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171436,'2013-12-22 14:06:46',137774,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(171437,'2013-12-22 14:13:07',127943,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(171438,'2013-12-22 14:16:51',149764,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171439,'2013-12-22 14:17:17',149765,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(171440,'2013-12-22 14:19:48',149766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171441,'2013-12-22 14:22:52',149767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171442,'2013-12-22 14:43:38',149768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171443,'2013-12-22 14:53:25',149769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171444,'2013-12-22 14:55:12',149770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171445,'2013-12-22 15:06:46',146838,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(171446,'2013-12-22 15:15:46',149771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171447,'2013-12-22 15:21:48',149772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171448,'2013-12-22 15:22:35',134304,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(171449,'2013-12-22 15:38:56',149773,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171450,'2013-12-22 15:41:33',149774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171451,'2013-12-22 15:44:40',149775,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(171452,'2013-12-22 15:57:19',111743,1,NULL,NULL,NULL,'mobile',NULL),
(171453,'2013-12-22 16:01:09',149776,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171454,'2013-12-22 16:03:03',149777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171455,'2013-12-22 16:10:16',123331,1,NULL,NULL,NULL,'desktop',NULL),
(171456,'2013-12-22 16:11:01',149778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171457,'2013-12-22 16:13:58',149779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171458,'2013-12-22 16:14:06',149780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171459,'2013-12-22 16:23:43',149781,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(171460,'2013-12-22 16:30:28',149782,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171461,'2013-12-22 16:31:27',149783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171462,'2013-12-22 16:41:07',125541,1,NULL,NULL,NULL,'desktop',NULL),
(171463,'2013-12-22 16:45:52',134319,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(171464,'2013-12-22 16:53:48',149784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171465,'2013-12-22 16:57:45',149785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171466,'2013-12-22 17:03:36',149786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171467,'2013-12-22 17:03:45',146264,1,NULL,NULL,NULL,'mobile',NULL),
(171468,'2013-12-22 17:04:18',131623,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(171469,'2013-12-22 17:07:25',149787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171470,'2013-12-22 17:07:29',149788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171471,'2013-12-22 17:18:53',149789,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171472,'2013-12-22 17:25:58',149790,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(171473,'2013-12-22 17:34:00',149791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171474,'2013-12-22 17:35:26',149792,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171475,'2013-12-22 17:40:27',149793,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171476,'2013-12-22 17:44:47',149794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171477,'2013-12-22 17:47:16',149795,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171478,'2013-12-22 17:48:48',147728,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(171479,'2013-12-22 17:48:54',149796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171480,'2013-12-22 17:49:06',149797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171481,'2013-12-22 18:00:47',149798,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(171482,'2013-12-22 18:05:14',149799,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(171483,'2013-12-22 18:14:30',149800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171484,'2013-12-22 18:20:39',149801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171485,'2013-12-22 18:25:09',149802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171486,'2013-12-22 18:25:37',149803,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171487,'2013-12-22 18:41:22',149804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171488,'2013-12-22 18:45:01',149805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171489,'2013-12-22 18:46:42',149806,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171490,'2013-12-22 18:47:28',149807,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171491,'2013-12-22 18:55:33',149808,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171492,'2013-12-22 19:01:21',149809,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171493,'2013-12-22 19:08:18',149810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171494,'2013-12-22 19:12:47',149811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171495,'2013-12-22 19:14:43',132521,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(171496,'2013-12-22 19:33:17',149812,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(171497,'2013-12-22 19:37:20',142530,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(171498,'2013-12-22 19:45:56',132103,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(171499,'2013-12-22 19:52:49',149813,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171500,'2013-12-22 19:53:03',149814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171501,'2013-12-22 19:58:40',140372,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(171502,'2013-12-22 20:00:33',149815,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(171503,'2013-12-22 20:01:46',149816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171504,'2013-12-22 20:02:01',149817,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171505,'2013-12-22 20:04:43',149818,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171506,'2013-12-22 20:05:34',141825,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(171507,'2013-12-22 20:08:50',149819,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(171508,'2013-12-22 20:12:52',144687,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(171509,'2013-12-22 20:14:44',149820,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171510,'2013-12-22 20:21:18',149821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171511,'2013-12-22 20:23:51',149822,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(171512,'2013-12-22 20:26:43',149823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171513,'2013-12-22 20:36:27',149824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171514,'2013-12-22 20:42:02',149825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171515,'2013-12-22 20:46:53',149826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171516,'2013-12-22 20:47:57',149827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171517,'2013-12-22 20:57:29',149828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171518,'2013-12-22 21:00:57',149829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171519,'2013-12-22 21:11:08',149830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171520,'2013-12-22 21:12:39',149831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171521,'2013-12-22 21:15:24',149832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171522,'2013-12-22 21:25:24',149833,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171523,'2013-12-22 21:29:34',149834,0,NULL,NULL,NULL,'desktop',NULL),
(171524,'2013-12-22 21:37:39',149835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171525,'2013-12-22 21:38:01',149836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171526,'2013-12-22 21:48:20',149837,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171527,'2013-12-22 21:53:38',149838,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171528,'2013-12-22 22:05:21',149839,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171529,'2013-12-22 22:06:27',149840,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(171530,'2013-12-22 22:07:21',124369,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(171531,'2013-12-22 22:09:29',128913,1,NULL,NULL,NULL,'desktop',NULL),
(171532,'2013-12-22 22:10:39',149841,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(171533,'2013-12-22 22:10:55',149842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171534,'2013-12-22 22:11:46',149843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171535,'2013-12-22 22:15:32',149844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171536,'2013-12-22 22:16:33',149845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171537,'2013-12-22 22:19:45',149846,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(171538,'2013-12-22 22:21:23',149847,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(171539,'2013-12-22 22:28:38',128675,1,NULL,NULL,NULL,'mobile',NULL),
(171540,'2013-12-22 22:29:32',149848,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171541,'2013-12-22 22:30:33',145564,1,NULL,NULL,NULL,'desktop',NULL),
(171542,'2013-12-22 22:35:15',149849,0,NULL,NULL,NULL,'desktop',NULL),
(171543,'2013-12-22 22:38:57',149850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171544,'2013-12-22 22:40:45',149851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171545,'2013-12-22 22:41:38',149852,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171546,'2013-12-22 22:44:15',149853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171547,'2013-12-22 22:55:40',149854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171548,'2013-12-22 22:56:45',149855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171549,'2013-12-22 23:00:38',149856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171550,'2013-12-22 23:00:51',149857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171551,'2013-12-22 23:03:01',149858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171552,'2013-12-22 23:03:02',145375,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(171553,'2013-12-22 23:03:39',128555,1,NULL,NULL,NULL,'desktop',NULL),
(171554,'2013-12-22 23:05:48',149859,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171555,'2013-12-22 23:10:51',149860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171556,'2013-12-22 23:16:19',149861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171557,'2013-12-22 23:16:55',127703,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(171558,'2013-12-22 23:22:52',149862,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(171559,'2013-12-22 23:23:07',136836,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(171560,'2013-12-22 23:26:26',149863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171561,'2013-12-22 23:31:11',149864,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(171562,'2013-12-22 23:35:31',149865,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171563,'2013-12-22 23:40:58',149866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171564,'2013-12-22 23:45:44',149867,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171565,'2013-12-22 23:46:03',149868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171566,'2013-12-22 23:48:02',149869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171567,'2013-12-22 23:52:26',149870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171568,'2013-12-22 23:54:02',149871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171569,'2013-12-22 23:59:52',149872,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171570,'2013-12-23 00:09:19',149873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171571,'2013-12-23 00:11:32',124859,1,NULL,NULL,NULL,'desktop',NULL),
(171572,'2013-12-23 00:11:40',149874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171573,'2013-12-23 00:11:45',149875,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(171574,'2013-12-23 00:13:04',149876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171575,'2013-12-23 00:28:33',149877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171576,'2013-12-23 00:29:58',149878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171577,'2013-12-23 00:34:09',141634,1,NULL,NULL,NULL,'desktop',NULL),
(171578,'2013-12-23 00:37:22',130399,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(171579,'2013-12-23 00:38:11',149879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171580,'2013-12-23 00:41:23',149880,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171581,'2013-12-23 00:46:49',130676,1,NULL,NULL,NULL,'mobile',NULL),
(171582,'2013-12-23 00:48:53',149881,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(171583,'2013-12-23 00:49:34',149882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171584,'2013-12-23 00:51:49',149883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171585,'2013-12-23 01:12:00',149884,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(171586,'2013-12-23 01:19:32',149885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171587,'2013-12-23 01:24:01',149886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171588,'2013-12-23 01:25:09',149887,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(171589,'2013-12-23 01:29:31',149888,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(171590,'2013-12-23 01:34:00',149889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171591,'2013-12-23 01:35:18',149890,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(171592,'2013-12-23 01:37:11',149891,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171593,'2013-12-23 01:46:12',149892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171594,'2013-12-23 01:46:22',149893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171595,'2013-12-23 01:49:35',149894,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(171596,'2013-12-23 01:54:10',136867,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(171597,'2013-12-23 02:12:04',144967,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(171598,'2013-12-23 02:14:05',149895,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171599,'2013-12-23 02:16:55',141962,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(171600,'2013-12-23 02:19:52',149896,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(171601,'2013-12-23 02:21:46',149897,0,NULL,NULL,NULL,'desktop',NULL),
(171602,'2013-12-23 02:24:05',149898,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(171603,'2013-12-23 02:33:03',138570,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(171604,'2013-12-23 02:49:29',117878,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(171605,'2013-12-23 02:55:44',149899,0,NULL,NULL,NULL,'mobile',NULL),
(171606,'2013-12-23 02:56:01',149900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171607,'2013-12-23 02:57:00',149901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171608,'2013-12-23 03:02:26',149902,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(171609,'2013-12-23 03:34:27',149903,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(171610,'2013-12-23 03:44:18',149904,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171611,'2013-12-23 03:45:57',149905,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171612,'2013-12-23 03:51:19',149906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171613,'2013-12-23 03:57:31',142390,1,NULL,NULL,NULL,'mobile',NULL),
(171614,'2013-12-23 03:59:23',127136,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(171615,'2013-12-23 04:10:52',149907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171616,'2013-12-23 04:18:07',149908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171617,'2013-12-23 04:26:24',149909,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171618,'2013-12-23 04:27:09',149910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171619,'2013-12-23 04:27:19',131949,1,NULL,NULL,NULL,'mobile',NULL),
(171620,'2013-12-23 04:34:11',149911,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171621,'2013-12-23 04:59:01',149912,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(171622,'2013-12-23 05:09:32',126811,1,NULL,NULL,NULL,'desktop',NULL),
(171623,'2013-12-23 05:23:54',149913,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(171624,'2013-12-23 05:28:36',149914,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171625,'2013-12-23 05:44:29',149915,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171626,'2013-12-23 05:44:56',149916,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171627,'2013-12-23 06:08:09',149917,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171628,'2013-12-23 06:09:59',149918,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(171629,'2013-12-23 06:17:32',149919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171630,'2013-12-23 06:18:45',139024,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(171631,'2013-12-23 06:36:11',149920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171632,'2013-12-23 06:40:57',132523,1,NULL,NULL,NULL,'desktop',NULL),
(171633,'2013-12-23 06:52:06',149921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171634,'2013-12-23 06:57:45',149922,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(171635,'2013-12-23 07:00:37',149923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171636,'2013-12-23 07:04:24',149924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171637,'2013-12-23 07:05:44',136295,1,NULL,NULL,NULL,'mobile',NULL),
(171638,'2013-12-23 07:17:26',149925,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171639,'2013-12-23 07:26:15',149926,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(171640,'2013-12-23 07:27:22',120478,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(171641,'2013-12-23 07:29:48',149927,0,NULL,NULL,NULL,'desktop',NULL),
(171642,'2013-12-23 07:47:47',133480,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(171643,'2013-12-23 07:47:57',149928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171644,'2013-12-23 08:02:58',149929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171645,'2013-12-23 08:03:01',149930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171646,'2013-12-23 08:03:49',149931,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171647,'2013-12-23 08:04:21',149932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171648,'2013-12-23 08:05:27',149933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171649,'2013-12-23 08:09:26',149934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171650,'2013-12-23 08:10:28',149935,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171651,'2013-12-23 08:12:45',149936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171652,'2013-12-23 08:13:25',149937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171653,'2013-12-23 08:16:49',125539,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(171654,'2013-12-23 08:29:53',149938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171655,'2013-12-23 08:30:07',149939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171656,'2013-12-23 08:34:05',149940,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(171657,'2013-12-23 08:35:42',149941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171658,'2013-12-23 08:40:23',130199,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(171659,'2013-12-23 08:42:48',133047,1,NULL,NULL,NULL,'mobile',NULL),
(171660,'2013-12-23 08:43:34',149942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171661,'2013-12-23 08:46:32',149943,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171662,'2013-12-23 08:49:04',149944,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171663,'2013-12-23 08:56:39',149945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171664,'2013-12-23 08:57:58',149946,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171665,'2013-12-23 08:59:21',149947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171666,'2013-12-23 09:00:22',149948,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171667,'2013-12-23 09:03:22',142658,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(171668,'2013-12-23 09:05:06',149949,0,NULL,NULL,NULL,'desktop',NULL),
(171669,'2013-12-23 09:06:54',144303,1,NULL,NULL,NULL,'mobile',NULL),
(171670,'2013-12-23 09:08:07',123966,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(171671,'2013-12-23 09:09:17',149950,0,NULL,NULL,NULL,'desktop',NULL),
(171672,'2013-12-23 09:12:22',149951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171673,'2013-12-23 09:13:16',128162,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(171674,'2013-12-23 09:17:01',149952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171675,'2013-12-23 09:22:38',124305,1,NULL,NULL,NULL,'mobile',NULL),
(171676,'2013-12-23 09:23:00',149953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171677,'2013-12-23 09:24:16',149954,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(171678,'2013-12-23 09:37:25',125897,1,NULL,NULL,NULL,'mobile',NULL),
(171679,'2013-12-23 09:38:46',149955,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171680,'2013-12-23 09:39:56',149956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171681,'2013-12-23 09:40:43',149957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171682,'2013-12-23 09:41:01',149958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171683,'2013-12-23 09:47:15',139450,1,NULL,NULL,NULL,'desktop',NULL),
(171684,'2013-12-23 09:48:07',149959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171685,'2013-12-23 09:49:09',149960,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(171686,'2013-12-23 09:49:33',149332,1,NULL,NULL,NULL,'desktop',NULL),
(171687,'2013-12-23 09:51:54',145275,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(171688,'2013-12-23 09:55:50',149961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171689,'2013-12-23 09:59:25',149962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171690,'2013-12-23 10:02:56',149963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171691,'2013-12-23 10:02:59',146714,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(171692,'2013-12-23 10:10:15',149964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171693,'2013-12-23 10:17:01',149965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171694,'2013-12-23 10:19:24',149966,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171695,'2013-12-23 10:23:05',149967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171696,'2013-12-23 10:24:03',149968,0,NULL,NULL,NULL,'desktop',NULL),
(171697,'2013-12-23 10:27:55',149969,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(171698,'2013-12-23 10:30:15',149970,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(171699,'2013-12-23 10:32:12',149971,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(171700,'2013-12-23 10:32:25',149972,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171701,'2013-12-23 10:39:02',149973,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171702,'2013-12-23 10:40:56',149974,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171703,'2013-12-23 10:42:51',125931,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(171704,'2013-12-23 10:44:01',134880,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(171705,'2013-12-23 10:44:26',130490,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(171706,'2013-12-23 10:45:22',149975,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171707,'2013-12-23 10:45:56',149976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171708,'2013-12-23 10:47:45',149977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171709,'2013-12-23 10:50:10',149978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171710,'2013-12-23 10:54:49',149979,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(171711,'2013-12-23 11:00:15',134737,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(171712,'2013-12-23 11:00:42',149980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171713,'2013-12-23 11:03:15',128985,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(171714,'2013-12-23 11:03:21',149981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171715,'2013-12-23 11:07:23',149982,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171716,'2013-12-23 11:10:29',149983,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171717,'2013-12-23 11:15:01',132025,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(171718,'2013-12-23 11:18:43',149984,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(171719,'2013-12-23 11:20:28',149985,0,NULL,NULL,NULL,'mobile',NULL),
(171720,'2013-12-23 11:21:44',138941,1,NULL,NULL,NULL,'desktop',NULL),
(171721,'2013-12-23 11:21:50',149986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171722,'2013-12-23 11:22:23',137397,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(171723,'2013-12-23 11:25:40',149987,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171724,'2013-12-23 11:29:21',149988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171725,'2013-12-23 11:31:34',127412,1,NULL,NULL,NULL,'desktop',NULL),
(171726,'2013-12-23 11:32:14',149989,0,NULL,NULL,NULL,'desktop',NULL),
(171727,'2013-12-23 11:34:02',149990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171728,'2013-12-23 11:34:04',126871,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(171729,'2013-12-23 11:34:25',149991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171730,'2013-12-23 11:36:44',149992,0,NULL,NULL,NULL,'desktop',NULL),
(171731,'2013-12-23 11:40:36',149993,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(171732,'2013-12-23 11:43:25',116042,1,NULL,NULL,NULL,'desktop',NULL),
(171733,'2013-12-23 11:45:09',149994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171734,'2013-12-23 11:49:20',149995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171735,'2013-12-23 11:50:11',149996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171736,'2013-12-23 11:50:21',149997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171737,'2013-12-23 11:51:11',149998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171738,'2013-12-23 11:53:39',126149,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(171739,'2013-12-23 11:54:49',149999,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171740,'2013-12-23 11:55:38',150000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171741,'2013-12-23 11:56:06',150001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171742,'2013-12-23 11:58:31',150002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171743,'2013-12-23 11:59:32',150003,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171744,'2013-12-23 12:01:01',127583,1,NULL,NULL,NULL,'desktop',NULL),
(171745,'2013-12-23 12:01:42',150004,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(171746,'2013-12-23 12:01:55',150005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171747,'2013-12-23 12:03:04',150006,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171748,'2013-12-23 12:05:06',150007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171749,'2013-12-23 12:05:23',150008,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(171750,'2013-12-23 12:06:18',122511,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(171751,'2013-12-23 12:10:34',131184,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(171752,'2013-12-23 12:11:54',150009,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(171753,'2013-12-23 12:13:10',150010,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(171754,'2013-12-23 12:13:33',150011,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171755,'2013-12-23 12:14:46',150012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171756,'2013-12-23 12:15:45',150013,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171757,'2013-12-23 12:16:00',143503,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(171758,'2013-12-23 12:17:03',150014,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(171759,'2013-12-23 12:22:21',150015,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171760,'2013-12-23 12:22:51',130714,1,NULL,NULL,NULL,'desktop',NULL),
(171761,'2013-12-23 12:23:20',150016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171762,'2013-12-23 12:26:16',150017,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(171763,'2013-12-23 12:27:24',150018,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171764,'2013-12-23 12:27:40',150019,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171765,'2013-12-23 12:31:19',150020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171766,'2013-12-23 12:36:02',150021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171767,'2013-12-23 12:36:28',150022,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(171768,'2013-12-23 12:48:14',150023,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171769,'2013-12-23 12:49:56',150024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171770,'2013-12-23 12:53:23',150025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171771,'2013-12-23 12:56:30',150026,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171772,'2013-12-23 12:57:39',150027,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(171773,'2013-12-23 13:01:38',150028,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(171774,'2013-12-23 13:02:19',150029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171775,'2013-12-23 13:12:01',149364,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(171776,'2013-12-23 13:12:24',150030,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171777,'2013-12-23 13:13:58',150031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171778,'2013-12-23 13:16:10',148460,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(171779,'2013-12-23 13:20:09',144932,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(171780,'2013-12-23 13:23:40',147060,1,NULL,NULL,NULL,'desktop',NULL),
(171781,'2013-12-23 13:24:40',150032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171782,'2013-12-23 13:25:30',120548,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(171783,'2013-12-23 13:26:57',150033,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171784,'2013-12-23 13:27:27',149411,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(171785,'2013-12-23 13:29:34',141478,1,NULL,NULL,NULL,'desktop',NULL),
(171786,'2013-12-23 13:29:52',143319,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(171787,'2013-12-23 13:32:21',150034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171788,'2013-12-23 13:34:01',149339,1,NULL,NULL,NULL,'desktop',NULL),
(171789,'2013-12-23 13:34:47',150035,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(171790,'2013-12-23 13:38:04',150036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171791,'2013-12-23 13:39:45',150037,0,NULL,NULL,NULL,'desktop',NULL),
(171792,'2013-12-23 13:40:21',150038,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(171793,'2013-12-23 13:40:51',150039,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171794,'2013-12-23 13:43:46',138649,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(171795,'2013-12-23 13:43:58',130204,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(171796,'2013-12-23 13:44:01',129475,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(171797,'2013-12-23 13:48:39',150040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171798,'2013-12-23 13:48:39',150041,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171799,'2013-12-23 13:50:30',150042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171800,'2013-12-23 13:51:13',132268,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(171801,'2013-12-23 13:52:22',150043,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171802,'2013-12-23 13:54:17',124197,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(171803,'2013-12-23 13:56:19',150044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171804,'2013-12-23 13:56:57',145846,1,NULL,NULL,NULL,'desktop',NULL),
(171805,'2013-12-23 13:58:23',150045,0,NULL,NULL,NULL,'desktop',NULL),
(171806,'2013-12-23 13:58:53',150046,0,NULL,NULL,NULL,'mobile',NULL),
(171807,'2013-12-23 13:59:14',150047,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171808,'2013-12-23 14:00:04',150048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171809,'2013-12-23 14:02:29',150049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171810,'2013-12-23 14:02:48',150050,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171811,'2013-12-23 14:04:49',150051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171812,'2013-12-23 14:08:07',130125,1,NULL,NULL,NULL,'mobile',NULL),
(171813,'2013-12-23 14:09:04',150052,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171814,'2013-12-23 14:11:41',150053,0,NULL,NULL,NULL,'mobile',NULL),
(171815,'2013-12-23 14:11:50',150054,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(171816,'2013-12-23 14:12:06',150055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171817,'2013-12-23 14:12:25',150056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171818,'2013-12-23 14:15:51',150057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171819,'2013-12-23 14:19:51',150058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171820,'2013-12-23 14:21:01',150059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171821,'2013-12-23 14:21:45',150060,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(171822,'2013-12-23 14:23:23',150061,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(171823,'2013-12-23 14:25:00',144779,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(171824,'2013-12-23 14:26:33',150062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171825,'2013-12-23 14:30:52',150063,0,NULL,NULL,NULL,'desktop',NULL),
(171826,'2013-12-23 14:33:57',150064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171827,'2013-12-23 14:35:06',150065,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(171828,'2013-12-23 14:35:20',150066,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171829,'2013-12-23 14:37:21',132449,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(171830,'2013-12-23 14:40:01',150067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171831,'2013-12-23 14:40:31',150068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171832,'2013-12-23 14:40:53',150069,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171833,'2013-12-23 14:43:39',150070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171834,'2013-12-23 14:43:56',135113,1,NULL,NULL,NULL,'mobile',NULL),
(171835,'2013-12-23 14:43:56',150071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171836,'2013-12-23 14:46:03',150072,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171837,'2013-12-23 14:46:29',140966,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(171838,'2013-12-23 14:46:36',150073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171839,'2013-12-23 14:46:47',150074,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171840,'2013-12-23 14:46:57',150075,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(171841,'2013-12-23 14:48:28',150076,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(171842,'2013-12-23 14:49:34',150077,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171843,'2013-12-23 14:49:54',150078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171844,'2013-12-23 14:51:29',150079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171845,'2013-12-23 14:53:34',138115,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(171846,'2013-12-23 14:55:13',115973,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(171847,'2013-12-23 14:55:53',150080,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171848,'2013-12-23 14:57:24',150081,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171849,'2013-12-23 14:57:55',150082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171850,'2013-12-23 14:58:50',150083,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(171851,'2013-12-23 15:05:41',150084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171852,'2013-12-23 15:07:06',150085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171853,'2013-12-23 15:07:23',150086,0,NULL,NULL,NULL,'desktop',NULL),
(171854,'2013-12-23 15:08:00',119623,1,NULL,NULL,NULL,'mobile',NULL),
(171855,'2013-12-23 15:10:20',150087,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171856,'2013-12-23 15:10:43',122083,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(171857,'2013-12-23 15:11:34',150088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171858,'2013-12-23 15:14:35',150089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171859,'2013-12-23 15:15:04',150090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171860,'2013-12-23 15:17:53',150091,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(171861,'2013-12-23 15:17:59',150092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171862,'2013-12-23 15:18:44',150093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171863,'2013-12-23 15:20:32',150094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171864,'2013-12-23 15:20:52',150095,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171865,'2013-12-23 15:27:36',150096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171866,'2013-12-23 15:30:32',148406,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(171867,'2013-12-23 15:31:27',150097,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171868,'2013-12-23 15:34:19',150098,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(171869,'2013-12-23 15:39:14',150099,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171870,'2013-12-23 15:39:26',150100,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171871,'2013-12-23 15:40:14',132333,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(171872,'2013-12-23 15:41:06',150101,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171873,'2013-12-23 15:44:36',126979,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(171874,'2013-12-23 15:45:19',150102,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171875,'2013-12-23 15:47:56',150103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171876,'2013-12-23 15:52:33',150104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171877,'2013-12-23 15:57:13',137859,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(171878,'2013-12-23 15:59:10',150105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171879,'2013-12-23 16:07:47',150106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171880,'2013-12-23 16:09:19',150107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171881,'2013-12-23 16:11:35',150108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171882,'2013-12-23 16:12:26',150109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171883,'2013-12-23 16:13:43',150110,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171884,'2013-12-23 16:22:38',150111,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171885,'2013-12-23 16:25:53',150112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171886,'2013-12-23 16:26:52',150113,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171887,'2013-12-23 16:27:31',150114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171888,'2013-12-23 16:31:29',150115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171889,'2013-12-23 16:31:45',150116,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171890,'2013-12-23 16:33:17',150117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171891,'2013-12-23 16:34:38',150118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171892,'2013-12-23 16:34:40',150119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171893,'2013-12-23 16:36:40',150120,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(171894,'2013-12-23 16:37:45',128364,1,NULL,NULL,NULL,'mobile',NULL),
(171895,'2013-12-23 16:38:33',150121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171896,'2013-12-23 16:38:36',150122,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171897,'2013-12-23 16:45:25',150123,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171898,'2013-12-23 16:47:19',150124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171899,'2013-12-23 16:48:51',150125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171900,'2013-12-23 16:49:37',150126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171901,'2013-12-23 16:51:18',150127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171902,'2013-12-23 16:51:43',150128,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171903,'2013-12-23 16:51:52',150129,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171904,'2013-12-23 16:56:02',139501,1,NULL,NULL,NULL,'desktop',NULL),
(171905,'2013-12-23 16:57:24',150130,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(171906,'2013-12-23 16:57:27',150131,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(171907,'2013-12-23 16:57:48',150132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171908,'2013-12-23 16:57:58',150133,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171909,'2013-12-23 17:00:16',150134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171910,'2013-12-23 17:00:34',150135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171911,'2013-12-23 17:02:44',150136,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(171912,'2013-12-23 17:05:32',150137,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171913,'2013-12-23 17:06:01',150138,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(171914,'2013-12-23 17:11:46',150139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171915,'2013-12-23 17:12:51',150140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171916,'2013-12-23 17:16:14',150141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171917,'2013-12-23 17:21:16',150142,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171918,'2013-12-23 17:22:42',150143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171919,'2013-12-23 17:24:21',150144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171920,'2013-12-23 17:28:15',150145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171921,'2013-12-23 17:29:52',150146,0,NULL,NULL,NULL,'mobile',NULL),
(171922,'2013-12-23 17:31:20',150147,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171923,'2013-12-23 17:32:49',150148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171924,'2013-12-23 17:35:26',150149,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171925,'2013-12-23 17:36:32',150150,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(171926,'2013-12-23 17:38:39',150151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171927,'2013-12-23 17:39:38',150152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171928,'2013-12-23 17:40:06',126757,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(171929,'2013-12-23 17:48:33',150153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171930,'2013-12-23 17:48:40',138081,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(171931,'2013-12-23 17:51:55',137249,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(171932,'2013-12-23 17:52:00',139219,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(171933,'2013-12-23 17:54:51',150154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171934,'2013-12-23 17:56:40',136372,1,NULL,NULL,NULL,'mobile',NULL),
(171935,'2013-12-23 17:56:56',142280,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(171936,'2013-12-23 17:59:35',130521,1,NULL,NULL,NULL,'mobile',NULL),
(171937,'2013-12-23 18:01:27',150155,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(171938,'2013-12-23 18:02:02',150156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171939,'2013-12-23 18:04:53',150157,0,NULL,NULL,NULL,'mobile',NULL),
(171940,'2013-12-23 18:05:14',150158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171941,'2013-12-23 18:10:34',150159,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171942,'2013-12-23 18:11:15',150160,0,NULL,NULL,NULL,'mobile',NULL),
(171943,'2013-12-23 18:12:47',150161,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(171944,'2013-12-23 18:13:09',150162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171945,'2013-12-23 18:23:21',150163,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171946,'2013-12-23 18:24:51',150164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171947,'2013-12-23 18:26:55',150165,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(171948,'2013-12-23 18:29:34',150166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171949,'2013-12-23 18:30:55',150167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171950,'2013-12-23 18:31:20',150168,0,NULL,NULL,NULL,'mobile',NULL),
(171951,'2013-12-23 18:32:42',150169,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171952,'2013-12-23 18:34:38',117868,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(171953,'2013-12-23 18:34:44',150170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171954,'2013-12-23 18:38:12',150171,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(171955,'2013-12-23 18:38:26',150172,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171956,'2013-12-23 18:39:21',150173,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171957,'2013-12-23 18:41:11',111668,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(171958,'2013-12-23 18:44:37',150174,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171959,'2013-12-23 18:47:05',113938,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(171960,'2013-12-23 18:49:00',150175,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171961,'2013-12-23 18:51:29',150176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171962,'2013-12-23 18:53:33',128989,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(171963,'2013-12-23 18:53:49',147526,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(171964,'2013-12-23 18:54:36',150177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171965,'2013-12-23 18:59:57',148581,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(171966,'2013-12-23 19:00:29',150178,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(171967,'2013-12-23 19:03:10',139723,1,NULL,NULL,NULL,'desktop',NULL),
(171968,'2013-12-23 19:04:31',150179,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171969,'2013-12-23 19:05:28',150180,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(171970,'2013-12-23 19:11:13',150181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171971,'2013-12-23 19:13:06',150182,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171972,'2013-12-23 19:13:44',150183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171973,'2013-12-23 19:15:03',150184,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171974,'2013-12-23 19:15:21',150185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171975,'2013-12-23 19:17:55',150186,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(171976,'2013-12-23 19:21:50',150187,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(171977,'2013-12-23 19:21:54',150188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171978,'2013-12-23 19:22:49',150189,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171979,'2013-12-23 19:28:24',125234,1,NULL,NULL,NULL,'mobile',NULL),
(171980,'2013-12-23 19:30:49',150190,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171981,'2013-12-23 19:35:16',150191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171982,'2013-12-23 19:37:17',150192,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171983,'2013-12-23 19:38:06',150193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171984,'2013-12-23 19:45:33',150194,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171985,'2013-12-23 19:49:24',150195,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171986,'2013-12-23 19:49:34',150196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171987,'2013-12-23 19:50:23',150197,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(171988,'2013-12-23 19:53:20',150198,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(171989,'2013-12-23 19:56:22',130027,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(171990,'2013-12-23 20:01:00',144272,1,NULL,NULL,NULL,'desktop',NULL),
(171991,'2013-12-23 20:01:47',150199,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(171992,'2013-12-23 20:02:29',150200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171993,'2013-12-23 20:04:55',150201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171994,'2013-12-23 20:06:13',150202,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171995,'2013-12-23 20:07:54',150203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171996,'2013-12-23 20:08:04',150204,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(171997,'2013-12-23 20:08:08',150205,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(171998,'2013-12-23 20:18:17',150206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(171999,'2013-12-23 20:19:05',124352,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(172000,'2013-12-23 20:19:32',150207,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172001,'2013-12-23 20:21:59',150208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172002,'2013-12-23 20:24:54',135802,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(172003,'2013-12-23 20:26:46',127679,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(172004,'2013-12-23 20:29:05',150209,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(172005,'2013-12-23 20:30:49',150210,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172006,'2013-12-23 20:33:51',150211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172007,'2013-12-23 20:40:39',150212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172008,'2013-12-23 20:45:01',150213,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172009,'2013-12-23 20:45:42',150214,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(172010,'2013-12-23 20:46:01',150215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172011,'2013-12-23 20:52:25',150216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172012,'2013-12-23 20:52:46',150217,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172013,'2013-12-23 20:54:55',150218,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172014,'2013-12-23 20:55:45',150219,0,NULL,NULL,NULL,'desktop',NULL),
(172015,'2013-12-23 20:57:58',150220,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172016,'2013-12-23 20:58:10',150221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172017,'2013-12-23 21:00:59',146237,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(172018,'2013-12-23 21:01:42',150222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172019,'2013-12-23 21:02:46',150223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172020,'2013-12-23 21:09:49',150224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172021,'2013-12-23 21:11:04',150225,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(172022,'2013-12-23 21:12:17',150226,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(172023,'2013-12-23 21:13:44',150227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172024,'2013-12-23 21:15:35',150228,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(172025,'2013-12-23 21:19:15',150229,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172026,'2013-12-23 21:26:49',150230,0,NULL,NULL,NULL,'mobile',NULL),
(172027,'2013-12-23 21:30:25',129645,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(172028,'2013-12-23 21:30:35',113873,1,NULL,NULL,NULL,'desktop',NULL),
(172029,'2013-12-23 21:47:21',150231,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(172030,'2013-12-23 21:51:28',141177,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(172031,'2013-12-23 21:59:45',134279,1,NULL,NULL,NULL,'desktop',NULL),
(172032,'2013-12-23 22:00:57',150232,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172033,'2013-12-23 22:02:29',150233,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172034,'2013-12-23 22:09:21',150234,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172035,'2013-12-23 22:09:58',150235,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172036,'2013-12-23 22:13:17',150236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172037,'2013-12-23 22:21:13',150237,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172038,'2013-12-23 22:24:56',150238,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172039,'2013-12-23 22:25:24',150239,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(172040,'2013-12-23 22:27:18',150240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172041,'2013-12-23 22:32:46',150241,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(172042,'2013-12-23 22:39:42',150242,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(172043,'2013-12-23 22:39:51',150243,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172044,'2013-12-23 22:45:17',150244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172045,'2013-12-23 22:48:34',150245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172046,'2013-12-23 22:48:55',150246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172047,'2013-12-23 22:51:20',150247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172048,'2013-12-23 22:51:26',150248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172049,'2013-12-23 22:53:08',150249,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172050,'2013-12-23 23:02:07',150250,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(172051,'2013-12-23 23:02:31',150251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172052,'2013-12-23 23:04:32',134387,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(172053,'2013-12-23 23:11:24',150252,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172054,'2013-12-23 23:14:29',150253,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(172055,'2013-12-23 23:27:34',150254,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(172056,'2013-12-23 23:28:20',150255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172057,'2013-12-23 23:32:39',150256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172058,'2013-12-23 23:33:13',150257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172059,'2013-12-23 23:42:02',150258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172060,'2013-12-23 23:43:21',150259,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(172061,'2013-12-23 23:45:29',150260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172062,'2013-12-23 23:54:41',128452,1,NULL,NULL,NULL,'desktop',NULL),
(172063,'2013-12-23 23:54:58',150261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172064,'2013-12-23 23:58:01',150262,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(172065,'2013-12-24 00:07:53',150263,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(172066,'2013-12-24 00:08:11',146722,1,NULL,NULL,NULL,'desktop',NULL),
(172067,'2013-12-24 00:19:52',150264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172068,'2013-12-24 00:20:00',150265,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172069,'2013-12-24 00:23:16',150266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172070,'2013-12-24 00:23:44',150267,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(172071,'2013-12-24 00:28:18',150268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172072,'2013-12-24 00:40:10',137192,1,NULL,NULL,NULL,'mobile',NULL),
(172073,'2013-12-24 00:41:48',139189,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(172074,'2013-12-24 00:55:34',150269,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172075,'2013-12-24 00:57:20',150270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172076,'2013-12-24 01:03:43',150271,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172077,'2013-12-24 01:08:26',122276,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(172078,'2013-12-24 01:18:50',150272,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172079,'2013-12-24 01:21:32',150273,0,NULL,NULL,NULL,'mobile',NULL),
(172080,'2013-12-24 01:21:53',150274,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172081,'2013-12-24 01:25:28',150275,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172082,'2013-12-24 01:31:07',150276,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(172083,'2013-12-24 01:32:48',150277,0,NULL,NULL,NULL,'desktop',NULL),
(172084,'2013-12-24 01:38:01',150278,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172085,'2013-12-24 01:41:41',147564,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(172086,'2013-12-24 02:07:30',122640,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(172087,'2013-12-24 02:09:19',150279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172088,'2013-12-24 02:12:54',127307,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(172089,'2013-12-24 02:19:33',150280,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(172090,'2013-12-24 02:56:36',124206,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(172091,'2013-12-24 02:58:15',150281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172092,'2013-12-24 03:06:05',150282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172093,'2013-12-24 03:17:04',150283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172094,'2013-12-24 03:20:23',150284,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172095,'2013-12-24 03:30:02',138902,1,NULL,NULL,NULL,'desktop',NULL),
(172096,'2013-12-24 03:32:54',150285,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(172097,'2013-12-24 03:33:00',150286,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172098,'2013-12-24 04:17:50',150287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172099,'2013-12-24 04:45:50',150288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172100,'2013-12-24 04:47:04',150289,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172101,'2013-12-24 04:50:06',150290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172102,'2013-12-24 04:53:13',150291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172103,'2013-12-24 04:57:45',150292,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172104,'2013-12-24 05:19:22',150293,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172105,'2013-12-24 05:49:10',150294,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172106,'2013-12-24 05:51:07',150295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172107,'2013-12-24 05:51:20',119886,1,NULL,NULL,NULL,'desktop',NULL),
(172108,'2013-12-24 05:51:20',150296,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172109,'2013-12-24 05:59:29',123699,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(172110,'2013-12-24 06:03:32',148710,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(172111,'2013-12-24 06:10:23',150297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172112,'2013-12-24 06:11:52',150298,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(172113,'2013-12-24 06:37:05',150299,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172114,'2013-12-24 06:37:30',150300,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172115,'2013-12-24 07:05:38',150301,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(172116,'2013-12-24 07:06:50',150302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172117,'2013-12-24 07:13:48',146779,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(172118,'2013-12-24 07:15:40',150303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172119,'2013-12-24 07:17:28',121690,1,NULL,NULL,NULL,'desktop',NULL),
(172120,'2013-12-24 07:23:38',150304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172121,'2013-12-24 07:36:11',150305,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(172122,'2013-12-24 07:51:44',146240,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(172123,'2013-12-24 07:53:26',150306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172124,'2013-12-24 08:12:06',130578,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(172125,'2013-12-24 08:13:03',150307,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172126,'2013-12-24 08:13:36',149566,1,NULL,NULL,NULL,'desktop',NULL),
(172127,'2013-12-24 08:15:50',150308,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172128,'2013-12-24 08:21:32',150309,0,NULL,NULL,NULL,'desktop',NULL),
(172129,'2013-12-24 08:23:49',150310,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172130,'2013-12-24 08:25:01',150311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172131,'2013-12-24 08:25:02',150312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172132,'2013-12-24 08:25:48',150313,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(172133,'2013-12-24 08:28:32',150314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172134,'2013-12-24 08:29:29',150315,0,NULL,NULL,NULL,'mobile',NULL),
(172135,'2013-12-24 08:30:40',150316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172136,'2013-12-24 08:32:15',150317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172137,'2013-12-24 08:33:11',150318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172138,'2013-12-24 08:33:37',150319,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172139,'2013-12-24 08:37:38',150320,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(172140,'2013-12-24 08:44:10',133957,1,NULL,NULL,NULL,'desktop',NULL),
(172141,'2013-12-24 08:46:10',150321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172142,'2013-12-24 08:50:46',133709,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(172143,'2013-12-24 08:51:10',150322,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(172144,'2013-12-24 08:54:26',150323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172145,'2013-12-24 09:03:18',124783,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(172146,'2013-12-24 09:08:26',141788,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(172147,'2013-12-24 09:09:52',150324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172148,'2013-12-24 09:10:57',150325,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172149,'2013-12-24 09:13:29',125421,1,NULL,NULL,NULL,'desktop',NULL),
(172150,'2013-12-24 09:13:34',150326,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(172151,'2013-12-24 09:17:48',150327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172152,'2013-12-24 09:22:32',150328,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(172153,'2013-12-24 09:22:52',150329,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(172154,'2013-12-24 09:24:02',150330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172155,'2013-12-24 09:26:27',150331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172156,'2013-12-24 09:28:30',150332,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172157,'2013-12-24 09:32:30',150333,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172158,'2013-12-24 09:34:29',133171,1,NULL,NULL,NULL,'desktop',NULL),
(172159,'2013-12-24 09:37:19',150334,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(172160,'2013-12-24 09:37:37',150335,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172161,'2013-12-24 09:37:44',135754,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(172162,'2013-12-24 09:39:17',150336,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172163,'2013-12-24 09:39:28',150337,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172164,'2013-12-24 09:55:51',150338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172165,'2013-12-24 09:59:56',150339,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(172166,'2013-12-24 10:00:48',150340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172167,'2013-12-24 10:01:51',150341,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172168,'2013-12-24 10:03:20',150342,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(172169,'2013-12-24 10:03:39',150343,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(172170,'2013-12-24 10:12:08',150344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172171,'2013-12-24 10:12:33',150345,0,NULL,NULL,NULL,'desktop',NULL),
(172172,'2013-12-24 10:14:06',150346,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172173,'2013-12-24 10:17:42',150347,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172174,'2013-12-24 10:19:28',150348,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(172175,'2013-12-24 10:20:05',150349,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172176,'2013-12-24 10:21:20',150350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172177,'2013-12-24 10:23:30',150351,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(172178,'2013-12-24 10:23:41',150352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172179,'2013-12-24 10:25:20',150353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172180,'2013-12-24 10:25:53',150354,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172181,'2013-12-24 10:26:04',150355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172182,'2013-12-24 10:26:38',150356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172183,'2013-12-24 10:27:09',150357,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(172184,'2013-12-24 10:35:10',123609,1,NULL,NULL,NULL,'mobile',NULL),
(172185,'2013-12-24 10:38:19',150358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172186,'2013-12-24 10:39:16',150359,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(172187,'2013-12-24 10:41:39',125558,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(172188,'2013-12-24 10:45:23',150360,0,NULL,NULL,NULL,'mobile',NULL),
(172189,'2013-12-24 10:45:26',132672,1,NULL,NULL,NULL,'mobile',NULL),
(172190,'2013-12-24 10:47:12',150361,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(172191,'2013-12-24 10:48:23',150362,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(172192,'2013-12-24 10:51:35',150363,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172193,'2013-12-24 10:53:01',130339,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(172194,'2013-12-24 10:53:44',150364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172195,'2013-12-24 10:54:33',150365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172196,'2013-12-24 10:56:26',150366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172197,'2013-12-24 10:57:29',142731,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(172198,'2013-12-24 10:57:55',150367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172199,'2013-12-24 10:59:11',123346,1,NULL,NULL,NULL,'desktop',NULL),
(172200,'2013-12-24 11:00:28',120335,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(172201,'2013-12-24 11:01:47',150368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172202,'2013-12-24 11:02:09',150369,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172203,'2013-12-24 11:02:44',127671,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(172204,'2013-12-24 11:03:55',150370,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(172205,'2013-12-24 11:04:50',129782,1,NULL,NULL,NULL,'mobile',NULL),
(172206,'2013-12-24 11:06:57',150371,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(172207,'2013-12-24 11:10:17',147073,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(172208,'2013-12-24 11:10:20',150372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172209,'2013-12-24 11:12:40',150373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172210,'2013-12-24 11:19:07',150374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172211,'2013-12-24 11:19:57',150375,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172212,'2013-12-24 11:20:25',150376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172213,'2013-12-24 11:21:51',129577,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(172214,'2013-12-24 11:24:39',140843,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(172215,'2013-12-24 11:28:15',135657,1,NULL,NULL,NULL,'desktop',NULL),
(172216,'2013-12-24 11:31:44',119373,1,NULL,NULL,NULL,'mobile',NULL),
(172217,'2013-12-24 11:32:02',150377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172218,'2013-12-24 11:32:37',150378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172219,'2013-12-24 11:34:06',150379,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172220,'2013-12-24 11:35:58',150380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172221,'2013-12-24 11:38:39',150381,0,NULL,NULL,NULL,'mobile',NULL),
(172222,'2013-12-24 11:46:26',150382,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172223,'2013-12-24 11:46:35',150383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172224,'2013-12-24 11:48:43',150384,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(172225,'2013-12-24 11:49:11',150385,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(172226,'2013-12-24 11:51:05',150386,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172227,'2013-12-24 11:51:10',150387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172228,'2013-12-24 11:53:07',150388,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(172229,'2013-12-24 11:53:56',131356,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(172230,'2013-12-24 11:54:32',150389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172231,'2013-12-24 11:55:19',150390,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172232,'2013-12-24 11:55:31',150391,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(172233,'2013-12-24 11:59:07',150392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172234,'2013-12-24 11:59:28',123742,1,NULL,NULL,NULL,'desktop',NULL),
(172235,'2013-12-24 11:59:36',136850,1,NULL,NULL,NULL,'mobile',NULL),
(172236,'2013-12-24 12:00:01',150393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172237,'2013-12-24 12:03:34',150394,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(172238,'2013-12-24 12:04:40',150395,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(172239,'2013-12-24 12:06:25',150396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172240,'2013-12-24 12:08:30',150397,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172241,'2013-12-24 12:11:00',150398,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(172242,'2013-12-24 12:11:10',150399,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(172243,'2013-12-24 12:11:30',150400,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(172244,'2013-12-24 12:12:11',150401,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172245,'2013-12-24 12:12:53',150402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172246,'2013-12-24 12:20:16',150403,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(172247,'2013-12-24 12:21:04',150404,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172248,'2013-12-24 12:25:04',150405,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(172249,'2013-12-24 12:26:49',150406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172250,'2013-12-24 12:27:32',150407,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172251,'2013-12-24 12:35:21',150408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172252,'2013-12-24 12:36:15',150409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172253,'2013-12-24 12:37:30',150410,0,NULL,NULL,NULL,'desktop',NULL),
(172254,'2013-12-24 12:40:05',150411,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(172255,'2013-12-24 12:40:09',150412,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(172256,'2013-12-24 12:46:35',150413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172257,'2013-12-24 12:47:34',150414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172258,'2013-12-24 12:49:12',150415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172259,'2013-12-24 12:52:25',148242,1,NULL,NULL,NULL,'mobile',NULL),
(172260,'2013-12-24 12:53:44',150416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172261,'2013-12-24 12:54:37',150417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172262,'2013-12-24 12:55:15',150418,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(172263,'2013-12-24 12:57:47',150419,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(172264,'2013-12-24 12:58:08',150420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172265,'2013-12-24 13:00:59',150421,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172266,'2013-12-24 13:02:00',131328,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(172267,'2013-12-24 13:03:21',132198,1,NULL,NULL,NULL,'desktop',NULL),
(172268,'2013-12-24 13:06:32',150422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172269,'2013-12-24 13:19:56',130459,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(172270,'2013-12-24 13:20:37',150423,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172271,'2013-12-24 13:21:58',150424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172272,'2013-12-24 13:22:24',150425,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(172273,'2013-12-24 13:23:02',150426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172274,'2013-12-24 13:23:48',150427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172275,'2013-12-24 13:23:51',150428,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172276,'2013-12-24 13:24:48',150429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172277,'2013-12-24 13:27:27',150430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172278,'2013-12-24 13:27:56',150431,0,NULL,NULL,NULL,'mobile',NULL),
(172279,'2013-12-24 13:29:47',150432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172280,'2013-12-24 13:30:11',150433,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(172281,'2013-12-24 13:35:35',150434,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172282,'2013-12-24 13:40:27',150435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172283,'2013-12-24 13:40:54',150436,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172284,'2013-12-24 13:41:06',150437,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172285,'2013-12-24 13:43:03',150438,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172286,'2013-12-24 13:45:03',150439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172287,'2013-12-24 13:46:12',139247,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(172288,'2013-12-24 13:50:09',150440,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172289,'2013-12-24 13:53:10',150441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172290,'2013-12-24 13:53:19',139113,1,NULL,NULL,NULL,'desktop',NULL),
(172291,'2013-12-24 13:54:30',150442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172292,'2013-12-24 13:56:38',150443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172293,'2013-12-24 13:59:23',150444,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(172294,'2013-12-24 14:00:49',150445,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172295,'2013-12-24 14:01:59',150446,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(172296,'2013-12-24 14:05:34',150447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172297,'2013-12-24 14:07:03',150448,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(172298,'2013-12-24 14:08:41',150449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172299,'2013-12-24 14:08:50',150450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172300,'2013-12-24 14:08:53',150451,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172301,'2013-12-24 14:09:03',150452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172302,'2013-12-24 14:13:00',150453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172303,'2013-12-24 14:13:04',123832,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(172304,'2013-12-24 14:13:27',150454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172305,'2013-12-24 14:16:25',150455,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(172306,'2013-12-24 14:18:01',150456,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172307,'2013-12-24 14:18:07',150457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172308,'2013-12-24 14:20:35',150458,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172309,'2013-12-24 14:20:58',136011,1,NULL,NULL,NULL,'mobile',NULL),
(172310,'2013-12-24 14:21:53',150459,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172311,'2013-12-24 14:22:47',150460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172312,'2013-12-24 14:23:42',150461,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172313,'2013-12-24 14:26:40',150462,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172314,'2013-12-24 14:31:29',150463,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(172315,'2013-12-24 14:34:43',150464,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(172316,'2013-12-24 14:35:20',150465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172317,'2013-12-24 14:36:04',150466,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(172318,'2013-12-24 14:37:07',150467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172319,'2013-12-24 14:37:52',150468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172320,'2013-12-24 14:38:53',150469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172321,'2013-12-24 14:40:44',146076,1,NULL,NULL,NULL,'mobile',NULL),
(172322,'2013-12-24 14:40:46',150470,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172323,'2013-12-24 14:40:48',138700,1,NULL,NULL,NULL,'desktop',NULL),
(172324,'2013-12-24 14:44:29',150471,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(172325,'2013-12-24 14:45:00',150472,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(172326,'2013-12-24 14:47:14',150473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172327,'2013-12-24 14:47:53',125561,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(172328,'2013-12-24 14:48:14',150474,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172329,'2013-12-24 14:49:15',137195,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(172330,'2013-12-24 14:50:00',150475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172331,'2013-12-24 14:54:58',150476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172332,'2013-12-24 14:55:54',145918,1,NULL,NULL,NULL,'mobile',NULL),
(172333,'2013-12-24 14:56:50',150477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172334,'2013-12-24 14:57:58',150478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172335,'2013-12-24 15:00:29',150479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172336,'2013-12-24 15:00:41',150480,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(172337,'2013-12-24 15:02:20',150481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172338,'2013-12-24 15:03:56',150482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172339,'2013-12-24 15:04:01',150483,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172340,'2013-12-24 15:04:31',131567,1,NULL,NULL,NULL,'mobile',NULL),
(172341,'2013-12-24 15:04:57',150484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172342,'2013-12-24 15:05:34',150485,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(172343,'2013-12-24 15:08:15',147732,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(172344,'2013-12-24 15:10:35',150486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172345,'2013-12-24 15:11:35',119748,1,NULL,NULL,NULL,'mobile',NULL),
(172346,'2013-12-24 15:12:17',150487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172347,'2013-12-24 15:12:33',150488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172348,'2013-12-24 15:13:03',150489,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172349,'2013-12-24 15:14:19',150490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172350,'2013-12-24 15:15:15',129129,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(172351,'2013-12-24 15:15:35',150491,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172352,'2013-12-24 15:17:03',150492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172353,'2013-12-24 15:23:22',150493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172354,'2013-12-24 15:25:24',150494,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172355,'2013-12-24 15:26:27',129976,1,NULL,NULL,NULL,'desktop',NULL),
(172356,'2013-12-24 15:28:19',150495,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172357,'2013-12-24 15:29:23',150496,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172358,'2013-12-24 15:32:51',150497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172359,'2013-12-24 15:33:42',150498,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172360,'2013-12-24 15:36:34',150499,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172361,'2013-12-24 15:40:12',146126,1,NULL,NULL,NULL,'mobile',NULL),
(172362,'2013-12-24 15:41:00',150500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172363,'2013-12-24 15:47:10',150501,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172364,'2013-12-24 15:50:51',150502,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(172365,'2013-12-24 15:57:03',150503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172366,'2013-12-24 15:57:46',150504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172367,'2013-12-24 15:59:02',150505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172368,'2013-12-24 16:00:04',150506,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(172369,'2013-12-24 16:01:18',150507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172370,'2013-12-24 16:04:50',150508,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(172371,'2013-12-24 16:07:09',150509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172372,'2013-12-24 16:07:43',150510,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172373,'2013-12-24 16:08:54',150511,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(172374,'2013-12-24 16:10:22',150512,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172375,'2013-12-24 16:10:23',150513,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172376,'2013-12-24 16:12:32',150514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172377,'2013-12-24 16:12:48',150515,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(172378,'2013-12-24 16:17:05',150516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172379,'2013-12-24 16:19:40',150517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172380,'2013-12-24 16:22:45',132761,1,NULL,NULL,NULL,'mobile',NULL),
(172381,'2013-12-24 16:23:09',146370,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(172382,'2013-12-24 16:24:31',150518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172383,'2013-12-24 16:24:31',150519,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172384,'2013-12-24 16:26:57',150520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172385,'2013-12-24 16:30:09',150521,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172386,'2013-12-24 16:30:40',150522,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172387,'2013-12-24 16:30:42',150523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172388,'2013-12-24 16:35:15',150524,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(172389,'2013-12-24 16:37:26',150525,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172390,'2013-12-24 16:40:37',150526,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172391,'2013-12-24 16:42:06',127252,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(172392,'2013-12-24 16:44:54',128440,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(172393,'2013-12-24 16:46:12',125912,1,NULL,NULL,NULL,'mobile',NULL),
(172394,'2013-12-24 16:51:14',150527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172395,'2013-12-24 16:51:56',150528,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172396,'2013-12-24 16:52:28',150529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172397,'2013-12-24 16:54:46',150530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172398,'2013-12-24 16:55:28',150531,0,NULL,NULL,NULL,'desktop',NULL),
(172399,'2013-12-24 16:58:13',150532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172400,'2013-12-24 16:59:31',150533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172401,'2013-12-24 16:59:35',150534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172402,'2013-12-24 16:59:37',150535,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172403,'2013-12-24 17:03:51',134258,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(172404,'2013-12-24 17:03:54',150536,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172405,'2013-12-24 17:07:17',121450,1,NULL,NULL,NULL,'desktop',NULL),
(172406,'2013-12-24 17:10:10',116062,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(172407,'2013-12-24 17:11:07',150537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172408,'2013-12-24 17:11:45',150538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172409,'2013-12-24 17:12:10',150539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172410,'2013-12-24 17:15:21',150540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172411,'2013-12-24 17:15:32',150541,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(172412,'2013-12-24 17:17:27',150542,0,NULL,NULL,NULL,'mobile',NULL),
(172413,'2013-12-24 17:19:15',150543,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172414,'2013-12-24 17:22:38',150544,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172415,'2013-12-24 17:25:41',123951,1,NULL,NULL,NULL,'desktop',NULL),
(172416,'2013-12-24 17:27:03',150545,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(172417,'2013-12-24 17:29:39',128559,1,NULL,NULL,NULL,'mobile',NULL),
(172418,'2013-12-24 17:30:55',150546,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172419,'2013-12-24 17:35:41',150547,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(172420,'2013-12-24 17:37:47',150548,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172421,'2013-12-24 17:39:16',150549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172422,'2013-12-24 17:42:45',150550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172423,'2013-12-24 17:43:42',150551,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(172424,'2013-12-24 17:44:03',150552,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(172425,'2013-12-24 17:46:27',150553,0,NULL,NULL,NULL,'desktop',NULL),
(172426,'2013-12-24 17:51:05',150554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172427,'2013-12-24 17:51:23',150555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172428,'2013-12-24 17:51:39',150556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172429,'2013-12-24 17:54:10',150557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172430,'2013-12-24 17:57:43',150558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172431,'2013-12-24 18:01:19',150559,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(172432,'2013-12-24 18:01:54',150560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172433,'2013-12-24 18:04:54',150561,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(172434,'2013-12-24 18:08:03',150562,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(172435,'2013-12-24 18:09:06',150563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172436,'2013-12-24 18:10:01',150564,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172437,'2013-12-24 18:10:33',150565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172438,'2013-12-24 18:10:39',123501,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(172439,'2013-12-24 18:13:27',135788,1,NULL,NULL,NULL,'desktop',NULL),
(172440,'2013-12-24 18:15:06',150566,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(172441,'2013-12-24 18:15:51',150567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172442,'2013-12-24 18:16:07',150568,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(172443,'2013-12-24 18:17:24',150569,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(172444,'2013-12-24 18:18:11',150570,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(172445,'2013-12-24 18:23:08',150571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172446,'2013-12-24 18:24:26',138277,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(172447,'2013-12-24 18:25:34',150572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172448,'2013-12-24 18:26:48',150573,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172449,'2013-12-24 18:27:58',150574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172450,'2013-12-24 18:28:17',145028,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(172451,'2013-12-24 18:28:59',150575,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(172452,'2013-12-24 18:29:31',150576,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(172453,'2013-12-24 18:29:43',150577,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(172454,'2013-12-24 18:31:02',124884,1,NULL,NULL,NULL,'desktop',NULL),
(172455,'2013-12-24 18:31:52',150578,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(172456,'2013-12-24 18:32:10',150579,0,NULL,NULL,NULL,'desktop',NULL),
(172457,'2013-12-24 18:34:55',144227,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(172458,'2013-12-24 18:38:38',150580,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(172459,'2013-12-24 18:44:19',131076,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(172460,'2013-12-24 18:46:26',150581,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(172461,'2013-12-24 18:46:43',150582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172462,'2013-12-24 18:47:27',138496,1,NULL,NULL,NULL,'mobile',NULL),
(172463,'2013-12-24 18:51:20',150583,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172464,'2013-12-24 18:56:08',150584,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(172465,'2013-12-24 19:04:38',150585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172466,'2013-12-24 19:07:49',139829,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(172467,'2013-12-24 19:11:13',150586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172468,'2013-12-24 19:11:31',150587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172469,'2013-12-24 19:12:04',150588,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172470,'2013-12-24 19:13:31',119151,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(172471,'2013-12-24 19:14:29',150589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172472,'2013-12-24 19:14:29',150590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172473,'2013-12-24 19:14:34',150591,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(172474,'2013-12-24 19:15:44',150592,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(172475,'2013-12-24 19:16:48',150593,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172476,'2013-12-24 19:19:48',150594,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(172477,'2013-12-24 19:21:06',150595,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172478,'2013-12-24 19:21:28',150596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172479,'2013-12-24 19:24:38',150597,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(172480,'2013-12-24 19:27:38',133479,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(172481,'2013-12-24 19:31:08',148657,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(172482,'2013-12-24 19:32:37',127483,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(172483,'2013-12-24 19:34:17',150598,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(172484,'2013-12-24 19:35:10',150599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172485,'2013-12-24 19:37:16',150600,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(172486,'2013-12-24 19:38:03',150601,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172487,'2013-12-24 19:39:58',150602,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172488,'2013-12-24 19:41:07',150603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172489,'2013-12-24 19:48:10',150604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172490,'2013-12-24 20:09:34',150605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172491,'2013-12-24 20:14:05',150606,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(172492,'2013-12-24 20:16:02',150607,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(172493,'2013-12-24 20:17:04',135586,1,NULL,NULL,NULL,'desktop',NULL),
(172494,'2013-12-24 20:22:32',150608,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172495,'2013-12-24 20:24:40',150609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172496,'2013-12-24 20:27:32',150610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172497,'2013-12-24 20:28:48',150611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172498,'2013-12-24 20:29:24',150612,0,NULL,NULL,NULL,'desktop',NULL),
(172499,'2013-12-24 20:32:22',150613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172500,'2013-12-24 20:32:58',150614,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172501,'2013-12-24 20:34:46',150615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172502,'2013-12-24 20:38:59',150616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172503,'2013-12-24 20:39:27',150617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172504,'2013-12-24 20:40:42',150618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172505,'2013-12-24 20:42:29',129443,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(172506,'2013-12-24 20:48:04',150619,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172507,'2013-12-24 20:52:37',150620,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172508,'2013-12-24 20:53:35',137259,1,NULL,NULL,NULL,'mobile',NULL),
(172509,'2013-12-24 20:54:42',150621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172510,'2013-12-24 20:55:09',124676,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(172511,'2013-12-24 20:56:15',150622,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(172512,'2013-12-24 21:01:22',150623,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(172513,'2013-12-24 21:03:47',150624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172514,'2013-12-24 21:07:22',150625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172515,'2013-12-24 21:07:28',150626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172516,'2013-12-24 21:11:57',128702,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(172517,'2013-12-24 21:14:00',147120,1,NULL,NULL,NULL,'mobile',NULL),
(172518,'2013-12-24 21:17:16',150627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172519,'2013-12-24 21:17:33',150628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172520,'2013-12-24 21:17:39',150629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172521,'2013-12-24 21:21:57',150630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172522,'2013-12-24 21:23:46',150631,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172523,'2013-12-24 21:27:43',150632,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172524,'2013-12-24 21:35:57',150633,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172525,'2013-12-24 21:38:09',150634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172526,'2013-12-24 21:39:08',122443,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(172527,'2013-12-24 21:42:30',144360,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(172528,'2013-12-24 21:44:36',150635,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(172529,'2013-12-24 21:44:59',150636,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(172530,'2013-12-24 21:48:03',150637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172531,'2013-12-24 21:51:16',150638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172532,'2013-12-24 21:58:26',150639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172533,'2013-12-24 21:59:39',150640,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(172534,'2013-12-24 22:01:22',150641,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(172535,'2013-12-24 22:01:53',150642,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(172536,'2013-12-24 22:08:28',150643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172537,'2013-12-24 22:13:47',150644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172538,'2013-12-24 22:18:22',150645,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172539,'2013-12-24 22:22:10',150646,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(172540,'2013-12-24 22:26:06',150647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172541,'2013-12-24 22:35:14',127881,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(172542,'2013-12-24 22:36:25',150648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172543,'2013-12-24 22:43:37',150649,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172544,'2013-12-24 22:53:29',150650,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(172545,'2013-12-24 22:54:49',150651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172546,'2013-12-24 22:56:29',150652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172547,'2013-12-24 22:57:31',150653,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172548,'2013-12-24 23:05:13',150654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172549,'2013-12-24 23:07:40',150655,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(172550,'2013-12-24 23:12:37',150656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172551,'2013-12-24 23:14:50',150657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172552,'2013-12-24 23:19:21',150658,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172553,'2013-12-24 23:31:47',150659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172554,'2013-12-24 23:37:37',150660,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172555,'2013-12-24 23:43:23',150661,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(172556,'2013-12-24 23:47:41',112671,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(172557,'2013-12-24 23:48:53',147666,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(172558,'2013-12-24 23:58:25',150662,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(172559,'2013-12-25 00:11:10',122556,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(172560,'2013-12-25 00:15:37',150663,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(172561,'2013-12-25 00:16:29',150664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172562,'2013-12-25 00:19:39',150665,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172563,'2013-12-25 00:23:44',150666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172564,'2013-12-25 00:30:04',150667,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(172565,'2013-12-25 00:30:34',150668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172566,'2013-12-25 00:35:28',150669,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(172567,'2013-12-25 00:51:42',150670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172568,'2013-12-25 01:11:59',150671,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172569,'2013-12-25 01:12:38',150672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172570,'2013-12-25 01:19:19',136743,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(172571,'2013-12-25 01:25:13',150673,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172572,'2013-12-25 01:27:24',150674,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172573,'2013-12-25 01:41:06',150675,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(172574,'2013-12-25 01:50:11',150676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172575,'2013-12-25 01:55:52',150677,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172576,'2013-12-25 01:57:08',124377,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(172577,'2013-12-25 02:02:40',150678,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(172578,'2013-12-25 02:07:52',144205,1,NULL,NULL,NULL,'desktop',NULL),
(172579,'2013-12-25 02:13:53',135229,1,NULL,NULL,NULL,'mobile',NULL),
(172580,'2013-12-25 02:14:08',150679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172581,'2013-12-25 02:18:06',150680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172582,'2013-12-25 02:18:39',150681,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172583,'2013-12-25 02:24:46',118752,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(172584,'2013-12-25 03:11:46',150682,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172585,'2013-12-25 03:12:20',144028,1,NULL,NULL,NULL,'desktop',NULL),
(172586,'2013-12-25 03:14:00',124083,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(172587,'2013-12-25 03:15:01',150683,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172588,'2013-12-25 03:21:22',150684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172589,'2013-12-25 03:24:09',136279,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(172590,'2013-12-25 03:33:23',150685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172591,'2013-12-25 03:42:54',150686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172592,'2013-12-25 03:45:42',150687,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(172593,'2013-12-25 04:16:58',149018,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(172594,'2013-12-25 04:23:35',127804,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(172595,'2013-12-25 04:25:10',150688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172596,'2013-12-25 04:29:13',150689,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172597,'2013-12-25 04:31:33',150690,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(172598,'2013-12-25 04:42:28',129208,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(172599,'2013-12-25 04:44:46',150691,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172600,'2013-12-25 04:46:52',141233,1,NULL,NULL,NULL,'desktop',NULL),
(172601,'2013-12-25 05:05:22',150692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172602,'2013-12-25 05:11:56',150693,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172603,'2013-12-25 05:15:03',150694,0,NULL,NULL,NULL,'mobile',NULL),
(172604,'2013-12-25 05:30:31',150695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172605,'2013-12-25 05:31:32',140184,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(172606,'2013-12-25 05:32:01',150696,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(172607,'2013-12-25 05:37:50',150697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172608,'2013-12-25 05:38:30',150698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172609,'2013-12-25 05:44:25',134479,1,NULL,NULL,NULL,'mobile',NULL),
(172610,'2013-12-25 05:48:54',150699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172611,'2013-12-25 06:06:17',150700,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172612,'2013-12-25 06:08:11',150701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172613,'2013-12-25 06:09:19',113142,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(172614,'2013-12-25 06:18:10',150702,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(172615,'2013-12-25 06:35:39',150703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172616,'2013-12-25 06:37:33',150704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172617,'2013-12-25 06:39:06',150705,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172618,'2013-12-25 06:42:40',130470,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(172619,'2013-12-25 06:48:00',150706,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(172620,'2013-12-25 06:51:32',150707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172621,'2013-12-25 06:53:03',150708,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172622,'2013-12-25 07:09:17',134237,1,NULL,NULL,NULL,'desktop',NULL),
(172623,'2013-12-25 07:14:52',150709,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172624,'2013-12-25 07:18:12',150710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172625,'2013-12-25 07:23:23',150711,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(172626,'2013-12-25 07:27:36',150712,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(172627,'2013-12-25 07:31:52',150713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172628,'2013-12-25 07:38:02',150714,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172629,'2013-12-25 07:38:49',150715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172630,'2013-12-25 07:46:44',124710,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(172631,'2013-12-25 07:49:53',150716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172632,'2013-12-25 07:50:27',150717,0,NULL,NULL,NULL,'mobile',NULL),
(172633,'2013-12-25 07:57:14',150718,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172634,'2013-12-25 07:58:15',150719,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(172635,'2013-12-25 07:58:25',150720,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(172636,'2013-12-25 08:05:27',150721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172637,'2013-12-25 08:08:38',150722,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(172638,'2013-12-25 08:10:06',150723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172639,'2013-12-25 08:13:21',150724,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(172640,'2013-12-25 08:19:32',150725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172641,'2013-12-25 08:21:51',134717,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(172642,'2013-12-25 08:23:13',150726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172643,'2013-12-25 08:24:50',150727,0,NULL,NULL,NULL,'mobile',NULL),
(172644,'2013-12-25 08:27:38',150728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172645,'2013-12-25 08:34:43',150729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172646,'2013-12-25 08:36:33',150730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172647,'2013-12-25 08:42:11',150731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172648,'2013-12-25 08:48:59',150732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172649,'2013-12-25 08:49:11',150733,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172650,'2013-12-25 08:57:51',150734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172651,'2013-12-25 09:11:26',150735,0,NULL,NULL,NULL,'desktop',NULL),
(172652,'2013-12-25 09:12:54',129967,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(172653,'2013-12-25 09:16:41',150736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172654,'2013-12-25 09:18:16',150737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172655,'2013-12-25 09:19:51',150738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172656,'2013-12-25 09:20:02',150739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172657,'2013-12-25 09:20:59',150740,0,NULL,NULL,NULL,'desktop',NULL),
(172658,'2013-12-25 09:21:42',125576,1,NULL,NULL,NULL,'mobile',NULL),
(172659,'2013-12-25 09:22:00',150741,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(172660,'2013-12-25 09:24:46',150742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172661,'2013-12-25 09:28:19',150743,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(172662,'2013-12-25 09:28:51',133521,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(172663,'2013-12-25 09:31:36',150744,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(172664,'2013-12-25 09:35:21',150745,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(172665,'2013-12-25 09:36:07',150746,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(172666,'2013-12-25 09:51:01',150747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172667,'2013-12-25 09:52:44',150748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172668,'2013-12-25 09:53:20',150749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172669,'2013-12-25 09:56:08',145571,1,NULL,NULL,NULL,'desktop',NULL),
(172670,'2013-12-25 09:56:54',124374,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(172671,'2013-12-25 09:57:15',150750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172672,'2013-12-25 10:02:26',150751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172673,'2013-12-25 10:04:46',121087,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(172674,'2013-12-25 10:05:40',150752,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172675,'2013-12-25 10:07:27',150753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172676,'2013-12-25 10:08:52',150754,0,NULL,NULL,NULL,'desktop',NULL),
(172677,'2013-12-25 10:09:41',145369,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(172678,'2013-12-25 10:13:02',131353,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(172679,'2013-12-25 10:15:16',150755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172680,'2013-12-25 10:15:53',119758,1,NULL,NULL,NULL,'desktop',NULL),
(172681,'2013-12-25 10:17:05',150756,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172682,'2013-12-25 10:19:25',149635,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(172683,'2013-12-25 10:19:35',150757,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172684,'2013-12-25 10:22:45',150758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172685,'2013-12-25 10:23:24',150759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172686,'2013-12-25 10:24:01',125061,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(172687,'2013-12-25 10:24:13',150760,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172688,'2013-12-25 10:27:49',145377,1,NULL,NULL,NULL,'mobile',NULL),
(172689,'2013-12-25 10:29:49',150761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172690,'2013-12-25 10:29:53',150762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172691,'2013-12-25 10:31:48',150763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172692,'2013-12-25 10:32:33',150764,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(172693,'2013-12-25 10:33:55',150765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172694,'2013-12-25 10:34:24',150766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172695,'2013-12-25 10:36:02',150767,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(172696,'2013-12-25 10:36:09',150768,0,NULL,NULL,NULL,'desktop',NULL),
(172697,'2013-12-25 10:36:10',150769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172698,'2013-12-25 10:39:51',150770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172699,'2013-12-25 10:40:05',150771,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172700,'2013-12-25 10:42:37',150772,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172701,'2013-12-25 10:43:04',150773,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(172702,'2013-12-25 10:43:05',150774,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(172703,'2013-12-25 10:43:24',136395,1,NULL,NULL,NULL,'desktop',NULL),
(172704,'2013-12-25 10:51:23',150775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172705,'2013-12-25 10:51:51',150776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172706,'2013-12-25 10:52:15',150777,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172707,'2013-12-25 10:52:46',125109,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(172708,'2013-12-25 10:52:57',133637,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(172709,'2013-12-25 10:54:28',150778,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(172710,'2013-12-25 10:58:46',150779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172711,'2013-12-25 10:59:23',117640,1,NULL,NULL,NULL,'desktop',NULL),
(172712,'2013-12-25 11:04:33',150780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172713,'2013-12-25 11:05:50',150781,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172714,'2013-12-25 11:06:06',150782,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(172715,'2013-12-25 11:06:32',122474,1,NULL,NULL,NULL,'desktop',NULL),
(172716,'2013-12-25 11:06:39',150783,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(172717,'2013-12-25 11:08:43',150784,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(172718,'2013-12-25 11:08:56',150785,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(172719,'2013-12-25 11:10:18',150786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172720,'2013-12-25 11:10:41',150787,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172721,'2013-12-25 11:15:47',150788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172722,'2013-12-25 11:18:01',150789,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(172723,'2013-12-25 11:19:48',150790,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172724,'2013-12-25 11:20:27',150791,0,NULL,NULL,NULL,'desktop',NULL),
(172725,'2013-12-25 11:22:50',150792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172726,'2013-12-25 11:25:18',150793,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(172727,'2013-12-25 11:26:13',150794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172728,'2013-12-25 11:27:03',150795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172729,'2013-12-25 11:27:04',150796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172730,'2013-12-25 11:29:34',150797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172731,'2013-12-25 11:32:58',150798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172732,'2013-12-25 11:33:08',150799,0,NULL,NULL,NULL,'mobile',NULL),
(172733,'2013-12-25 11:34:01',150800,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(172734,'2013-12-25 11:34:10',150801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172735,'2013-12-25 11:34:31',150802,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(172736,'2013-12-25 11:36:52',120738,1,NULL,NULL,NULL,'desktop',NULL),
(172737,'2013-12-25 11:38:08',150803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172738,'2013-12-25 11:38:47',150804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172739,'2013-12-25 11:44:22',150805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172740,'2013-12-25 11:44:58',150806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172741,'2013-12-25 11:46:00',150807,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(172742,'2013-12-25 11:49:11',141169,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(172743,'2013-12-25 11:49:35',150808,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(172744,'2013-12-25 11:54:59',150809,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(172745,'2013-12-25 11:58:13',150810,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(172746,'2013-12-25 12:00:41',150811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172747,'2013-12-25 12:01:01',150812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172748,'2013-12-25 12:02:05',137439,1,NULL,NULL,NULL,'mobile',NULL),
(172749,'2013-12-25 12:04:55',150813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172750,'2013-12-25 12:06:24',138679,1,NULL,NULL,NULL,'mobile',NULL),
(172751,'2013-12-25 12:12:27',150814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172752,'2013-12-25 12:13:02',150815,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(172753,'2013-12-25 12:24:00',150816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172754,'2013-12-25 12:24:45',140333,1,NULL,NULL,NULL,'mobile',NULL),
(172755,'2013-12-25 12:27:32',131277,1,NULL,NULL,NULL,'desktop',NULL),
(172756,'2013-12-25 12:28:02',150817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172757,'2013-12-25 12:29:51',150818,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172758,'2013-12-25 12:32:38',150819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172759,'2013-12-25 12:36:34',150820,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172760,'2013-12-25 12:37:29',150821,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172761,'2013-12-25 12:40:28',150822,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172762,'2013-12-25 12:48:20',124452,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(172763,'2013-12-25 12:49:38',150823,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(172764,'2013-12-25 12:50:07',150824,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(172765,'2013-12-25 12:50:21',150825,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(172766,'2013-12-25 12:55:12',150826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172767,'2013-12-25 13:00:26',150827,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(172768,'2013-12-25 13:00:33',147252,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(172769,'2013-12-25 13:01:27',150828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172770,'2013-12-25 13:02:10',129669,1,NULL,NULL,NULL,'mobile',NULL),
(172771,'2013-12-25 13:02:15',150829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172772,'2013-12-25 13:03:54',150830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172773,'2013-12-25 13:03:56',150831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172774,'2013-12-25 13:04:32',150832,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172775,'2013-12-25 13:05:19',150833,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172776,'2013-12-25 13:06:42',130144,1,NULL,NULL,NULL,'desktop',NULL),
(172777,'2013-12-25 13:08:47',150834,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172778,'2013-12-25 13:10:45',150835,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172779,'2013-12-25 13:10:59',150836,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172780,'2013-12-25 13:12:33',122701,1,NULL,NULL,NULL,'desktop',NULL),
(172781,'2013-12-25 13:13:10',150837,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172782,'2013-12-25 13:13:22',150838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172783,'2013-12-25 13:13:35',150839,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172784,'2013-12-25 13:13:36',150840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172785,'2013-12-25 13:14:52',150841,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(172786,'2013-12-25 13:18:00',150842,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(172787,'2013-12-25 13:18:02',150843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172788,'2013-12-25 13:18:37',150844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172789,'2013-12-25 13:23:13',150845,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(172790,'2013-12-25 13:25:14',137945,1,NULL,NULL,NULL,'mobile',NULL),
(172791,'2013-12-25 13:25:49',150846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172792,'2013-12-25 13:28:38',150847,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172793,'2013-12-25 13:30:03',124165,1,NULL,NULL,NULL,'mobile',NULL),
(172794,'2013-12-25 13:32:27',148431,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(172795,'2013-12-25 13:34:20',150848,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(172796,'2013-12-25 13:34:37',150849,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172797,'2013-12-25 13:43:31',150850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172798,'2013-12-25 13:44:16',150851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172799,'2013-12-25 13:44:49',150852,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172800,'2013-12-25 13:45:35',150853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172801,'2013-12-25 13:46:01',127370,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(172802,'2013-12-25 13:46:55',150854,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172803,'2013-12-25 13:47:43',120771,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(172804,'2013-12-25 13:47:47',138628,1,NULL,NULL,NULL,'mobile',NULL),
(172805,'2013-12-25 13:49:50',148343,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(172806,'2013-12-25 13:50:56',150855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172807,'2013-12-25 13:51:52',125826,1,NULL,NULL,NULL,'desktop',NULL),
(172808,'2013-12-25 13:53:13',150856,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(172809,'2013-12-25 13:56:22',150857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172810,'2013-12-25 13:56:31',150858,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172811,'2013-12-25 13:58:01',150859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172812,'2013-12-25 14:00:18',150860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172813,'2013-12-25 14:00:21',150861,0,NULL,NULL,NULL,'desktop',NULL),
(172814,'2013-12-25 14:02:35',123403,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(172815,'2013-12-25 14:06:12',150862,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(172816,'2013-12-25 14:07:21',150863,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172817,'2013-12-25 14:07:43',150864,0,NULL,NULL,NULL,'desktop',NULL),
(172818,'2013-12-25 14:07:52',139269,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(172819,'2013-12-25 14:17:06',150865,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(172820,'2013-12-25 14:17:48',150866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172821,'2013-12-25 14:20:30',150867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172822,'2013-12-25 14:22:13',150868,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(172823,'2013-12-25 14:22:25',150869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172824,'2013-12-25 14:23:12',147758,1,NULL,NULL,NULL,'desktop',NULL),
(172825,'2013-12-25 14:23:58',150870,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172826,'2013-12-25 14:24:13',150871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172827,'2013-12-25 14:25:28',150872,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(172828,'2013-12-25 14:26:39',126053,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(172829,'2013-12-25 14:29:04',147622,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(172830,'2013-12-25 14:29:36',150873,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(172831,'2013-12-25 14:30:25',150874,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(172832,'2013-12-25 14:31:16',150875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172833,'2013-12-25 14:31:27',150876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172834,'2013-12-25 14:32:29',150877,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(172835,'2013-12-25 14:36:15',150878,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172836,'2013-12-25 14:36:55',150879,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(172837,'2013-12-25 14:37:08',150880,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172838,'2013-12-25 14:37:53',138182,1,NULL,NULL,NULL,'mobile',NULL),
(172839,'2013-12-25 14:38:06',150881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172840,'2013-12-25 14:40:01',143331,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(172841,'2013-12-25 14:40:21',150882,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(172842,'2013-12-25 14:48:40',150883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172843,'2013-12-25 14:50:06',150884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172844,'2013-12-25 14:53:06',150885,0,NULL,NULL,NULL,'desktop',NULL),
(172845,'2013-12-25 14:58:03',150886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172846,'2013-12-25 14:58:27',150887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172847,'2013-12-25 14:59:27',150888,0,NULL,NULL,NULL,'mobile',NULL),
(172848,'2013-12-25 15:01:30',142723,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(172849,'2013-12-25 15:05:45',150889,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172850,'2013-12-25 15:07:45',150890,0,NULL,NULL,NULL,'mobile',NULL),
(172851,'2013-12-25 15:09:21',150891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172852,'2013-12-25 15:13:56',150892,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172853,'2013-12-25 15:14:41',129266,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(172854,'2013-12-25 15:15:06',150893,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(172855,'2013-12-25 15:19:06',145545,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(172856,'2013-12-25 15:19:51',150894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172857,'2013-12-25 15:20:39',150895,0,NULL,NULL,NULL,'mobile',NULL),
(172858,'2013-12-25 15:24:41',150896,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172859,'2013-12-25 15:25:25',150897,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172860,'2013-12-25 15:25:27',150898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172861,'2013-12-25 15:26:04',150899,0,NULL,NULL,NULL,'desktop',NULL),
(172862,'2013-12-25 15:28:01',147596,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(172863,'2013-12-25 15:31:42',150900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172864,'2013-12-25 15:33:16',150901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172865,'2013-12-25 15:35:02',150902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172866,'2013-12-25 15:36:01',150903,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172867,'2013-12-25 15:36:18',150904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172868,'2013-12-25 15:45:01',150905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172869,'2013-12-25 15:46:57',150906,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172870,'2013-12-25 15:47:06',150907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172871,'2013-12-25 15:48:53',150908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172872,'2013-12-25 15:49:03',150909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172873,'2013-12-25 15:50:19',150910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172874,'2013-12-25 15:51:22',150911,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(172875,'2013-12-25 15:52:00',150912,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172876,'2013-12-25 15:54:36',150913,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172877,'2013-12-25 15:55:54',150914,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172878,'2013-12-25 15:58:55',121346,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(172879,'2013-12-25 16:00:16',150915,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(172880,'2013-12-25 16:01:36',143061,1,NULL,NULL,NULL,'mobile',NULL),
(172881,'2013-12-25 16:06:34',150916,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172882,'2013-12-25 16:10:58',150917,0,NULL,NULL,NULL,'mobile',NULL),
(172883,'2013-12-25 16:12:21',150918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172884,'2013-12-25 16:14:53',150919,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(172885,'2013-12-25 16:15:05',118796,1,NULL,NULL,NULL,'desktop',NULL),
(172886,'2013-12-25 16:18:11',120368,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(172887,'2013-12-25 16:18:20',150920,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172888,'2013-12-25 16:18:36',150921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172889,'2013-12-25 16:20:00',150922,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(172890,'2013-12-25 16:23:46',150923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172891,'2013-12-25 16:26:21',150924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172892,'2013-12-25 16:27:11',125636,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(172893,'2013-12-25 16:28:52',150925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172894,'2013-12-25 16:30:46',150926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172895,'2013-12-25 16:32:57',150927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172896,'2013-12-25 16:34:00',150928,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172897,'2013-12-25 16:37:57',150929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172898,'2013-12-25 16:38:01',150930,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(172899,'2013-12-25 16:38:45',150931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172900,'2013-12-25 16:43:26',150932,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(172901,'2013-12-25 16:43:39',150933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172902,'2013-12-25 16:48:16',150934,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172903,'2013-12-25 16:54:21',150935,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172904,'2013-12-25 16:55:07',150936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172905,'2013-12-25 16:55:13',124812,1,NULL,NULL,NULL,'desktop',NULL),
(172906,'2013-12-25 16:57:00',150937,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(172907,'2013-12-25 16:57:20',150938,0,NULL,NULL,NULL,'desktop',NULL),
(172908,'2013-12-25 17:01:08',150939,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172909,'2013-12-25 17:06:50',150940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172910,'2013-12-25 17:08:58',150941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172911,'2013-12-25 17:09:07',150942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172912,'2013-12-25 17:13:17',150943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172913,'2013-12-25 17:13:45',150944,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172914,'2013-12-25 17:19:24',136394,1,NULL,NULL,NULL,'mobile',NULL),
(172915,'2013-12-25 17:19:32',150945,0,NULL,NULL,NULL,'desktop',NULL),
(172916,'2013-12-25 17:19:38',150946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172917,'2013-12-25 17:19:45',150947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172918,'2013-12-25 17:31:59',150948,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(172919,'2013-12-25 17:32:41',150949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172920,'2013-12-25 17:34:22',150950,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(172921,'2013-12-25 17:39:07',150951,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(172922,'2013-12-25 17:48:25',137797,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(172923,'2013-12-25 17:52:59',124172,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(172924,'2013-12-25 17:55:30',150952,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172925,'2013-12-25 18:02:02',150953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172926,'2013-12-25 18:03:16',132826,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(172927,'2013-12-25 18:08:54',150954,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(172928,'2013-12-25 18:11:58',150955,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172929,'2013-12-25 18:14:24',139630,1,NULL,NULL,NULL,'desktop',NULL),
(172930,'2013-12-25 18:20:50',131461,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(172931,'2013-12-25 18:22:44',150956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172932,'2013-12-25 18:24:52',150957,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172933,'2013-12-25 18:27:09',126079,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(172934,'2013-12-25 18:29:12',150958,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172935,'2013-12-25 18:31:21',150959,0,NULL,NULL,NULL,'desktop',NULL),
(172936,'2013-12-25 18:32:40',131857,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(172937,'2013-12-25 18:34:00',150960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172938,'2013-12-25 18:36:12',136053,1,NULL,NULL,NULL,'desktop',NULL),
(172939,'2013-12-25 18:52:17',150961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172940,'2013-12-25 18:53:04',150962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172941,'2013-12-25 19:00:30',150963,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(172942,'2013-12-25 19:03:24',125375,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(172943,'2013-12-25 19:16:32',150964,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(172944,'2013-12-25 19:19:11',148847,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(172945,'2013-12-25 19:19:42',132036,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(172946,'2013-12-25 19:23:16',134367,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(172947,'2013-12-25 19:28:38',117065,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(172948,'2013-12-25 19:29:36',150965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172949,'2013-12-25 19:32:00',127607,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(172950,'2013-12-25 19:33:44',150966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172951,'2013-12-25 19:33:50',150967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172952,'2013-12-25 19:39:57',150968,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172953,'2013-12-25 19:41:11',150969,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172954,'2013-12-25 19:43:02',125103,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(172955,'2013-12-25 19:43:02',150970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172956,'2013-12-25 19:45:07',150971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172957,'2013-12-25 19:46:12',136451,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(172958,'2013-12-25 19:48:24',150972,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172959,'2013-12-25 19:51:31',150973,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(172960,'2013-12-25 19:54:32',150974,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(172961,'2013-12-25 19:57:20',150975,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172962,'2013-12-25 20:01:20',150976,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(172963,'2013-12-25 20:04:18',127456,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(172964,'2013-12-25 20:04:30',150977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172965,'2013-12-25 20:05:39',150978,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(172966,'2013-12-25 20:07:31',150979,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172967,'2013-12-25 20:07:47',132395,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(172968,'2013-12-25 20:08:31',150980,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(172969,'2013-12-25 20:09:47',150981,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172970,'2013-12-25 20:10:05',114843,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(172971,'2013-12-25 20:14:42',150982,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(172972,'2013-12-25 20:18:56',150983,0,NULL,NULL,NULL,'mobile',NULL),
(172973,'2013-12-25 20:20:14',150984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172974,'2013-12-25 20:21:59',150985,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(172975,'2013-12-25 20:25:50',150986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172976,'2013-12-25 20:27:20',150987,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172977,'2013-12-25 20:30:55',150988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172978,'2013-12-25 20:30:55',150989,0,NULL,NULL,NULL,'desktop',NULL),
(172979,'2013-12-25 20:37:05',150990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172980,'2013-12-25 20:42:19',150991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172981,'2013-12-25 20:46:28',150992,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(172982,'2013-12-25 20:47:50',150993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172983,'2013-12-25 20:50:00',150994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172984,'2013-12-25 20:51:30',139538,1,NULL,NULL,NULL,'desktop',NULL),
(172985,'2013-12-25 20:52:03',150995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172986,'2013-12-25 20:56:32',150996,0,NULL,NULL,NULL,'desktop',NULL),
(172987,'2013-12-25 20:58:26',150997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172988,'2013-12-25 21:00:55',150998,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(172989,'2013-12-25 21:01:02',150999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172990,'2013-12-25 21:13:17',128661,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(172991,'2013-12-25 21:13:56',135624,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(172992,'2013-12-25 21:27:42',151000,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172993,'2013-12-25 21:28:48',151001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172994,'2013-12-25 21:30:38',146080,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(172995,'2013-12-25 21:31:54',151002,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(172996,'2013-12-25 21:32:24',142794,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(172997,'2013-12-25 21:34:01',151003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(172998,'2013-12-25 21:42:53',151004,0,NULL,NULL,NULL,'mobile',NULL),
(172999,'2013-12-25 21:42:59',151005,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173000,'2013-12-25 21:43:31',151006,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173001,'2013-12-25 21:44:33',151007,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173002,'2013-12-25 21:48:46',147597,1,NULL,NULL,NULL,'mobile',NULL),
(173003,'2013-12-25 21:50:13',115275,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(173004,'2013-12-25 21:50:35',151008,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173005,'2013-12-25 21:58:22',151009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173006,'2013-12-25 21:58:46',143628,1,NULL,NULL,NULL,'mobile',NULL),
(173007,'2013-12-25 22:11:28',112324,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(173008,'2013-12-25 22:14:41',151010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173009,'2013-12-25 22:18:56',151011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173010,'2013-12-25 22:19:01',129515,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(173011,'2013-12-25 22:20:10',151012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173012,'2013-12-25 22:20:53',151013,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(173013,'2013-12-25 22:33:42',138030,1,NULL,NULL,NULL,'mobile',NULL),
(173014,'2013-12-25 22:38:55',151014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173015,'2013-12-25 22:41:30',151015,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173016,'2013-12-25 22:50:09',146941,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(173017,'2013-12-25 22:50:32',151016,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(173018,'2013-12-25 22:59:25',151017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173019,'2013-12-25 23:05:33',151018,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173020,'2013-12-25 23:09:44',151019,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(173021,'2013-12-25 23:11:49',151020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173022,'2013-12-25 23:14:17',151021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173023,'2013-12-25 23:20:23',151022,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(173024,'2013-12-25 23:25:58',141941,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(173025,'2013-12-25 23:26:28',143558,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(173026,'2013-12-25 23:31:13',151023,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173027,'2013-12-25 23:33:55',151024,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173028,'2013-12-25 23:36:37',151025,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(173029,'2013-12-25 23:37:20',151026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173030,'2013-12-25 23:43:55',151027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173031,'2013-12-25 23:47:13',151028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173032,'2013-12-25 23:57:20',147156,1,NULL,NULL,NULL,'desktop',NULL),
(173033,'2013-12-26 00:07:30',151029,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(173034,'2013-12-26 00:19:19',151030,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(173035,'2013-12-26 00:19:34',151031,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173036,'2013-12-26 00:26:16',151032,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173037,'2013-12-26 00:30:07',151033,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(173038,'2013-12-26 00:37:39',151034,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(173039,'2013-12-26 00:40:49',151035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173040,'2013-12-26 00:48:03',151036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173041,'2013-12-26 00:48:06',151037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173042,'2013-12-26 00:50:46',151038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173043,'2013-12-26 00:54:41',151039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173044,'2013-12-26 01:03:13',116444,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(173045,'2013-12-26 01:08:22',151040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173046,'2013-12-26 01:08:49',151041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173047,'2013-12-26 01:16:08',129960,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(173048,'2013-12-26 01:16:45',147493,1,NULL,NULL,NULL,'mobile',NULL),
(173049,'2013-12-26 01:18:33',151042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173050,'2013-12-26 01:19:15',128791,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(173051,'2013-12-26 01:25:14',151043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173052,'2013-12-26 01:38:28',151044,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173053,'2013-12-26 01:39:21',151045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173054,'2013-12-26 01:44:27',151046,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173055,'2013-12-26 01:51:58',151047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173056,'2013-12-26 01:59:45',151048,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173057,'2013-12-26 02:13:42',151049,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(173058,'2013-12-26 02:33:38',151050,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(173059,'2013-12-26 02:36:52',151051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173060,'2013-12-26 02:39:03',139463,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(173061,'2013-12-26 02:44:23',151052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173062,'2013-12-26 02:45:47',151053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173063,'2013-12-26 02:47:59',133151,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(173064,'2013-12-26 03:08:35',151054,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173065,'2013-12-26 03:20:27',151055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173066,'2013-12-26 03:36:59',151056,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(173067,'2013-12-26 03:50:43',151057,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(173068,'2013-12-26 03:53:28',151058,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(173069,'2013-12-26 03:57:07',123045,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(173070,'2013-12-26 04:01:19',151059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173071,'2013-12-26 04:05:21',151060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173072,'2013-12-26 04:17:08',151061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173073,'2013-12-26 04:31:48',151062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173074,'2013-12-26 04:31:53',126180,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(173075,'2013-12-26 04:31:58',151063,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(173076,'2013-12-26 04:35:38',137222,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(173077,'2013-12-26 04:36:09',151064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173078,'2013-12-26 04:44:26',151065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173079,'2013-12-26 05:00:08',151066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173080,'2013-12-26 05:05:08',140895,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(173081,'2013-12-26 05:12:42',151067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173082,'2013-12-26 05:13:19',151068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173083,'2013-12-26 05:15:49',151069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173084,'2013-12-26 05:28:48',151070,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(173085,'2013-12-26 05:37:25',151071,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(173086,'2013-12-26 05:45:34',141096,1,NULL,NULL,NULL,'desktop',NULL),
(173087,'2013-12-26 05:52:49',151072,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173088,'2013-12-26 05:53:18',151073,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(173089,'2013-12-26 06:08:55',151074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173090,'2013-12-26 06:09:19',151075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173091,'2013-12-26 06:19:51',151076,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(173092,'2013-12-26 06:24:20',151077,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173093,'2013-12-26 06:29:26',130499,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(173094,'2013-12-26 06:40:21',151078,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173095,'2013-12-26 06:45:52',151079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173096,'2013-12-26 06:46:07',151080,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(173097,'2013-12-26 06:47:14',151081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173098,'2013-12-26 06:55:18',151082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173099,'2013-12-26 06:57:05',149377,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(173100,'2013-12-26 07:02:15',151083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173101,'2013-12-26 07:04:27',151084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173102,'2013-12-26 07:17:35',151085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173103,'2013-12-26 07:18:26',151086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173104,'2013-12-26 07:18:27',141493,1,NULL,NULL,NULL,'desktop',NULL),
(173105,'2013-12-26 07:21:53',151087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173106,'2013-12-26 07:27:28',151088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173107,'2013-12-26 07:28:11',151089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173108,'2013-12-26 07:35:27',151090,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(173109,'2013-12-26 07:37:38',151091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173110,'2013-12-26 07:41:35',151092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173111,'2013-12-26 07:42:59',151093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173112,'2013-12-26 07:44:44',151094,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(173113,'2013-12-26 07:47:49',151095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173114,'2013-12-26 07:49:06',130508,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(173115,'2013-12-26 07:59:20',151096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173116,'2013-12-26 08:07:15',151097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173117,'2013-12-26 08:07:52',151098,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173118,'2013-12-26 08:09:42',151099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173119,'2013-12-26 08:18:42',151100,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(173120,'2013-12-26 08:22:34',151101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173121,'2013-12-26 08:26:06',151102,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173122,'2013-12-26 08:27:57',151103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173123,'2013-12-26 08:29:09',151104,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173124,'2013-12-26 08:29:40',151105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173125,'2013-12-26 08:34:54',151106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173126,'2013-12-26 08:35:02',151107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173127,'2013-12-26 08:36:57',151108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173128,'2013-12-26 08:53:25',151109,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(173129,'2013-12-26 08:53:27',151110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173130,'2013-12-26 08:57:40',151111,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(173131,'2013-12-26 09:00:29',151112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173132,'2013-12-26 09:00:49',147519,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(173133,'2013-12-26 09:01:16',151113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173134,'2013-12-26 09:02:05',139280,1,NULL,NULL,NULL,'desktop',NULL),
(173135,'2013-12-26 09:08:07',151114,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(173136,'2013-12-26 09:08:20',151115,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173137,'2013-12-26 09:17:09',151116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173138,'2013-12-26 09:18:27',144387,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(173139,'2013-12-26 09:23:43',132734,1,NULL,NULL,NULL,'desktop',NULL),
(173140,'2013-12-26 09:31:11',151117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173141,'2013-12-26 09:33:58',141632,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(173142,'2013-12-26 09:36:31',151118,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173143,'2013-12-26 09:37:03',151119,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(173144,'2013-12-26 09:37:29',151120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173145,'2013-12-26 09:38:52',151121,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(173146,'2013-12-26 09:40:20',144733,1,NULL,NULL,NULL,'desktop',NULL),
(173147,'2013-12-26 09:40:28',151122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173148,'2013-12-26 09:42:37',151123,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173149,'2013-12-26 09:45:48',147416,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(173150,'2013-12-26 09:45:54',134126,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(173151,'2013-12-26 09:46:24',151124,0,NULL,NULL,NULL,'desktop',NULL),
(173152,'2013-12-26 09:47:57',151125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173153,'2013-12-26 09:49:28',130313,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(173154,'2013-12-26 09:51:24',151126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173155,'2013-12-26 09:53:22',151127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173156,'2013-12-26 09:53:46',151128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173157,'2013-12-26 09:58:13',151129,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173158,'2013-12-26 10:02:55',151130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173159,'2013-12-26 10:06:47',151131,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173160,'2013-12-26 10:10:10',151132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173161,'2013-12-26 10:12:35',151133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173162,'2013-12-26 10:19:28',151134,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173163,'2013-12-26 10:21:15',151135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173164,'2013-12-26 10:22:39',151136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173165,'2013-12-26 10:25:19',151137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173166,'2013-12-26 10:25:20',151138,0,NULL,NULL,NULL,'desktop',NULL),
(173167,'2013-12-26 10:27:32',151139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173168,'2013-12-26 10:27:33',137057,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(173169,'2013-12-26 10:29:30',151140,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(173170,'2013-12-26 10:31:57',151141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173171,'2013-12-26 10:32:06',151142,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(173172,'2013-12-26 10:32:14',151143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173173,'2013-12-26 10:33:31',128970,1,NULL,NULL,NULL,'desktop',NULL),
(173174,'2013-12-26 10:33:54',151144,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173175,'2013-12-26 10:35:11',151145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173176,'2013-12-26 10:35:40',151146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173177,'2013-12-26 10:37:26',151147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173178,'2013-12-26 10:38:35',151148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173179,'2013-12-26 10:40:15',151149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173180,'2013-12-26 10:43:33',151150,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173181,'2013-12-26 10:43:40',151151,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(173182,'2013-12-26 10:43:49',151152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173183,'2013-12-26 10:43:56',151153,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(173184,'2013-12-26 10:46:26',151154,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173185,'2013-12-26 10:50:26',151155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173186,'2013-12-26 10:55:05',151156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173187,'2013-12-26 10:55:52',151157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173188,'2013-12-26 10:57:11',151158,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173189,'2013-12-26 11:02:18',151159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173190,'2013-12-26 11:02:20',151160,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(173191,'2013-12-26 11:04:05',151161,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173192,'2013-12-26 11:05:03',132384,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(173193,'2013-12-26 11:05:20',151162,0,NULL,NULL,NULL,'desktop',NULL),
(173194,'2013-12-26 11:06:55',151163,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(173195,'2013-12-26 11:07:48',151164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173196,'2013-12-26 11:12:37',151165,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(173197,'2013-12-26 11:13:50',151166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173198,'2013-12-26 11:14:48',151167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173199,'2013-12-26 11:16:12',127228,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(173200,'2013-12-26 11:16:33',151168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173201,'2013-12-26 11:16:48',151169,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173202,'2013-12-26 11:17:32',151170,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173203,'2013-12-26 11:17:46',151171,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173204,'2013-12-26 11:21:54',151172,0,NULL,NULL,NULL,'desktop',NULL),
(173205,'2013-12-26 11:31:34',151173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173206,'2013-12-26 11:33:31',151174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173207,'2013-12-26 11:35:41',151175,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(173208,'2013-12-26 11:35:45',151176,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(173209,'2013-12-26 11:36:07',151177,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173210,'2013-12-26 11:39:33',151178,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173211,'2013-12-26 11:40:04',151179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173212,'2013-12-26 11:46:38',147880,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(173213,'2013-12-26 11:47:19',151180,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(173214,'2013-12-26 11:57:05',151181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173215,'2013-12-26 11:59:06',151182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173216,'2013-12-26 12:01:44',151183,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173217,'2013-12-26 12:05:46',135405,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(173218,'2013-12-26 12:09:42',151184,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173219,'2013-12-26 12:10:00',151185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173220,'2013-12-26 12:12:00',133755,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(173221,'2013-12-26 12:12:29',151186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173222,'2013-12-26 12:13:21',151187,0,NULL,NULL,NULL,'mobile',NULL),
(173223,'2013-12-26 12:15:33',151188,0,NULL,NULL,NULL,'desktop',NULL),
(173224,'2013-12-26 12:18:17',151189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173225,'2013-12-26 12:18:54',151190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173226,'2013-12-26 12:20:43',151191,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173227,'2013-12-26 12:21:17',151192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173228,'2013-12-26 12:21:58',151193,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(173229,'2013-12-26 12:23:35',151194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173230,'2013-12-26 12:24:13',137174,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(173231,'2013-12-26 12:25:02',151195,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173232,'2013-12-26 12:26:07',151196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173233,'2013-12-26 12:27:12',151197,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(173234,'2013-12-26 12:28:02',151198,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(173235,'2013-12-26 12:28:10',151199,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173236,'2013-12-26 12:30:44',151200,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173237,'2013-12-26 12:30:57',151201,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173238,'2013-12-26 12:31:34',127276,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(173239,'2013-12-26 12:37:50',151202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173240,'2013-12-26 12:38:36',139535,1,NULL,NULL,NULL,'desktop',NULL),
(173241,'2013-12-26 12:40:26',151203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173242,'2013-12-26 12:41:49',151204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173243,'2013-12-26 12:42:46',151205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173244,'2013-12-26 12:45:40',151206,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(173245,'2013-12-26 12:46:15',151207,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(173246,'2013-12-26 12:48:08',151208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173247,'2013-12-26 12:50:14',151209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173248,'2013-12-26 12:51:42',151210,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(173249,'2013-12-26 12:53:37',151211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173250,'2013-12-26 12:58:20',151212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173251,'2013-12-26 12:59:16',124765,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(173252,'2013-12-26 12:59:59',151213,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173253,'2013-12-26 13:04:46',151214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173254,'2013-12-26 13:05:52',151215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173255,'2013-12-26 13:08:55',124596,1,NULL,NULL,NULL,'desktop',NULL),
(173256,'2013-12-26 13:12:57',151216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173257,'2013-12-26 13:14:05',151217,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(173258,'2013-12-26 13:15:43',151218,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(173259,'2013-12-26 13:16:26',151219,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(173260,'2013-12-26 13:18:42',151220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173261,'2013-12-26 13:19:03',151221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173262,'2013-12-26 13:19:56',151222,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173263,'2013-12-26 13:20:28',151223,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173264,'2013-12-26 13:21:25',151224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173265,'2013-12-26 13:22:57',151225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173266,'2013-12-26 13:22:57',151226,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(173267,'2013-12-26 13:24:08',151227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173268,'2013-12-26 13:29:12',151228,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(173269,'2013-12-26 13:30:21',151229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173270,'2013-12-26 13:32:38',151230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173271,'2013-12-26 13:33:49',151231,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(173272,'2013-12-26 13:34:58',151232,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(173273,'2013-12-26 13:35:15',151233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173274,'2013-12-26 13:37:01',151234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173275,'2013-12-26 13:42:30',151235,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173276,'2013-12-26 13:48:19',151236,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(173277,'2013-12-26 14:01:14',151237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173278,'2013-12-26 14:03:12',151238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173279,'2013-12-26 14:03:45',151239,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(173280,'2013-12-26 14:07:17',151240,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173281,'2013-12-26 14:09:35',151241,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173282,'2013-12-26 14:12:23',151242,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(173283,'2013-12-26 14:13:12',151243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173284,'2013-12-26 14:15:58',151244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173285,'2013-12-26 14:20:17',151245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173286,'2013-12-26 14:21:02',151246,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173287,'2013-12-26 14:21:02',151247,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173288,'2013-12-26 14:24:23',151248,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(173289,'2013-12-26 14:25:25',151249,0,NULL,NULL,NULL,'desktop',NULL),
(173290,'2013-12-26 14:27:03',151250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173291,'2013-12-26 14:28:10',151251,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(173292,'2013-12-26 14:28:55',151252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173293,'2013-12-26 14:32:19',151253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173294,'2013-12-26 14:33:09',151254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173295,'2013-12-26 14:33:24',151255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173296,'2013-12-26 14:35:21',151256,0,NULL,NULL,NULL,'desktop',NULL),
(173297,'2013-12-26 14:37:54',151257,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(173298,'2013-12-26 14:40:58',117463,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(173299,'2013-12-26 14:41:54',151258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173300,'2013-12-26 14:44:35',151259,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(173301,'2013-12-26 14:44:47',119573,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(173302,'2013-12-26 14:45:17',151260,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173303,'2013-12-26 14:46:09',151261,0,NULL,NULL,NULL,'mobile',NULL),
(173304,'2013-12-26 14:47:37',151262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173305,'2013-12-26 14:48:48',151263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173306,'2013-12-26 14:49:09',151264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173307,'2013-12-26 14:51:05',128602,1,NULL,NULL,NULL,'mobile',NULL),
(173308,'2013-12-26 14:56:52',131825,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(173309,'2013-12-26 14:59:52',151265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173310,'2013-12-26 15:00:02',120058,1,NULL,NULL,NULL,'desktop',NULL),
(173311,'2013-12-26 15:02:15',137867,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(173312,'2013-12-26 15:03:13',151266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173313,'2013-12-26 15:04:58',129162,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(173314,'2013-12-26 15:05:27',151267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173315,'2013-12-26 15:07:12',151268,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173316,'2013-12-26 15:07:46',151269,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(173317,'2013-12-26 15:11:27',151270,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(173318,'2013-12-26 15:17:07',151271,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(173319,'2013-12-26 15:17:16',151272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173320,'2013-12-26 15:17:50',151273,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173321,'2013-12-26 15:18:30',151274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173322,'2013-12-26 15:18:47',145732,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(173323,'2013-12-26 15:20:55',151275,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(173324,'2013-12-26 15:21:34',131494,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(173325,'2013-12-26 15:21:59',141781,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(173326,'2013-12-26 15:22:52',151276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173327,'2013-12-26 15:26:28',151277,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(173328,'2013-12-26 15:26:36',151278,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(173329,'2013-12-26 15:27:37',151279,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173330,'2013-12-26 15:27:52',151280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173331,'2013-12-26 15:29:20',121444,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(173332,'2013-12-26 15:31:05',151281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173333,'2013-12-26 15:33:40',151282,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(173334,'2013-12-26 15:34:24',151283,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173335,'2013-12-26 15:34:30',151284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173336,'2013-12-26 15:36:52',151285,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173337,'2013-12-26 15:38:02',151286,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(173338,'2013-12-26 15:40:29',151287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173339,'2013-12-26 15:43:48',134575,1,NULL,NULL,NULL,'mobile',NULL),
(173340,'2013-12-26 15:54:01',151288,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173341,'2013-12-26 15:55:02',151289,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173342,'2013-12-26 15:58:33',151290,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(173343,'2013-12-26 15:58:43',151291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173344,'2013-12-26 16:03:05',151292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173345,'2013-12-26 16:03:34',151293,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173346,'2013-12-26 16:11:26',151294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173347,'2013-12-26 16:12:10',151295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173348,'2013-12-26 16:13:51',151296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173349,'2013-12-26 16:16:28',151297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173350,'2013-12-26 16:19:25',151298,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(173351,'2013-12-26 16:21:57',151299,0,NULL,NULL,NULL,'desktop',NULL),
(173352,'2013-12-26 16:22:35',151300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173353,'2013-12-26 16:25:01',151301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173354,'2013-12-26 16:25:30',151302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173355,'2013-12-26 16:25:33',151303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173356,'2013-12-26 16:26:59',151304,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(173357,'2013-12-26 16:27:16',151305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173358,'2013-12-26 16:31:50',151306,0,NULL,NULL,NULL,'desktop',NULL),
(173359,'2013-12-26 16:33:01',151307,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173360,'2013-12-26 16:33:29',151308,0,NULL,NULL,NULL,'mobile',NULL),
(173361,'2013-12-26 16:34:55',113321,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(173362,'2013-12-26 16:35:11',151309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173363,'2013-12-26 16:37:03',151310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173364,'2013-12-26 16:38:44',151311,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(173365,'2013-12-26 16:45:27',151312,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173366,'2013-12-26 16:47:43',151313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173367,'2013-12-26 16:48:01',131305,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(173368,'2013-12-26 16:49:28',125780,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(173369,'2013-12-26 16:51:01',151314,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173370,'2013-12-26 16:54:42',151315,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173371,'2013-12-26 16:56:37',151316,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(173372,'2013-12-26 16:58:20',141754,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(173373,'2013-12-26 16:59:37',151317,0,NULL,NULL,NULL,'mobile',NULL),
(173374,'2013-12-26 17:00:14',151318,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(173375,'2013-12-26 17:07:48',151319,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173376,'2013-12-26 17:08:47',151320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173377,'2013-12-26 17:12:38',151321,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(173378,'2013-12-26 17:13:38',151322,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(173379,'2013-12-26 17:15:34',149259,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(173380,'2013-12-26 17:17:06',151323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173381,'2013-12-26 17:17:28',151324,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(173382,'2013-12-26 17:19:11',144524,1,NULL,NULL,NULL,'desktop',NULL),
(173383,'2013-12-26 17:23:19',129529,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(173384,'2013-12-26 17:23:26',151325,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173385,'2013-12-26 17:23:32',151326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173386,'2013-12-26 17:24:45',151327,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173387,'2013-12-26 17:27:45',151328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173388,'2013-12-26 17:28:07',139575,1,NULL,NULL,NULL,'desktop',NULL),
(173389,'2013-12-26 17:34:10',151329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173390,'2013-12-26 17:39:15',151330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173391,'2013-12-26 17:41:21',151331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173392,'2013-12-26 17:50:53',151332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173393,'2013-12-26 17:56:02',151333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173394,'2013-12-26 17:57:33',127022,1,NULL,NULL,NULL,'mobile',NULL),
(173395,'2013-12-26 17:58:04',151334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173396,'2013-12-26 18:00:58',151335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173397,'2013-12-26 18:02:37',151336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173398,'2013-12-26 18:06:33',151337,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173399,'2013-12-26 18:06:50',151338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173400,'2013-12-26 18:14:55',151339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173401,'2013-12-26 18:19:31',151340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173402,'2013-12-26 18:22:14',127534,1,NULL,NULL,NULL,'mobile',NULL),
(173403,'2013-12-26 18:25:38',151341,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173404,'2013-12-26 18:25:54',124311,1,NULL,NULL,NULL,'desktop',NULL),
(173405,'2013-12-26 18:28:05',151342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173406,'2013-12-26 18:29:36',143625,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(173407,'2013-12-26 18:32:23',151343,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(173408,'2013-12-26 18:35:04',151344,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173409,'2013-12-26 18:35:23',151345,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173410,'2013-12-26 18:35:25',151346,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(173411,'2013-12-26 18:39:05',151347,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173412,'2013-12-26 18:42:28',151348,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173413,'2013-12-26 18:43:50',151349,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(173414,'2013-12-26 18:44:31',151350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173415,'2013-12-26 18:44:39',147990,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(173416,'2013-12-26 18:45:06',151351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173417,'2013-12-26 18:48:28',151352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173418,'2013-12-26 18:54:13',129992,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(173419,'2013-12-26 19:02:08',151353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173420,'2013-12-26 19:02:17',151354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173421,'2013-12-26 19:07:02',134010,1,NULL,NULL,NULL,'mobile',NULL),
(173422,'2013-12-26 19:10:15',151355,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173423,'2013-12-26 19:13:50',151356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173424,'2013-12-26 19:14:15',151357,0,NULL,NULL,NULL,'mobile',NULL),
(173425,'2013-12-26 19:18:39',151358,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173426,'2013-12-26 19:22:34',151359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173427,'2013-12-26 19:23:36',151360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173428,'2013-12-26 19:25:04',136695,1,NULL,NULL,NULL,'desktop',NULL),
(173429,'2013-12-26 19:25:07',151361,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(173430,'2013-12-26 19:26:45',151362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173431,'2013-12-26 19:26:49',151363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173432,'2013-12-26 19:29:27',151364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173433,'2013-12-26 19:33:09',151365,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(173434,'2013-12-26 19:33:40',151366,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(173435,'2013-12-26 19:37:55',151367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173436,'2013-12-26 19:40:14',151368,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173437,'2013-12-26 19:40:53',151369,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(173438,'2013-12-26 19:44:02',151370,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(173439,'2013-12-26 19:49:24',151371,0,NULL,NULL,NULL,'desktop',NULL),
(173440,'2013-12-26 19:50:23',151372,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173441,'2013-12-26 19:53:05',151373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173442,'2013-12-26 19:55:51',151374,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(173443,'2013-12-26 19:57:59',151375,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(173444,'2013-12-26 19:59:12',151376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173445,'2013-12-26 20:00:19',151377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173446,'2013-12-26 20:04:58',128760,1,NULL,NULL,NULL,'desktop',NULL),
(173447,'2013-12-26 20:07:41',151378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173448,'2013-12-26 20:13:15',151379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173449,'2013-12-26 20:16:06',151380,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173450,'2013-12-26 20:19:36',151381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173451,'2013-12-26 20:20:03',125389,1,NULL,NULL,NULL,'desktop',NULL),
(173452,'2013-12-26 20:20:23',151382,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(173453,'2013-12-26 20:25:40',151383,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173454,'2013-12-26 20:28:43',151384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173455,'2013-12-26 20:29:03',151385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173456,'2013-12-26 20:30:12',141154,1,NULL,NULL,NULL,'desktop',NULL),
(173457,'2013-12-26 20:32:16',151386,0,NULL,NULL,NULL,'desktop',NULL),
(173458,'2013-12-26 20:34:47',151387,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(173459,'2013-12-26 20:36:48',151388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173460,'2013-12-26 20:39:57',151389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173461,'2013-12-26 20:40:34',151390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173462,'2013-12-26 20:42:47',146448,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(173463,'2013-12-26 20:48:37',141605,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(173464,'2013-12-26 20:49:11',151391,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173465,'2013-12-26 20:51:55',151392,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(173466,'2013-12-26 20:52:31',146430,1,NULL,NULL,NULL,'mobile',NULL),
(173467,'2013-12-26 20:54:49',151393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173468,'2013-12-26 20:55:35',151394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173469,'2013-12-26 20:57:20',151395,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173470,'2013-12-26 21:04:09',151396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173471,'2013-12-26 21:05:35',151397,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(173472,'2013-12-26 21:11:24',151398,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173473,'2013-12-26 21:12:57',151399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173474,'2013-12-26 21:20:42',151400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173475,'2013-12-26 21:23:51',151401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173476,'2013-12-26 21:26:35',151402,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173477,'2013-12-26 21:28:59',151403,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(173478,'2013-12-26 21:35:28',151404,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173479,'2013-12-26 21:35:59',151405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173480,'2013-12-26 21:37:40',151406,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173481,'2013-12-26 21:42:41',127493,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(173482,'2013-12-26 21:45:08',151407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173483,'2013-12-26 21:47:50',151408,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(173484,'2013-12-26 21:49:06',151409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173485,'2013-12-26 21:50:57',151410,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173486,'2013-12-26 21:52:47',151411,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173487,'2013-12-26 21:52:54',151412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173488,'2013-12-26 21:55:11',131787,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(173489,'2013-12-26 21:55:22',129243,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(173490,'2013-12-26 21:58:10',151413,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(173491,'2013-12-26 22:02:12',151414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173492,'2013-12-26 22:03:30',151415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173493,'2013-12-26 22:05:16',151416,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173494,'2013-12-26 22:11:21',151417,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173495,'2013-12-26 22:13:35',151418,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173496,'2013-12-26 22:14:08',151419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173497,'2013-12-26 22:14:55',151420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173498,'2013-12-26 22:19:20',151421,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(173499,'2013-12-26 22:20:41',151422,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173500,'2013-12-26 22:22:33',151423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173501,'2013-12-26 22:25:41',151424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173502,'2013-12-26 22:27:59',151425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173503,'2013-12-26 22:29:31',151426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173504,'2013-12-26 22:30:23',148830,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(173505,'2013-12-26 22:36:44',151427,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173506,'2013-12-26 22:38:20',148704,1,NULL,NULL,NULL,'desktop',NULL),
(173507,'2013-12-26 22:43:42',151428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173508,'2013-12-26 22:46:55',145167,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(173509,'2013-12-26 22:50:32',151429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173510,'2013-12-26 22:51:00',151430,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(173511,'2013-12-26 22:54:54',149138,1,NULL,NULL,NULL,'mobile',NULL),
(173512,'2013-12-26 23:12:01',151431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173513,'2013-12-26 23:12:36',151432,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173514,'2013-12-26 23:13:41',151433,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(173515,'2013-12-26 23:17:02',146846,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(173516,'2013-12-26 23:22:30',151434,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(173517,'2013-12-26 23:31:06',151435,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(173518,'2013-12-26 23:31:54',151436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173519,'2013-12-26 23:39:43',151437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173520,'2013-12-26 23:42:33',151438,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173521,'2013-12-26 23:42:34',125916,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(173522,'2013-12-26 23:46:48',124757,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(173523,'2013-12-26 23:49:07',151439,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(173524,'2013-12-26 23:51:56',125490,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(173525,'2013-12-26 23:52:12',127561,1,NULL,NULL,NULL,'mobile',NULL),
(173526,'2013-12-27 00:05:28',151440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173527,'2013-12-27 00:05:32',151441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173528,'2013-12-27 00:10:16',151442,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173529,'2013-12-27 00:11:21',151443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173530,'2013-12-27 00:13:12',147199,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(173531,'2013-12-27 00:21:42',151444,0,NULL,NULL,NULL,'mobile',NULL),
(173532,'2013-12-27 00:26:09',151445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173533,'2013-12-27 00:28:21',151446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173534,'2013-12-27 00:29:50',151447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173535,'2013-12-27 00:32:31',151448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173536,'2013-12-27 00:39:59',151449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173537,'2013-12-27 00:40:37',139832,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(173538,'2013-12-27 00:43:30',151450,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173539,'2013-12-27 00:44:12',151451,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(173540,'2013-12-27 00:46:04',151452,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173541,'2013-12-27 00:55:10',151453,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(173542,'2013-12-27 00:55:12',151454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173543,'2013-12-27 01:01:20',151455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173544,'2013-12-27 01:09:35',151456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173545,'2013-12-27 01:25:51',151457,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173546,'2013-12-27 01:34:10',151458,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173547,'2013-12-27 01:41:14',151459,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173548,'2013-12-27 01:45:13',151460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173549,'2013-12-27 01:45:49',151461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173550,'2013-12-27 01:56:58',151462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173551,'2013-12-27 01:59:04',151463,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(173552,'2013-12-27 02:12:15',151464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173553,'2013-12-27 02:19:16',151465,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(173554,'2013-12-27 02:33:44',151466,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173555,'2013-12-27 02:36:02',151467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173556,'2013-12-27 02:57:48',151468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173557,'2013-12-27 03:04:31',151469,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(173558,'2013-12-27 03:06:49',151470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173559,'2013-12-27 03:07:58',151471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173560,'2013-12-27 03:23:08',151472,0,NULL,NULL,NULL,'mobile',NULL),
(173561,'2013-12-27 03:25:31',151473,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(173562,'2013-12-27 03:27:30',116712,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(173563,'2013-12-27 03:30:34',151474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173564,'2013-12-27 03:30:53',143736,1,NULL,NULL,NULL,'mobile',NULL),
(173565,'2013-12-27 03:43:16',135675,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(173566,'2013-12-27 03:44:51',151475,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173567,'2013-12-27 03:50:51',151476,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(173568,'2013-12-27 03:59:49',151477,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(173569,'2013-12-27 04:06:55',140788,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(173570,'2013-12-27 04:10:54',149294,1,NULL,NULL,NULL,'mobile',NULL),
(173571,'2013-12-27 04:15:29',147066,1,NULL,NULL,NULL,'mobile',NULL),
(173572,'2013-12-27 04:16:03',151478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173573,'2013-12-27 04:21:46',151479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173574,'2013-12-27 04:46:42',151480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173575,'2013-12-27 04:49:15',125055,1,NULL,NULL,NULL,'mobile',NULL),
(173576,'2013-12-27 04:56:55',151481,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(173577,'2013-12-27 05:00:18',151482,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173578,'2013-12-27 05:21:49',151483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173579,'2013-12-27 05:28:37',151484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173580,'2013-12-27 05:30:49',151485,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(173581,'2013-12-27 05:33:17',151486,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(173582,'2013-12-27 05:36:39',151487,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173583,'2013-12-27 05:38:05',151488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173584,'2013-12-27 05:45:59',151489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173585,'2013-12-27 05:51:06',151490,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(173586,'2013-12-27 05:54:03',151491,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173587,'2013-12-27 05:56:33',151492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173588,'2013-12-27 06:01:39',151493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173589,'2013-12-27 06:15:44',151494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173590,'2013-12-27 06:52:46',151495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173591,'2013-12-27 07:03:18',130267,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(173592,'2013-12-27 07:08:49',151496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173593,'2013-12-27 07:13:22',151497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173594,'2013-12-27 07:14:49',151498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173595,'2013-12-27 07:20:14',151499,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173596,'2013-12-27 07:24:16',151500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173597,'2013-12-27 07:42:17',151501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173598,'2013-12-27 07:43:51',151502,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173599,'2013-12-27 07:52:11',151503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173600,'2013-12-27 07:54:27',151504,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(173601,'2013-12-27 07:55:25',151505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173602,'2013-12-27 07:57:20',151506,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173603,'2013-12-27 08:01:37',151507,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(173604,'2013-12-27 08:06:07',151508,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(173605,'2013-12-27 08:09:17',130330,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(173606,'2013-12-27 08:10:27',151509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173607,'2013-12-27 08:22:24',151510,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173608,'2013-12-27 08:25:22',151511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173609,'2013-12-27 08:29:40',151512,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173610,'2013-12-27 08:31:04',151513,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173611,'2013-12-27 08:35:53',151514,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173612,'2013-12-27 08:37:19',151515,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173613,'2013-12-27 08:40:06',151516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173614,'2013-12-27 08:41:03',151517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173615,'2013-12-27 08:44:21',151518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173616,'2013-12-27 08:44:43',151519,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173617,'2013-12-27 08:45:45',151520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173618,'2013-12-27 08:46:46',151521,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(173619,'2013-12-27 08:48:09',151522,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173620,'2013-12-27 08:48:57',149308,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(173621,'2013-12-27 08:49:29',151523,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173622,'2013-12-27 08:51:15',151524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173623,'2013-12-27 08:53:14',151525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173624,'2013-12-27 08:53:30',151526,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(173625,'2013-12-27 08:55:41',151527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173626,'2013-12-27 08:57:43',151528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173627,'2013-12-27 09:02:23',151529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173628,'2013-12-27 09:11:11',151530,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173629,'2013-12-27 09:15:39',151531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173630,'2013-12-27 09:16:28',138587,1,NULL,NULL,NULL,'mobile',NULL),
(173631,'2013-12-27 09:21:45',151532,0,NULL,NULL,NULL,'mobile',NULL),
(173632,'2013-12-27 09:23:38',151533,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173633,'2013-12-27 09:24:23',151534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173634,'2013-12-27 09:24:52',151535,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(173635,'2013-12-27 09:24:53',151536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173636,'2013-12-27 09:26:30',151537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173637,'2013-12-27 09:28:37',151538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173638,'2013-12-27 09:31:59',151539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173639,'2013-12-27 09:33:14',151540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173640,'2013-12-27 09:36:01',151541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173641,'2013-12-27 09:36:57',151542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173642,'2013-12-27 09:37:11',151543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173643,'2013-12-27 09:38:00',119700,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(173644,'2013-12-27 09:38:39',151544,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173645,'2013-12-27 09:41:57',151545,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173646,'2013-12-27 09:42:17',151546,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(173647,'2013-12-27 09:43:45',151547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173648,'2013-12-27 09:44:28',151548,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(173649,'2013-12-27 09:45:44',151549,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(173650,'2013-12-27 09:53:18',151550,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173651,'2013-12-27 09:53:27',151551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173652,'2013-12-27 10:01:07',151552,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173653,'2013-12-27 10:04:20',151553,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(173654,'2013-12-27 10:04:36',151554,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(173655,'2013-12-27 10:11:09',151555,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(173656,'2013-12-27 10:11:24',151556,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173657,'2013-12-27 10:11:33',151557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173658,'2013-12-27 10:13:17',151558,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(173659,'2013-12-27 10:20:21',151559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173660,'2013-12-27 10:21:03',151560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173661,'2013-12-27 10:24:36',151561,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(173662,'2013-12-27 10:25:15',151562,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173663,'2013-12-27 10:28:15',129075,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(173664,'2013-12-27 10:28:31',133849,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(173665,'2013-12-27 10:29:26',151563,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173666,'2013-12-27 10:32:49',151564,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173667,'2013-12-27 10:33:48',151565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173668,'2013-12-27 10:34:32',151566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173669,'2013-12-27 10:37:59',151567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173670,'2013-12-27 10:38:35',151568,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(173671,'2013-12-27 10:39:59',151569,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(173672,'2013-12-27 10:41:42',151570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173673,'2013-12-27 10:46:54',151571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173674,'2013-12-27 10:49:25',151572,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(173675,'2013-12-27 10:50:18',151573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173676,'2013-12-27 10:50:20',151574,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173677,'2013-12-27 10:51:07',151575,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173678,'2013-12-27 10:53:07',151576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173679,'2013-12-27 10:54:19',151577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173680,'2013-12-27 10:55:17',120966,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(173681,'2013-12-27 10:55:22',151578,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(173682,'2013-12-27 10:58:08',151579,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173683,'2013-12-27 11:07:22',151580,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(173684,'2013-12-27 11:08:02',151581,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173685,'2013-12-27 11:08:37',124137,1,NULL,NULL,NULL,'desktop',NULL),
(173686,'2013-12-27 11:10:28',151582,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(173687,'2013-12-27 11:10:55',151583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173688,'2013-12-27 11:12:44',151584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173689,'2013-12-27 11:15:53',151585,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173690,'2013-12-27 11:19:10',151586,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173691,'2013-12-27 11:22:04',151587,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(173692,'2013-12-27 11:23:13',139163,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(173693,'2013-12-27 11:24:29',151588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173694,'2013-12-27 11:25:04',151589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173695,'2013-12-27 11:27:11',151590,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173696,'2013-12-27 11:29:25',151591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173697,'2013-12-27 11:30:45',151592,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(173698,'2013-12-27 11:31:43',143605,1,NULL,NULL,NULL,'mobile',NULL),
(173699,'2013-12-27 11:32:11',151593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173700,'2013-12-27 11:32:28',151594,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173701,'2013-12-27 11:32:33',151595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173702,'2013-12-27 11:32:53',151596,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173703,'2013-12-27 11:36:47',151597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173704,'2013-12-27 11:37:21',151598,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(173705,'2013-12-27 11:39:20',151599,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173706,'2013-12-27 11:40:09',151600,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173707,'2013-12-27 11:42:44',151601,0,NULL,NULL,NULL,'desktop',NULL),
(173708,'2013-12-27 11:45:10',151602,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(173709,'2013-12-27 11:48:25',151603,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173710,'2013-12-27 11:51:15',125896,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(173711,'2013-12-27 11:54:32',151604,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173712,'2013-12-27 11:55:35',130418,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(173713,'2013-12-27 11:56:04',151605,0,NULL,NULL,NULL,'desktop',NULL),
(173714,'2013-12-27 11:56:08',151606,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173715,'2013-12-27 12:01:19',151607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173716,'2013-12-27 12:01:55',151608,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173717,'2013-12-27 12:02:15',151609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173718,'2013-12-27 12:03:46',118690,1,NULL,NULL,NULL,'desktop',NULL),
(173719,'2013-12-27 12:05:47',151610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173720,'2013-12-27 12:11:14',151611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173721,'2013-12-27 12:12:38',151612,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173722,'2013-12-27 12:15:33',151613,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173723,'2013-12-27 12:15:59',151614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173724,'2013-12-27 12:16:20',151615,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(173725,'2013-12-27 12:16:45',151616,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173726,'2013-12-27 12:17:07',125787,1,NULL,NULL,NULL,'mobile',NULL),
(173727,'2013-12-27 12:17:27',143857,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(173728,'2013-12-27 12:19:56',151617,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(173729,'2013-12-27 12:20:58',127018,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(173730,'2013-12-27 12:23:00',140860,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(173731,'2013-12-27 12:23:15',151618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173732,'2013-12-27 12:23:33',123589,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(173733,'2013-12-27 12:25:07',151619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173734,'2013-12-27 12:28:24',151620,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173735,'2013-12-27 12:30:48',132334,1,NULL,NULL,NULL,'desktop',NULL),
(173736,'2013-12-27 12:32:26',151621,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173737,'2013-12-27 12:33:46',151622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173738,'2013-12-27 12:35:27',151623,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(173739,'2013-12-27 12:39:03',126342,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(173740,'2013-12-27 12:43:50',151624,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(173741,'2013-12-27 12:46:11',127542,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(173742,'2013-12-27 12:46:25',151625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173743,'2013-12-27 12:46:59',151626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173744,'2013-12-27 12:47:28',151627,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173745,'2013-12-27 12:47:35',151628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173746,'2013-12-27 12:48:51',151629,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173747,'2013-12-27 12:50:31',151630,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173748,'2013-12-27 12:52:21',146986,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(173749,'2013-12-27 12:52:46',151631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173750,'2013-12-27 12:54:44',151632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173751,'2013-12-27 12:55:07',151633,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(173752,'2013-12-27 12:55:25',151634,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173753,'2013-12-27 12:57:54',151635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173754,'2013-12-27 12:59:18',151636,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(173755,'2013-12-27 12:59:46',151637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173756,'2013-12-27 13:03:00',139220,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(173757,'2013-12-27 13:03:12',137033,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(173758,'2013-12-27 13:04:51',151638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173759,'2013-12-27 13:11:16',151639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173760,'2013-12-27 13:12:33',151640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173761,'2013-12-27 13:12:45',151641,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173762,'2013-12-27 13:13:25',151642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173763,'2013-12-27 13:14:33',136527,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(173764,'2013-12-27 13:22:43',151643,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(173765,'2013-12-27 13:27:34',151644,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(173766,'2013-12-27 13:27:40',123087,1,NULL,NULL,NULL,'desktop',NULL),
(173767,'2013-12-27 13:27:48',151645,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173768,'2013-12-27 13:30:02',151646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173769,'2013-12-27 13:30:58',151647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173770,'2013-12-27 13:31:08',151648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173771,'2013-12-27 13:32:52',151649,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(173772,'2013-12-27 13:33:33',151650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173773,'2013-12-27 13:35:00',151651,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(173774,'2013-12-27 13:37:32',143436,1,NULL,NULL,NULL,'desktop',NULL),
(173775,'2013-12-27 13:39:07',151652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173776,'2013-12-27 13:44:14',139148,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(173777,'2013-12-27 13:46:22',119602,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(173778,'2013-12-27 13:46:29',124724,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(173779,'2013-12-27 13:49:18',151653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173780,'2013-12-27 13:51:41',147047,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(173781,'2013-12-27 13:53:51',151654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173782,'2013-12-27 13:56:37',151655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173783,'2013-12-27 13:59:20',151656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173784,'2013-12-27 13:59:35',139431,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(173785,'2013-12-27 14:00:48',151657,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173786,'2013-12-27 14:01:46',151658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173787,'2013-12-27 14:02:43',140473,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(173788,'2013-12-27 14:02:47',135469,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(173789,'2013-12-27 14:04:14',146884,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(173790,'2013-12-27 14:04:25',151659,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173791,'2013-12-27 14:04:44',151660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173792,'2013-12-27 14:05:54',151661,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(173793,'2013-12-27 14:06:10',151662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173794,'2013-12-27 14:06:34',151663,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173795,'2013-12-27 14:07:25',151664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173796,'2013-12-27 14:11:09',151665,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(173797,'2013-12-27 14:17:31',151666,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173798,'2013-12-27 14:18:56',124259,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(173799,'2013-12-27 14:24:47',151667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173800,'2013-12-27 14:25:28',139512,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(173801,'2013-12-27 14:26:41',134850,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(173802,'2013-12-27 14:33:29',151668,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(173803,'2013-12-27 14:34:56',151669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173804,'2013-12-27 14:40:17',151670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173805,'2013-12-27 14:44:50',151671,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(173806,'2013-12-27 14:48:56',151672,0,NULL,NULL,NULL,'mobile',NULL),
(173807,'2013-12-27 14:49:29',132231,1,NULL,NULL,NULL,'desktop',NULL),
(173808,'2013-12-27 14:49:36',128986,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(173809,'2013-12-27 14:51:30',151673,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(173810,'2013-12-27 14:55:15',151674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173811,'2013-12-27 14:56:25',151675,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173812,'2013-12-27 14:58:06',151676,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(173813,'2013-12-27 15:05:28',151677,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(173814,'2013-12-27 15:06:48',151678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173815,'2013-12-27 15:08:15',151679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173816,'2013-12-27 15:09:24',131307,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(173817,'2013-12-27 15:09:52',151680,0,NULL,NULL,NULL,'mobile',NULL),
(173818,'2013-12-27 15:11:41',151681,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173819,'2013-12-27 15:11:47',133347,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(173820,'2013-12-27 15:13:12',151682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173821,'2013-12-27 15:13:42',128745,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(173822,'2013-12-27 15:14:14',151683,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(173823,'2013-12-27 15:17:10',151684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173824,'2013-12-27 15:17:25',131789,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(173825,'2013-12-27 15:25:21',151685,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(173826,'2013-12-27 15:26:40',151686,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(173827,'2013-12-27 15:29:03',151687,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173828,'2013-12-27 15:30:57',151688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173829,'2013-12-27 15:32:27',151689,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(173830,'2013-12-27 15:34:39',151690,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173831,'2013-12-27 15:36:22',151691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173832,'2013-12-27 15:37:32',126274,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(173833,'2013-12-27 15:39:40',141811,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(173834,'2013-12-27 15:39:51',151692,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173835,'2013-12-27 15:40:34',151693,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173836,'2013-12-27 15:41:28',151694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173837,'2013-12-27 15:42:35',132956,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(173838,'2013-12-27 15:43:43',151695,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(173839,'2013-12-27 15:44:31',151696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173840,'2013-12-27 15:47:54',151697,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173841,'2013-12-27 15:48:29',151698,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(173842,'2013-12-27 15:51:38',151699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173843,'2013-12-27 15:51:47',151700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173844,'2013-12-27 15:52:01',132378,1,NULL,NULL,NULL,'desktop',NULL),
(173845,'2013-12-27 15:52:28',151701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173846,'2013-12-27 15:52:47',151702,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(173847,'2013-12-27 15:53:46',151703,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(173848,'2013-12-27 15:54:23',151704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173849,'2013-12-27 15:54:57',151705,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173850,'2013-12-27 15:58:40',151706,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173851,'2013-12-27 15:59:02',151707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173852,'2013-12-27 16:00:32',151708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173853,'2013-12-27 16:02:23',151709,0,NULL,NULL,NULL,'desktop',NULL),
(173854,'2013-12-27 16:02:30',151710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173855,'2013-12-27 16:02:37',151711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173856,'2013-12-27 16:04:21',151712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173857,'2013-12-27 16:04:42',151713,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173858,'2013-12-27 16:07:43',151714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173859,'2013-12-27 16:08:36',151715,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173860,'2013-12-27 16:10:07',151716,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(173861,'2013-12-27 16:15:46',151717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173862,'2013-12-27 16:18:03',151718,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173863,'2013-12-27 16:18:04',151719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173864,'2013-12-27 16:20:30',151720,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(173865,'2013-12-27 16:20:51',151721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173866,'2013-12-27 16:21:07',151722,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173867,'2013-12-27 16:22:28',151723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173868,'2013-12-27 16:22:37',151724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173869,'2013-12-27 16:23:54',151725,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173870,'2013-12-27 16:25:30',151726,0,NULL,NULL,NULL,'desktop',NULL),
(173871,'2013-12-27 16:27:21',136712,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(173872,'2013-12-27 16:34:27',151727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173873,'2013-12-27 16:35:24',151728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173874,'2013-12-27 16:37:50',137706,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(173875,'2013-12-27 16:39:38',151729,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173876,'2013-12-27 16:40:55',151730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173877,'2013-12-27 16:44:17',139930,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(173878,'2013-12-27 16:47:37',151731,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173879,'2013-12-27 16:49:22',151732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173880,'2013-12-27 16:49:31',151733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173881,'2013-12-27 16:50:04',151734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173882,'2013-12-27 16:56:55',124176,1,NULL,NULL,NULL,'desktop',NULL),
(173883,'2013-12-27 16:58:19',151735,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(173884,'2013-12-27 16:59:09',151736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173885,'2013-12-27 17:01:42',151737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173886,'2013-12-27 17:02:26',151738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173887,'2013-12-27 17:04:17',151739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173888,'2013-12-27 17:07:21',151740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173889,'2013-12-27 17:10:55',151741,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(173890,'2013-12-27 17:12:59',151742,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173891,'2013-12-27 17:13:44',151743,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(173892,'2013-12-27 17:16:03',130290,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(173893,'2013-12-27 17:17:10',151744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173894,'2013-12-27 17:17:36',151745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173895,'2013-12-27 17:24:12',129379,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(173896,'2013-12-27 17:24:37',151746,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(173897,'2013-12-27 17:25:28',151747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173898,'2013-12-27 17:26:12',151748,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173899,'2013-12-27 17:29:18',151749,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(173900,'2013-12-27 17:32:41',151750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173901,'2013-12-27 17:32:54',131652,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(173902,'2013-12-27 17:36:12',136465,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(173903,'2013-12-27 17:36:37',151751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173904,'2013-12-27 17:38:19',151752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173905,'2013-12-27 17:39:51',151753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173906,'2013-12-27 17:40:26',151754,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(173907,'2013-12-27 17:44:11',151755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173908,'2013-12-27 17:46:41',151756,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173909,'2013-12-27 17:47:18',151757,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173910,'2013-12-27 17:47:25',138287,1,NULL,NULL,NULL,'mobile',NULL),
(173911,'2013-12-27 17:53:51',151758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173912,'2013-12-27 17:57:15',139639,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(173913,'2013-12-27 17:58:31',151759,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(173914,'2013-12-27 18:04:20',151760,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(173915,'2013-12-27 18:04:23',151761,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173916,'2013-12-27 18:10:51',151762,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173917,'2013-12-27 18:11:51',151763,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173918,'2013-12-27 18:14:35',151764,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173919,'2013-12-27 18:17:58',129222,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(173920,'2013-12-27 18:24:45',151765,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173921,'2013-12-27 18:25:07',151766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173922,'2013-12-27 18:26:27',151767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173923,'2013-12-27 18:29:19',151768,0,NULL,NULL,NULL,'mobile',NULL),
(173924,'2013-12-27 18:30:07',151769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173925,'2013-12-27 18:33:12',151770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173926,'2013-12-27 18:34:01',131147,1,NULL,NULL,NULL,'mobile',NULL),
(173927,'2013-12-27 18:37:40',151771,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173928,'2013-12-27 18:37:43',151772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173929,'2013-12-27 18:39:04',151773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173930,'2013-12-27 18:41:26',151774,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173931,'2013-12-27 18:44:10',151775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173932,'2013-12-27 18:44:21',151776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173933,'2013-12-27 18:59:24',151777,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(173934,'2013-12-27 19:00:34',151778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173935,'2013-12-27 19:02:31',151779,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173936,'2013-12-27 19:04:23',151780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173937,'2013-12-27 19:07:33',151781,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173938,'2013-12-27 19:11:33',151782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173939,'2013-12-27 19:16:16',151783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173940,'2013-12-27 19:16:21',149356,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(173941,'2013-12-27 19:21:06',142237,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(173942,'2013-12-27 19:21:57',151784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173943,'2013-12-27 19:23:09',151785,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(173944,'2013-12-27 19:24:00',151786,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173945,'2013-12-27 19:25:51',151787,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173946,'2013-12-27 19:28:50',151788,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(173947,'2013-12-27 19:38:09',131069,1,NULL,NULL,NULL,'desktop',NULL),
(173948,'2013-12-27 19:39:47',151789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173949,'2013-12-27 19:44:59',151790,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173950,'2013-12-27 19:49:47',151791,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173951,'2013-12-27 19:51:03',151792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173952,'2013-12-27 19:52:01',151793,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(173953,'2013-12-27 20:04:59',151794,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173954,'2013-12-27 20:09:25',151795,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173955,'2013-12-27 20:13:48',130206,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(173956,'2013-12-27 20:16:12',151796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173957,'2013-12-27 20:24:40',151797,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(173958,'2013-12-27 20:27:18',115576,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(173959,'2013-12-27 20:31:45',124451,1,NULL,NULL,NULL,'desktop',NULL),
(173960,'2013-12-27 20:33:39',151798,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(173961,'2013-12-27 20:39:40',151799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173962,'2013-12-27 20:43:49',151800,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173963,'2013-12-27 20:59:13',151801,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(173964,'2013-12-27 21:00:25',151802,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173965,'2013-12-27 21:00:41',151803,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(173966,'2013-12-27 21:03:42',151804,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173967,'2013-12-27 21:04:57',151805,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173968,'2013-12-27 21:07:33',151806,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173969,'2013-12-27 21:12:10',151807,0,NULL,NULL,NULL,'mobile',NULL),
(173970,'2013-12-27 21:16:43',151808,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173971,'2013-12-27 21:16:58',151809,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(173972,'2013-12-27 21:18:23',151810,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173973,'2013-12-27 21:19:54',151811,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(173974,'2013-12-27 21:24:14',128105,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(173975,'2013-12-27 21:25:25',151812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173976,'2013-12-27 21:26:34',151813,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(173977,'2013-12-27 21:29:38',123940,1,NULL,NULL,NULL,'desktop',NULL),
(173978,'2013-12-27 21:40:48',132673,1,NULL,NULL,NULL,'mobile',NULL),
(173979,'2013-12-27 21:46:17',151814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173980,'2013-12-27 21:50:25',151815,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(173981,'2013-12-27 21:57:13',151816,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(173982,'2013-12-27 22:02:02',151817,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(173983,'2013-12-27 22:10:44',151818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173984,'2013-12-27 22:13:49',151819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173985,'2013-12-27 22:14:37',151820,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(173986,'2013-12-27 22:19:47',151821,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(173987,'2013-12-27 22:20:19',151822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173988,'2013-12-27 22:23:32',123105,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(173989,'2013-12-27 22:27:05',148580,1,NULL,NULL,NULL,'desktop',NULL),
(173990,'2013-12-27 22:28:53',151823,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(173991,'2013-12-27 22:43:38',151824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173992,'2013-12-27 22:44:51',151825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173993,'2013-12-27 22:50:40',151826,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(173994,'2013-12-27 22:52:20',137995,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(173995,'2013-12-27 22:54:45',151827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(173996,'2013-12-27 23:02:35',151828,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(173997,'2013-12-27 23:07:02',151829,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(173998,'2013-12-27 23:08:09',151830,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(173999,'2013-12-27 23:08:28',151831,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(174000,'2013-12-27 23:09:30',151832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174001,'2013-12-27 23:15:31',151833,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(174002,'2013-12-27 23:24:15',151834,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174003,'2013-12-27 23:31:12',151835,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174004,'2013-12-27 23:39:08',151836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174005,'2013-12-27 23:48:33',151837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174006,'2013-12-27 23:58:16',151838,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(174007,'2013-12-28 00:01:23',151839,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(174008,'2013-12-28 00:07:22',129193,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(174009,'2013-12-28 00:16:45',121607,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(174010,'2013-12-28 00:20:02',151840,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(174011,'2013-12-28 00:21:13',135139,1,NULL,NULL,NULL,'mobile',NULL),
(174012,'2013-12-28 00:31:17',151841,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174013,'2013-12-28 00:46:44',151842,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(174014,'2013-12-28 00:48:09',151843,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(174015,'2013-12-28 00:52:38',151844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174016,'2013-12-28 01:01:43',145385,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(174017,'2013-12-28 01:09:42',151845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174018,'2013-12-28 01:19:30',151846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174019,'2013-12-28 01:29:16',151847,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174020,'2013-12-28 01:33:12',151848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174021,'2013-12-28 01:38:22',151849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174022,'2013-12-28 01:46:43',151850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174023,'2013-12-28 01:48:33',151851,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(174024,'2013-12-28 01:55:24',151852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174025,'2013-12-28 02:05:50',151853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174026,'2013-12-28 02:09:11',151854,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174027,'2013-12-28 03:06:35',151855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174028,'2013-12-28 03:10:09',120260,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(174029,'2013-12-28 03:20:12',151856,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(174030,'2013-12-28 03:25:17',151857,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174031,'2013-12-28 03:35:16',151858,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(174032,'2013-12-28 03:43:07',151859,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(174033,'2013-12-28 03:43:25',130195,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(174034,'2013-12-28 03:46:24',149359,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(174035,'2013-12-28 04:03:31',137277,1,NULL,NULL,NULL,'mobile',NULL),
(174036,'2013-12-28 04:07:54',132981,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(174037,'2013-12-28 04:11:52',151860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174038,'2013-12-28 04:15:42',151861,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(174039,'2013-12-28 04:17:56',151862,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174040,'2013-12-28 04:28:03',151863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174041,'2013-12-28 04:37:05',151864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174042,'2013-12-28 04:37:59',130303,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(174043,'2013-12-28 04:44:55',151865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174044,'2013-12-28 04:45:05',136387,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(174045,'2013-12-28 05:04:43',151866,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(174046,'2013-12-28 05:07:25',151867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174047,'2013-12-28 05:12:17',151868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174048,'2013-12-28 05:14:56',151869,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174049,'2013-12-28 05:28:25',137387,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(174050,'2013-12-28 05:33:18',151870,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174051,'2013-12-28 05:36:50',123347,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(174052,'2013-12-28 05:39:53',151871,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174053,'2013-12-28 05:45:08',133353,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(174054,'2013-12-28 05:45:25',151872,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174055,'2013-12-28 06:16:13',151873,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174056,'2013-12-28 06:24:59',151874,0,NULL,NULL,NULL,'mobile',NULL),
(174057,'2013-12-28 06:36:31',151875,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(174058,'2013-12-28 06:37:13',151876,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174059,'2013-12-28 06:54:16',151877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174060,'2013-12-28 06:56:39',151878,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(174061,'2013-12-28 07:01:31',125063,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(174062,'2013-12-28 07:05:49',151879,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174063,'2013-12-28 07:22:43',151880,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174064,'2013-12-28 07:24:52',151881,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174065,'2013-12-28 07:29:28',151882,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174066,'2013-12-28 07:44:50',151883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174067,'2013-12-28 07:55:48',151884,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174068,'2013-12-28 07:58:10',151885,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174069,'2013-12-28 08:19:36',151886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174070,'2013-12-28 08:30:30',151887,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(174071,'2013-12-28 08:46:25',151888,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(174072,'2013-12-28 08:51:36',135001,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(174073,'2013-12-28 08:51:38',151889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174074,'2013-12-28 08:54:37',151890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174075,'2013-12-28 09:07:30',151891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174076,'2013-12-28 09:22:56',151892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174077,'2013-12-28 09:26:42',151893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174078,'2013-12-28 09:39:26',151894,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(174079,'2013-12-28 09:48:59',151895,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(174080,'2013-12-28 09:49:11',151896,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174081,'2013-12-28 09:54:56',151897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174082,'2013-12-28 09:55:51',151898,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174083,'2013-12-28 09:58:25',133211,1,NULL,NULL,NULL,'mobile',NULL),
(174084,'2013-12-28 10:05:49',151899,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(174085,'2013-12-28 10:21:38',151900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174086,'2013-12-28 10:30:28',130959,1,NULL,NULL,NULL,'mobile',NULL),
(174087,'2013-12-28 10:31:20',151901,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(174088,'2013-12-28 10:38:43',151902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174089,'2013-12-28 10:43:13',151903,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(174090,'2013-12-28 10:45:10',151904,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174091,'2013-12-28 10:47:35',151905,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174092,'2013-12-28 10:56:50',151906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174093,'2013-12-28 11:27:01',151907,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(174094,'2013-12-28 11:29:13',151908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174095,'2013-12-28 11:33:15',151909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174096,'2013-12-28 11:33:33',151910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174097,'2013-12-28 11:40:56',151911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174098,'2013-12-28 11:43:03',151912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174099,'2013-12-28 11:45:41',151913,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174100,'2013-12-28 11:49:13',151914,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174101,'2013-12-28 11:50:41',151915,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(174102,'2013-12-28 11:54:29',151916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174103,'2013-12-28 12:00:42',151917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174104,'2013-12-28 12:03:59',151918,0,NULL,NULL,NULL,'desktop',NULL),
(174105,'2013-12-28 12:07:04',145093,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(174106,'2013-12-28 12:07:26',151919,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174107,'2013-12-28 12:08:08',151920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174108,'2013-12-28 12:15:21',151921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174109,'2013-12-28 12:17:06',151922,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174110,'2013-12-28 12:31:59',151923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174111,'2013-12-28 12:38:37',112039,1,NULL,NULL,NULL,'desktop',NULL),
(174112,'2013-12-28 12:41:25',151924,0,NULL,NULL,NULL,'mobile',NULL),
(174113,'2013-12-28 12:41:53',151925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174114,'2013-12-28 12:43:34',129631,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(174115,'2013-12-28 12:44:53',151926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174116,'2013-12-28 12:46:48',151927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174117,'2013-12-28 12:55:39',151928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174118,'2013-12-28 12:57:37',151929,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(174119,'2013-12-28 13:22:16',151930,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(174120,'2013-12-28 13:25:58',151931,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174121,'2013-12-28 13:26:48',151932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174122,'2013-12-28 13:30:40',151933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174123,'2013-12-28 13:32:14',149229,1,NULL,NULL,NULL,'desktop',NULL),
(174124,'2013-12-28 13:33:06',151934,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(174125,'2013-12-28 13:39:56',151935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174126,'2013-12-28 13:46:34',135727,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(174127,'2013-12-28 13:58:29',151936,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174128,'2013-12-28 14:00:22',151937,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174129,'2013-12-28 14:08:41',131416,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(174130,'2013-12-28 14:12:44',137340,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(174131,'2013-12-28 14:13:32',151938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174132,'2013-12-28 14:13:47',151939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174133,'2013-12-28 14:18:26',151940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174134,'2013-12-28 14:20:20',151941,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(174135,'2013-12-28 14:22:03',151942,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174136,'2013-12-28 14:23:10',151943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174137,'2013-12-28 14:31:10',151944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174138,'2013-12-28 14:33:53',151945,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(174139,'2013-12-28 14:34:11',151946,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(174140,'2013-12-28 14:41:54',151947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174141,'2013-12-28 14:44:22',151948,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(174142,'2013-12-28 14:46:32',151949,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174143,'2013-12-28 14:46:47',151950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174144,'2013-12-28 14:47:02',151951,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(174145,'2013-12-28 14:52:36',151952,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174146,'2013-12-28 14:52:37',151953,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(174147,'2013-12-28 14:52:43',151954,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(174148,'2013-12-28 15:02:35',151955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174149,'2013-12-28 15:10:58',151956,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(174150,'2013-12-28 15:15:10',147297,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(174151,'2013-12-28 15:22:41',151957,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174152,'2013-12-28 15:33:47',151958,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(174153,'2013-12-28 15:37:05',124526,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(174154,'2013-12-28 15:47:25',151959,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(174155,'2013-12-28 15:49:39',151960,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174156,'2013-12-28 15:51:42',151961,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174157,'2013-12-28 15:54:39',151962,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(174158,'2013-12-28 15:59:16',151963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174159,'2013-12-28 16:11:25',151964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174160,'2013-12-28 16:12:50',151965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174161,'2013-12-28 16:26:02',151966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174162,'2013-12-28 16:30:11',151967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174163,'2013-12-28 16:31:47',151968,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(174164,'2013-12-28 17:04:56',151969,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(174165,'2013-12-28 17:10:34',113348,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(174166,'2013-12-28 17:48:03',151970,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174167,'2013-12-28 17:50:26',151971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174168,'2013-12-28 17:51:12',151972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174169,'2013-12-28 17:56:47',151973,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(174170,'2013-12-28 17:56:59',133646,1,NULL,NULL,NULL,'mobile',NULL),
(174171,'2013-12-28 18:06:55',151974,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174172,'2013-12-28 18:13:01',151975,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(174173,'2013-12-28 18:23:34',151976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174174,'2013-12-28 18:25:39',151977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174175,'2013-12-28 18:25:48',124683,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(174176,'2013-12-28 18:31:18',151978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174177,'2013-12-28 19:00:31',151979,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(174178,'2013-12-28 19:00:51',151980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174179,'2013-12-28 19:00:59',151981,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174180,'2013-12-28 19:01:32',151982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174181,'2013-12-28 19:04:48',151983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174182,'2013-12-28 19:07:27',130872,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(174183,'2013-12-28 19:09:46',151984,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174184,'2013-12-28 19:16:51',151985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174185,'2013-12-28 19:16:59',151986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174186,'2013-12-28 19:23:29',151987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174187,'2013-12-28 19:29:02',151988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174188,'2013-12-28 19:30:26',151989,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174189,'2013-12-28 19:38:21',151990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174190,'2013-12-28 19:49:33',151991,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174191,'2013-12-28 19:50:11',151992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174192,'2013-12-28 20:22:42',144047,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(174193,'2013-12-28 20:25:57',120739,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(174194,'2013-12-28 20:29:56',151993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174195,'2013-12-28 20:32:45',143848,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(174196,'2013-12-28 20:41:02',151994,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174197,'2013-12-28 20:47:30',146368,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(174198,'2013-12-28 21:20:26',138916,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(174199,'2013-12-28 21:26:37',133870,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(174200,'2013-12-28 21:28:36',151995,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174201,'2013-12-28 21:37:27',151996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174202,'2013-12-28 21:47:08',151997,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(174203,'2013-12-28 21:59:05',151998,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(174204,'2013-12-28 22:07:07',151999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174205,'2013-12-28 22:08:35',152000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174206,'2013-12-28 22:13:26',152001,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174207,'2013-12-28 22:40:03',152002,0,NULL,NULL,NULL,'desktop',NULL),
(174208,'2013-12-28 22:43:08',152003,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174209,'2013-12-28 22:47:09',152004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174210,'2013-12-28 22:51:34',152005,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174211,'2013-12-28 23:00:54',152006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174212,'2013-12-28 23:03:40',152007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174213,'2013-12-28 23:05:12',152008,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(174214,'2013-12-28 23:15:27',140735,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(174215,'2013-12-28 23:15:46',152009,0,NULL,NULL,NULL,'mobile',NULL),
(174216,'2013-12-28 23:46:56',152010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174217,'2013-12-28 23:47:49',152011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174218,'2013-12-28 23:48:47',133020,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(174219,'2013-12-28 23:57:18',152012,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174220,'2013-12-29 00:04:43',152013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174221,'2013-12-29 00:06:47',152014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174222,'2013-12-29 00:33:40',137536,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(174223,'2013-12-29 00:45:47',152015,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(174224,'2013-12-29 01:06:14',128813,1,NULL,NULL,NULL,'mobile',NULL),
(174225,'2013-12-29 01:07:18',152016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174226,'2013-12-29 01:21:44',152017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174227,'2013-12-29 02:04:05',152018,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(174228,'2013-12-29 02:23:34',152019,0,NULL,NULL,NULL,'mobile',NULL),
(174229,'2013-12-29 02:36:22',152020,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(174230,'2013-12-29 02:47:25',152021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174231,'2013-12-29 02:49:23',145121,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(174232,'2013-12-29 02:49:34',139313,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(174233,'2013-12-29 02:49:46',152022,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174234,'2013-12-29 02:54:45',152023,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174235,'2013-12-29 03:31:08',152024,0,NULL,NULL,NULL,'mobile',NULL),
(174236,'2013-12-29 03:42:50',152025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174237,'2013-12-29 03:49:30',152026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174238,'2013-12-29 03:52:21',152027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174239,'2013-12-29 04:27:03',152028,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174240,'2013-12-29 04:27:23',146368,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(174241,'2013-12-29 04:42:45',152029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174242,'2013-12-29 05:14:49',152030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174243,'2013-12-29 06:00:11',152031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174244,'2013-12-29 06:02:25',152032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174245,'2013-12-29 06:16:18',136868,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(174246,'2013-12-29 06:19:07',127711,1,NULL,NULL,NULL,'mobile',NULL),
(174247,'2013-12-29 06:35:50',129142,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(174248,'2013-12-29 06:40:03',121022,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(174249,'2013-12-29 06:51:31',118750,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(174250,'2013-12-29 07:22:31',152033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174251,'2013-12-29 07:43:15',137856,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(174252,'2013-12-29 07:55:42',152034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174253,'2013-12-29 08:00:23',152035,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(174254,'2013-12-29 08:18:55',152036,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174255,'2013-12-29 08:30:27',152037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174256,'2013-12-29 08:39:18',152038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174257,'2013-12-29 08:44:10',151783,1,NULL,NULL,NULL,'desktop',NULL),
(174258,'2013-12-29 08:54:09',140692,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(174259,'2013-12-29 08:58:37',152039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174260,'2013-12-29 08:58:54',152040,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174261,'2013-12-29 09:17:46',137995,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(174262,'2013-12-29 09:26:38',152041,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174263,'2013-12-29 09:28:01',152042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174264,'2013-12-29 09:44:44',152043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174265,'2013-12-29 10:02:58',152044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174266,'2013-12-29 10:06:48',152045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174267,'2013-12-29 10:13:04',142353,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(174268,'2013-12-29 10:13:34',152046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174269,'2013-12-29 10:20:14',152047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174270,'2013-12-29 10:20:24',152048,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174271,'2013-12-29 10:31:31',152049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174272,'2013-12-29 10:32:45',152050,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174273,'2013-12-29 10:40:11',152051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174274,'2013-12-29 10:49:51',152052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174275,'2013-12-29 10:52:09',152053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174276,'2013-12-29 10:56:45',152054,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174277,'2013-12-29 11:06:40',152055,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(174278,'2013-12-29 11:06:49',151293,1,NULL,NULL,NULL,'desktop',NULL),
(174279,'2013-12-29 11:07:10',152056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174280,'2013-12-29 11:21:24',152057,0,NULL,NULL,NULL,'desktop',NULL),
(174281,'2013-12-29 11:21:32',125918,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(174282,'2013-12-29 11:34:21',152058,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174283,'2013-12-29 11:35:07',152059,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174284,'2013-12-29 11:38:25',151340,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(174285,'2013-12-29 11:40:09',152060,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174286,'2013-12-29 11:42:35',152061,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(174287,'2013-12-29 12:10:56',152062,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174288,'2013-12-29 12:20:13',152063,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174289,'2013-12-29 12:22:37',152064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174290,'2013-12-29 12:23:16',152065,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(174291,'2013-12-29 12:28:07',152066,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174292,'2013-12-29 12:46:24',152067,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(174293,'2013-12-29 12:54:31',152068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174294,'2013-12-29 12:55:58',152069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174295,'2013-12-29 13:04:37',152070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174296,'2013-12-29 13:05:24',152071,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(174297,'2013-12-29 13:06:04',137609,1,NULL,NULL,NULL,'mobile',NULL),
(174298,'2013-12-29 13:19:18',152072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174299,'2013-12-29 13:25:13',131150,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(174300,'2013-12-29 13:27:44',152073,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(174301,'2013-12-29 13:34:05',145817,1,NULL,NULL,NULL,'desktop',NULL),
(174302,'2013-12-29 13:35:31',123463,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(174303,'2013-12-29 13:47:24',152074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174304,'2013-12-29 14:02:48',152075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174305,'2013-12-29 14:08:23',152076,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174306,'2013-12-29 14:13:28',152077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174307,'2013-12-29 14:19:43',152078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174308,'2013-12-29 14:21:23',134553,1,NULL,NULL,NULL,'desktop',NULL),
(174309,'2013-12-29 14:25:00',152079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174310,'2013-12-29 14:29:17',152080,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(174311,'2013-12-29 14:39:32',152081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174312,'2013-12-29 14:41:07',152082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174313,'2013-12-29 14:42:43',152083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174314,'2013-12-29 14:54:54',139104,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(174315,'2013-12-29 15:07:04',152084,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174316,'2013-12-29 15:14:26',152085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174317,'2013-12-29 15:22:57',152086,0,NULL,NULL,NULL,'mobile',NULL),
(174318,'2013-12-29 15:28:32',152087,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(174319,'2013-12-29 15:29:10',152088,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174320,'2013-12-29 15:36:40',152089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174321,'2013-12-29 15:36:53',152090,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(174322,'2013-12-29 15:47:56',152091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174323,'2013-12-29 15:48:34',152092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174324,'2013-12-29 15:48:37',152093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174325,'2013-12-29 15:49:11',140476,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(174326,'2013-12-29 15:49:26',152094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174327,'2013-12-29 15:57:19',152095,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174328,'2013-12-29 16:07:34',152096,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174329,'2013-12-29 16:09:25',141767,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(174330,'2013-12-29 16:36:14',126075,1,NULL,NULL,NULL,'desktop',NULL),
(174331,'2013-12-29 16:39:14',152097,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(174332,'2013-12-29 16:41:18',143097,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(174333,'2013-12-29 16:48:32',152098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174334,'2013-12-29 17:00:56',152099,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(174335,'2013-12-29 17:03:00',152100,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(174336,'2013-12-29 17:06:26',128010,1,NULL,NULL,NULL,'desktop',NULL),
(174337,'2013-12-29 17:08:27',152101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174338,'2013-12-29 17:17:56',130331,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(174339,'2013-12-29 17:23:41',142329,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(174340,'2013-12-29 17:36:04',152102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174341,'2013-12-29 17:37:27',135653,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(174342,'2013-12-29 17:41:42',152103,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(174343,'2013-12-29 17:43:31',152104,0,NULL,NULL,NULL,'desktop',NULL),
(174344,'2013-12-29 17:50:56',152105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174345,'2013-12-29 17:53:48',146955,1,NULL,NULL,NULL,'mobile',NULL),
(174346,'2013-12-29 18:00:30',152106,0,NULL,NULL,NULL,'mobile',NULL),
(174347,'2013-12-29 18:09:21',152107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174348,'2013-12-29 18:09:29',152108,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174349,'2013-12-29 18:13:13',152109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174350,'2013-12-29 18:47:26',152110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174351,'2013-12-29 18:50:01',152111,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174352,'2013-12-29 18:51:39',134439,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(174353,'2013-12-29 18:52:59',152112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174354,'2013-12-29 18:53:50',152113,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174355,'2013-12-29 18:56:31',152114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174356,'2013-12-29 19:02:59',152115,0,NULL,NULL,NULL,'mobile',NULL),
(174357,'2013-12-29 19:08:46',152116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174358,'2013-12-29 19:29:52',152117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174359,'2013-12-29 19:35:43',152118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174360,'2013-12-29 19:42:44',135341,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(174361,'2013-12-29 19:47:30',149819,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(174362,'2013-12-29 19:47:46',152119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174363,'2013-12-29 19:52:05',152120,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174364,'2013-12-29 19:53:15',152121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174365,'2013-12-29 19:58:20',142361,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(174366,'2013-12-29 20:19:35',152122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174367,'2013-12-29 20:20:50',152123,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174368,'2013-12-29 20:23:56',152124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174369,'2013-12-29 20:27:31',152125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174370,'2013-12-29 20:29:43',152126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174371,'2013-12-29 20:32:57',152127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174372,'2013-12-29 20:39:38',152128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174373,'2013-12-29 20:42:23',152129,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174374,'2013-12-29 20:46:17',152130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174375,'2013-12-29 21:00:17',152131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174376,'2013-12-29 21:05:00',152132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174377,'2013-12-29 21:08:46',120336,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(174378,'2013-12-29 21:16:15',152133,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(174379,'2013-12-29 21:26:20',152134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174380,'2013-12-29 21:34:15',152135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174381,'2013-12-29 21:35:48',130244,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(174382,'2013-12-29 21:48:14',152136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174383,'2013-12-29 21:52:21',152137,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(174384,'2013-12-29 21:59:07',152138,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(174385,'2013-12-29 22:01:27',152139,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(174386,'2013-12-29 22:02:34',152140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174387,'2013-12-29 22:03:19',152141,0,NULL,NULL,NULL,'mobile',NULL),
(174388,'2013-12-29 22:03:39',152142,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174389,'2013-12-29 22:19:25',120074,1,NULL,NULL,NULL,'desktop',NULL),
(174390,'2013-12-29 22:43:09',152143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174391,'2013-12-29 22:43:12',152144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174392,'2013-12-29 22:46:54',120368,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(174393,'2013-12-29 22:48:02',140684,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(174394,'2013-12-29 22:50:11',152145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174395,'2013-12-29 22:50:15',152146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174396,'2013-12-29 22:54:29',152147,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174397,'2013-12-29 22:59:00',152148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174398,'2013-12-29 22:59:04',152149,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174399,'2013-12-29 23:30:38',152150,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174400,'2013-12-29 23:48:43',134735,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(174401,'2013-12-29 23:49:52',152151,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174402,'2013-12-29 23:54:50',152152,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174403,'2013-12-29 23:59:42',152153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174404,'2013-12-30 00:17:18',152154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174405,'2013-12-30 00:20:05',152155,0,NULL,NULL,NULL,'desktop',NULL),
(174406,'2013-12-30 00:30:33',152156,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(174407,'2013-12-30 00:33:06',152157,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(174408,'2013-12-30 00:33:59',152158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174409,'2013-12-30 00:35:51',125409,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(174410,'2013-12-30 00:54:22',152159,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174411,'2013-12-30 00:58:37',152160,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174412,'2013-12-30 01:16:34',152161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174413,'2013-12-30 01:16:53',135001,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(174414,'2013-12-30 01:24:05',152162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174415,'2013-12-30 01:30:03',152163,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(174416,'2013-12-30 01:40:39',152164,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174417,'2013-12-30 01:40:48',152165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174418,'2013-12-30 01:44:14',126035,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(174419,'2013-12-30 01:48:54',152166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174420,'2013-12-30 01:52:56',152167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174421,'2013-12-30 01:55:31',144919,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(174422,'2013-12-30 01:59:47',152168,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174423,'2013-12-30 02:08:45',152169,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(174424,'2013-12-30 02:23:52',126703,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(174425,'2013-12-30 02:29:56',152170,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174426,'2013-12-30 02:43:59',152171,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174427,'2013-12-30 02:50:37',152172,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174428,'2013-12-30 03:04:51',152173,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174429,'2013-12-30 03:11:31',152174,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174430,'2013-12-30 03:24:40',138842,1,NULL,NULL,NULL,'mobile',NULL),
(174431,'2013-12-30 03:26:14',152175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174432,'2013-12-30 03:29:39',134016,1,NULL,NULL,NULL,'mobile',NULL),
(174433,'2013-12-30 03:39:58',152176,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174434,'2013-12-30 03:47:25',152177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174435,'2013-12-30 03:48:55',152178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174436,'2013-12-30 03:54:26',152179,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174437,'2013-12-30 03:58:52',152180,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174438,'2013-12-30 04:23:29',152181,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(174439,'2013-12-30 04:31:43',152182,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174440,'2013-12-30 04:38:16',152183,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(174441,'2013-12-30 04:46:40',152184,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(174442,'2013-12-30 04:47:40',152185,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174443,'2013-12-30 04:48:35',125183,1,NULL,NULL,NULL,'mobile',NULL),
(174444,'2013-12-30 05:07:21',140426,1,NULL,NULL,NULL,'mobile',NULL),
(174445,'2013-12-30 05:12:57',152186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174446,'2013-12-30 05:16:24',151827,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(174447,'2013-12-30 05:23:59',152187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174448,'2013-12-30 05:26:44',152188,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174449,'2013-12-30 05:30:44',140890,1,NULL,NULL,NULL,'mobile',NULL),
(174450,'2013-12-30 05:41:52',152189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174451,'2013-12-30 05:54:54',136193,1,NULL,NULL,NULL,'mobile',NULL),
(174452,'2013-12-30 06:01:57',152190,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174453,'2013-12-30 06:21:22',152191,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(174454,'2013-12-30 06:39:40',152192,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(174455,'2013-12-30 06:46:21',152193,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174456,'2013-12-30 06:50:08',151481,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(174457,'2013-12-30 06:51:14',152194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174458,'2013-12-30 06:51:56',152195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174459,'2013-12-30 06:58:32',152196,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174460,'2013-12-30 07:22:59',152197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174461,'2013-12-30 07:44:07',152198,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(174462,'2013-12-30 07:49:52',152199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174463,'2013-12-30 07:54:46',152200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174464,'2013-12-30 08:00:15',152201,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174465,'2013-12-30 08:04:23',152202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174466,'2013-12-30 08:06:09',152203,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(174467,'2013-12-30 08:14:44',152204,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174468,'2013-12-30 08:15:52',152205,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174469,'2013-12-30 08:19:45',152206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174470,'2013-12-30 08:26:44',132673,1,NULL,NULL,NULL,'desktop',NULL),
(174471,'2013-12-30 08:26:57',152207,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174472,'2013-12-30 08:28:12',152208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174473,'2013-12-30 08:29:28',152209,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174474,'2013-12-30 08:35:32',152210,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174475,'2013-12-30 08:38:01',152211,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174476,'2013-12-30 08:39:50',152212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174477,'2013-12-30 08:44:24',152213,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174478,'2013-12-30 08:46:43',152214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174479,'2013-12-30 08:53:07',152215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174480,'2013-12-30 08:55:21',152216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174481,'2013-12-30 08:55:50',152217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174482,'2013-12-30 09:05:02',152218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174483,'2013-12-30 09:08:07',152219,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174484,'2013-12-30 09:17:16',152220,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174485,'2013-12-30 09:19:48',141202,1,NULL,NULL,NULL,'desktop',NULL),
(174486,'2013-12-30 09:20:04',152221,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174487,'2013-12-30 09:21:12',152222,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174488,'2013-12-30 09:22:29',146385,1,NULL,NULL,NULL,'mobile',NULL),
(174489,'2013-12-30 09:22:41',152223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174490,'2013-12-30 09:24:31',152224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174491,'2013-12-30 09:33:42',152225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174492,'2013-12-30 09:34:04',152226,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(174493,'2013-12-30 09:35:08',152227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174494,'2013-12-30 09:41:26',152228,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174495,'2013-12-30 09:41:56',130198,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(174496,'2013-12-30 09:46:13',152229,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174497,'2013-12-30 09:49:53',152230,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174498,'2013-12-30 09:50:37',146958,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(174499,'2013-12-30 09:51:35',132607,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(174500,'2013-12-30 09:51:54',152231,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174501,'2013-12-30 10:01:32',152232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174502,'2013-12-30 10:04:42',152233,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(174503,'2013-12-30 10:09:39',145385,1,NULL,NULL,NULL,'mobile',NULL),
(174504,'2013-12-30 10:09:52',152234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174505,'2013-12-30 10:14:57',152235,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(174506,'2013-12-30 10:15:49',152236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174507,'2013-12-30 10:18:34',152237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174508,'2013-12-30 10:21:06',152238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174509,'2013-12-30 10:21:34',152239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174510,'2013-12-30 10:24:13',152240,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174511,'2013-12-30 10:26:03',152241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174512,'2013-12-30 10:26:28',152242,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(174513,'2013-12-30 10:31:07',141284,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(174514,'2013-12-30 10:32:49',152243,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174515,'2013-12-30 10:32:56',140740,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(174516,'2013-12-30 10:36:13',152244,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174517,'2013-12-30 10:36:25',152245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174518,'2013-12-30 10:38:20',152246,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174519,'2013-12-30 10:42:39',139396,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(174520,'2013-12-30 10:42:45',152247,0,NULL,NULL,NULL,'mobile',NULL),
(174521,'2013-12-30 10:50:09',152248,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174522,'2013-12-30 10:50:24',152249,0,NULL,NULL,NULL,'desktop',NULL),
(174523,'2013-12-30 10:52:07',143166,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(174524,'2013-12-30 10:52:18',152250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174525,'2013-12-30 10:53:18',152251,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174526,'2013-12-30 10:55:41',152252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174527,'2013-12-30 11:06:45',152253,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(174528,'2013-12-30 11:07:51',128199,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(174529,'2013-12-30 11:10:27',152254,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(174530,'2013-12-30 11:12:24',152255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174531,'2013-12-30 11:15:09',152256,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174532,'2013-12-30 11:20:19',152257,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(174533,'2013-12-30 11:22:06',152258,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174534,'2013-12-30 11:26:39',152259,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(174535,'2013-12-30 11:30:40',152260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174536,'2013-12-30 11:34:09',152261,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(174537,'2013-12-30 11:34:23',152262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174538,'2013-12-30 11:36:11',152263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174539,'2013-12-30 11:36:35',152264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174540,'2013-12-30 11:37:16',152265,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(174541,'2013-12-30 11:43:35',152266,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(174542,'2013-12-30 11:43:43',152267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174543,'2013-12-30 11:44:14',152268,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174544,'2013-12-30 11:45:37',152269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174545,'2013-12-30 11:46:52',152270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174546,'2013-12-30 11:47:21',152271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174547,'2013-12-30 11:47:51',152272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174548,'2013-12-30 11:48:19',127255,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(174549,'2013-12-30 11:48:53',152273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174550,'2013-12-30 11:49:47',145646,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(174551,'2013-12-30 11:52:14',144524,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(174552,'2013-12-30 11:52:24',152274,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174553,'2013-12-30 11:53:41',152275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174554,'2013-12-30 12:01:05',152276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174555,'2013-12-30 12:01:40',129086,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(174556,'2013-12-30 12:02:25',152277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174557,'2013-12-30 12:03:26',152278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174558,'2013-12-30 12:04:09',152279,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174559,'2013-12-30 12:10:35',152280,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174560,'2013-12-30 12:13:47',152281,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(174561,'2013-12-30 12:13:55',152282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174562,'2013-12-30 12:17:22',141363,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(174563,'2013-12-30 12:20:32',152283,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174564,'2013-12-30 12:23:25',152284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174565,'2013-12-30 12:24:53',152285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174566,'2013-12-30 12:26:46',152286,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(174567,'2013-12-30 12:30:32',152287,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174568,'2013-12-30 12:31:32',152288,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174569,'2013-12-30 12:33:55',152289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174570,'2013-12-30 12:36:18',152290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174571,'2013-12-30 12:37:23',152291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174572,'2013-12-30 12:38:29',152292,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174573,'2013-12-30 12:39:45',138297,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(174574,'2013-12-30 12:46:04',152293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174575,'2013-12-30 12:48:16',152294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174576,'2013-12-30 12:50:18',152295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174577,'2013-12-30 12:52:13',152296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174578,'2013-12-30 12:53:22',152297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174579,'2013-12-30 12:53:26',135813,1,NULL,NULL,NULL,'mobile',NULL),
(174580,'2013-12-30 12:55:49',152298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174581,'2013-12-30 12:56:00',152299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174582,'2013-12-30 12:56:49',152300,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174583,'2013-12-30 12:57:26',152301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174584,'2013-12-30 13:00:56',152302,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(174585,'2013-12-30 13:02:01',152303,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174586,'2013-12-30 13:03:35',152304,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174587,'2013-12-30 13:04:51',152305,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174588,'2013-12-30 13:05:41',127064,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(174589,'2013-12-30 13:06:03',152306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174590,'2013-12-30 13:07:40',127443,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(174591,'2013-12-30 13:08:23',152307,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174592,'2013-12-30 13:09:39',152308,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174593,'2013-12-30 13:10:15',152309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174594,'2013-12-30 13:10:41',149144,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(174595,'2013-12-30 13:11:03',138964,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(174596,'2013-12-30 13:13:22',152310,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174597,'2013-12-30 13:17:05',148801,1,NULL,NULL,NULL,'mobile',NULL),
(174598,'2013-12-30 13:18:47',149107,1,NULL,NULL,NULL,'mobile',NULL),
(174599,'2013-12-30 13:19:58',120145,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(174600,'2013-12-30 13:22:46',152311,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(174601,'2013-12-30 13:26:49',152312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174602,'2013-12-30 13:29:48',152313,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174603,'2013-12-30 13:31:04',152314,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174604,'2013-12-30 13:34:12',152315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174605,'2013-12-30 13:37:07',152316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174606,'2013-12-30 13:38:03',152317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174607,'2013-12-30 13:38:49',135556,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(174608,'2013-12-30 13:40:38',152318,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174609,'2013-12-30 13:43:08',141574,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(174610,'2013-12-30 13:43:49',152319,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174611,'2013-12-30 13:46:26',152320,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174612,'2013-12-30 13:47:09',152321,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(174613,'2013-12-30 13:50:36',152322,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(174614,'2013-12-30 13:51:01',152323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174615,'2013-12-30 13:52:56',152324,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174616,'2013-12-30 13:54:59',152325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174617,'2013-12-30 13:55:25',152326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174618,'2013-12-30 13:58:00',152327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174619,'2013-12-30 13:59:15',152328,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174620,'2013-12-30 14:08:48',126863,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(174621,'2013-12-30 14:10:42',131404,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(174622,'2013-12-30 14:10:54',152329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174623,'2013-12-30 14:17:20',152330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174624,'2013-12-30 14:21:08',152331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174625,'2013-12-30 14:22:38',136939,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(174626,'2013-12-30 14:24:08',152332,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174627,'2013-12-30 14:24:49',152333,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174628,'2013-12-30 14:26:59',152334,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(174629,'2013-12-30 14:32:00',152335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174630,'2013-12-30 14:33:24',152336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174631,'2013-12-30 14:37:48',152337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174632,'2013-12-30 14:41:13',152338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174633,'2013-12-30 14:41:57',152339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174634,'2013-12-30 14:42:23',152340,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174635,'2013-12-30 14:42:46',152341,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(174636,'2013-12-30 14:45:25',152342,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174637,'2013-12-30 14:49:22',152343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174638,'2013-12-30 14:51:23',152344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174639,'2013-12-30 14:54:47',152345,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174640,'2013-12-30 14:56:05',152346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174641,'2013-12-30 14:56:06',152347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174642,'2013-12-30 14:57:34',126110,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(174643,'2013-12-30 14:59:04',152348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174644,'2013-12-30 15:00:57',152349,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174645,'2013-12-30 15:03:01',152350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174646,'2013-12-30 15:04:43',141207,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(174647,'2013-12-30 15:09:31',152351,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174648,'2013-12-30 15:09:42',152352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174649,'2013-12-30 15:10:04',139176,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(174650,'2013-12-30 15:14:32',152353,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174651,'2013-12-30 15:15:26',152354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174652,'2013-12-30 15:16:27',152355,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174653,'2013-12-30 15:17:34',152356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174654,'2013-12-30 15:19:30',152357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174655,'2013-12-30 15:20:15',152358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174656,'2013-12-30 15:20:39',152359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174657,'2013-12-30 15:21:06',136478,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(174658,'2013-12-30 15:21:10',152360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174659,'2013-12-30 15:26:08',152361,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174660,'2013-12-30 15:31:15',129560,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(174661,'2013-12-30 15:31:36',143617,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(174662,'2013-12-30 15:32:37',152362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174663,'2013-12-30 15:34:57',152363,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(174664,'2013-12-30 15:34:58',152364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174665,'2013-12-30 15:39:53',152365,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174666,'2013-12-30 15:41:08',152366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174667,'2013-12-30 15:42:28',152367,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(174668,'2013-12-30 15:48:04',152368,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174669,'2013-12-30 15:48:10',152369,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174670,'2013-12-30 15:50:09',152370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174671,'2013-12-30 15:50:47',152371,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(174672,'2013-12-30 15:51:24',152372,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(174673,'2013-12-30 15:55:15',152373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174674,'2013-12-30 15:56:40',150519,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(174675,'2013-12-30 15:56:57',152374,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174676,'2013-12-30 15:59:26',152375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174677,'2013-12-30 16:00:27',130348,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(174678,'2013-12-30 16:02:45',152376,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174679,'2013-12-30 16:08:44',152377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174680,'2013-12-30 16:10:15',152378,0,NULL,NULL,NULL,'desktop',NULL),
(174681,'2013-12-30 16:17:32',152379,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(174682,'2013-12-30 16:17:49',152380,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174683,'2013-12-30 16:18:46',128624,1,NULL,NULL,NULL,'mobile',NULL),
(174684,'2013-12-30 16:21:11',152381,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174685,'2013-12-30 16:21:33',152382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174686,'2013-12-30 16:21:51',152383,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174687,'2013-12-30 16:23:58',152384,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174688,'2013-12-30 16:28:42',152385,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(174689,'2013-12-30 16:31:58',152386,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174690,'2013-12-30 16:32:24',152387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174691,'2013-12-30 16:32:54',152388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174692,'2013-12-30 16:36:43',150455,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(174693,'2013-12-30 16:40:39',152389,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174694,'2013-12-30 16:44:05',152390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174695,'2013-12-30 16:47:27',152391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174696,'2013-12-30 16:49:27',152392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174697,'2013-12-30 16:51:31',152393,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174698,'2013-12-30 16:52:17',152394,0,NULL,NULL,NULL,'desktop',NULL),
(174699,'2013-12-30 16:55:40',152395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174700,'2013-12-30 16:58:50',152396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174701,'2013-12-30 16:59:48',130839,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(174702,'2013-12-30 17:00:40',152397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174703,'2013-12-30 17:01:54',152398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174704,'2013-12-30 17:06:18',152399,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174705,'2013-12-30 17:09:28',152400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174706,'2013-12-30 17:11:42',135607,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(174707,'2013-12-30 17:12:16',152401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174708,'2013-12-30 17:14:51',152402,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174709,'2013-12-30 17:16:32',152403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174710,'2013-12-30 17:17:23',152404,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(174711,'2013-12-30 17:18:27',148527,1,NULL,NULL,NULL,'desktop',NULL),
(174712,'2013-12-30 17:19:52',127901,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(174713,'2013-12-30 17:20:28',152405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174714,'2013-12-30 17:23:54',152406,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174715,'2013-12-30 17:25:07',152407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174716,'2013-12-30 17:26:39',152408,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174717,'2013-12-30 17:29:09',152409,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174718,'2013-12-30 17:29:57',152410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174719,'2013-12-30 17:30:17',127252,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(174720,'2013-12-30 17:35:30',152411,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(174721,'2013-12-30 17:37:07',145230,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(174722,'2013-12-30 17:37:39',152412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174723,'2013-12-30 17:39:04',152413,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174724,'2013-12-30 17:41:00',152414,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(174725,'2013-12-30 17:41:01',152415,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174726,'2013-12-30 17:43:11',152416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174727,'2013-12-30 17:46:49',146861,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(174728,'2013-12-30 17:54:41',152417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174729,'2013-12-30 17:57:06',152418,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(174730,'2013-12-30 17:59:16',152419,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174731,'2013-12-30 17:59:56',152420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174732,'2013-12-30 18:07:00',122407,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(174733,'2013-12-30 18:09:48',152421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174734,'2013-12-30 18:11:08',152422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174735,'2013-12-30 18:12:59',152423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174736,'2013-12-30 18:20:19',132991,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(174737,'2013-12-30 18:22:12',128598,1,NULL,NULL,NULL,'desktop',NULL),
(174738,'2013-12-30 18:25:32',152424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174739,'2013-12-30 18:25:56',136395,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(174740,'2013-12-30 18:33:59',152425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174741,'2013-12-30 18:40:49',136194,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(174742,'2013-12-30 18:41:31',152426,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174743,'2013-12-30 18:44:16',152427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174744,'2013-12-30 18:48:20',152428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174745,'2013-12-30 18:49:23',125684,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(174746,'2013-12-30 18:49:41',152429,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174747,'2013-12-30 19:08:13',152430,0,NULL,NULL,NULL,'mobile',NULL),
(174748,'2013-12-30 19:09:48',152431,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174749,'2013-12-30 19:12:15',152432,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174750,'2013-12-30 19:16:21',152433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174751,'2013-12-30 19:17:03',152434,0,NULL,NULL,NULL,'desktop',NULL),
(174752,'2013-12-30 19:23:40',152435,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174753,'2013-12-30 19:23:57',144285,1,NULL,NULL,NULL,'desktop',NULL),
(174754,'2013-12-30 19:24:59',152436,0,NULL,NULL,NULL,'desktop',NULL),
(174755,'2013-12-30 19:35:18',152437,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(174756,'2013-12-30 19:36:11',134535,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(174757,'2013-12-30 19:38:23',152438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174758,'2013-12-30 19:46:28',152439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174759,'2013-12-30 19:47:50',143803,1,NULL,NULL,NULL,'desktop',NULL),
(174760,'2013-12-30 19:49:17',152440,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(174761,'2013-12-30 19:50:42',152441,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(174762,'2013-12-30 19:52:34',136442,1,NULL,NULL,NULL,'desktop',NULL),
(174763,'2013-12-30 19:57:48',152442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174764,'2013-12-30 20:03:14',125006,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(174765,'2013-12-30 20:03:28',124451,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(174766,'2013-12-30 20:05:43',152443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174767,'2013-12-30 20:12:26',152444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174768,'2013-12-30 20:13:02',145301,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(174769,'2013-12-30 20:15:16',152445,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174770,'2013-12-30 20:16:46',152446,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174771,'2013-12-30 20:22:13',135107,1,NULL,NULL,NULL,'mobile',NULL),
(174772,'2013-12-30 20:22:46',152447,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174773,'2013-12-30 20:23:05',152448,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174774,'2013-12-30 20:26:43',152449,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174775,'2013-12-30 20:27:30',152450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174776,'2013-12-30 20:33:27',152451,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174777,'2013-12-30 20:34:46',152452,0,NULL,NULL,NULL,'desktop',NULL),
(174778,'2013-12-30 20:52:37',152453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174779,'2013-12-30 20:58:16',152454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174780,'2013-12-30 21:01:09',152455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174781,'2013-12-30 21:04:01',152456,0,NULL,NULL,NULL,'mobile',NULL),
(174782,'2013-12-30 21:08:54',152457,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174783,'2013-12-30 21:10:50',128758,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(174784,'2013-12-30 21:13:04',152458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174785,'2013-12-30 21:17:04',152459,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174786,'2013-12-30 21:24:30',152460,0,NULL,NULL,NULL,'desktop',NULL),
(174787,'2013-12-30 21:25:28',152461,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174788,'2013-12-30 21:26:40',152462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174789,'2013-12-30 21:35:33',114844,1,NULL,NULL,NULL,'desktop',NULL),
(174790,'2013-12-30 21:37:57',152463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174791,'2013-12-30 21:38:28',146848,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(174792,'2013-12-30 21:39:56',152464,0,NULL,NULL,NULL,'desktop',NULL),
(174793,'2013-12-30 21:40:06',152465,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(174794,'2013-12-30 21:45:00',152466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174795,'2013-12-30 21:46:56',152467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174796,'2013-12-30 21:52:19',152468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174797,'2013-12-30 21:59:05',152469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174798,'2013-12-30 21:59:50',152470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174799,'2013-12-30 22:11:14',152471,0,NULL,NULL,NULL,'desktop',NULL),
(174800,'2013-12-30 22:14:54',152472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174801,'2013-12-30 22:24:56',129839,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(174802,'2013-12-30 22:36:33',152473,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(174803,'2013-12-30 22:37:58',152474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174804,'2013-12-30 22:39:07',126316,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(174805,'2013-12-30 22:42:17',152475,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174806,'2013-12-30 22:55:16',152476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174807,'2013-12-30 22:59:27',152477,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174808,'2013-12-30 23:01:18',152478,0,NULL,NULL,NULL,'desktop',NULL),
(174809,'2013-12-30 23:17:23',152479,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174810,'2013-12-30 23:36:10',152480,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(174811,'2013-12-30 23:49:07',138727,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(174812,'2013-12-30 23:51:52',152481,0,NULL,NULL,NULL,'desktop',NULL),
(174813,'2013-12-30 23:54:13',152482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174814,'2013-12-30 23:57:30',139147,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(174815,'2013-12-31 00:02:18',152483,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174816,'2013-12-31 00:55:35',152484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174817,'2013-12-31 00:55:47',152485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174818,'2013-12-31 00:57:58',152486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174819,'2013-12-31 00:58:03',152487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174820,'2013-12-31 00:59:55',152488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174821,'2013-12-31 01:08:47',136757,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(174822,'2013-12-31 01:12:40',129831,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(174823,'2013-12-31 01:13:43',152489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174824,'2013-12-31 01:16:25',152490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174825,'2013-12-31 01:28:47',152491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174826,'2013-12-31 01:33:21',152492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174827,'2013-12-31 01:43:27',152493,0,NULL,NULL,NULL,'desktop',NULL),
(174828,'2013-12-31 01:53:17',152494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174829,'2013-12-31 01:56:35',152495,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(174830,'2013-12-31 01:58:21',152496,0,NULL,NULL,NULL,'desktop',NULL),
(174831,'2013-12-31 01:59:05',134803,1,NULL,NULL,NULL,'desktop',NULL),
(174832,'2013-12-31 02:13:28',152497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174833,'2013-12-31 02:14:47',152498,0,NULL,NULL,NULL,'desktop',NULL),
(174834,'2013-12-31 02:22:48',152499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174835,'2013-12-31 02:25:05',152500,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(174836,'2013-12-31 02:25:35',152501,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174837,'2013-12-31 02:46:35',152502,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174838,'2013-12-31 02:48:46',152503,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174839,'2013-12-31 03:44:01',152504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174840,'2013-12-31 03:45:10',144284,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(174841,'2013-12-31 04:11:10',122717,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(174842,'2013-12-31 04:11:27',152505,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(174843,'2013-12-31 04:21:42',152506,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(174844,'2013-12-31 04:25:02',152507,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(174845,'2013-12-31 04:39:34',152508,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174846,'2013-12-31 04:44:38',152509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174847,'2013-12-31 04:55:00',152510,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174848,'2013-12-31 05:24:17',152511,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174849,'2013-12-31 05:29:58',152512,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(174850,'2013-12-31 05:40:07',152513,0,NULL,NULL,NULL,'mobile',NULL),
(174851,'2013-12-31 05:48:13',152514,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174852,'2013-12-31 05:55:35',152515,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174853,'2013-12-31 05:57:42',152516,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(174854,'2013-12-31 06:11:13',152517,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174855,'2013-12-31 06:12:09',152518,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174856,'2013-12-31 06:14:50',152519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174857,'2013-12-31 06:22:12',152520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174858,'2013-12-31 06:23:30',152521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174859,'2013-12-31 06:24:12',152522,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174860,'2013-12-31 06:24:57',152523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174861,'2013-12-31 06:25:55',152524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174862,'2013-12-31 06:30:06',152525,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174863,'2013-12-31 06:53:59',152526,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174864,'2013-12-31 06:56:41',152527,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174865,'2013-12-31 06:57:36',137512,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(174866,'2013-12-31 07:09:34',152528,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174867,'2013-12-31 07:17:33',148538,1,NULL,NULL,NULL,'desktop',NULL),
(174868,'2013-12-31 07:18:51',152529,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174869,'2013-12-31 07:26:09',152530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174870,'2013-12-31 07:26:25',152531,0,NULL,NULL,NULL,'desktop',NULL),
(174871,'2013-12-31 07:29:35',152532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174872,'2013-12-31 07:34:26',152533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174873,'2013-12-31 07:35:44',129643,1,NULL,NULL,NULL,'mobile',NULL),
(174874,'2013-12-31 07:39:59',152534,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174875,'2013-12-31 07:47:21',152535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174876,'2013-12-31 07:51:37',152536,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174877,'2013-12-31 07:52:54',152537,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174878,'2013-12-31 07:59:47',152538,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174879,'2013-12-31 08:05:46',152539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174880,'2013-12-31 08:06:10',152540,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(174881,'2013-12-31 08:11:37',152541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174882,'2013-12-31 08:12:04',152542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174883,'2013-12-31 08:16:42',152543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174884,'2013-12-31 08:29:11',152544,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(174885,'2013-12-31 08:37:53',128611,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(174886,'2013-12-31 08:41:36',141063,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(174887,'2013-12-31 08:41:54',129589,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(174888,'2013-12-31 08:43:35',152545,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174889,'2013-12-31 08:50:59',152546,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174890,'2013-12-31 08:51:22',152547,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174891,'2013-12-31 08:52:43',152548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174892,'2013-12-31 08:52:47',152549,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174893,'2013-12-31 09:01:39',142713,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(174894,'2013-12-31 09:05:03',152550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174895,'2013-12-31 09:13:10',152551,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(174896,'2013-12-31 09:16:50',152552,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174897,'2013-12-31 09:19:46',152553,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(174898,'2013-12-31 09:22:21',152554,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174899,'2013-12-31 09:23:23',152555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174900,'2013-12-31 09:25:30',152556,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174901,'2013-12-31 09:26:47',152557,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(174902,'2013-12-31 09:27:55',152558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174903,'2013-12-31 09:33:01',152559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174904,'2013-12-31 09:38:50',146508,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(174905,'2013-12-31 09:40:09',152560,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174906,'2013-12-31 09:48:06',148904,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(174907,'2013-12-31 09:48:54',138767,1,NULL,NULL,NULL,'desktop',NULL),
(174908,'2013-12-31 09:51:16',152561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174909,'2013-12-31 09:51:46',152562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174910,'2013-12-31 09:53:48',152563,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174911,'2013-12-31 09:59:10',152564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174912,'2013-12-31 09:59:34',152565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174913,'2013-12-31 10:01:04',152566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174914,'2013-12-31 10:01:49',152567,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174915,'2013-12-31 10:03:02',152568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174916,'2013-12-31 10:12:10',149809,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(174917,'2013-12-31 10:12:17',152569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174918,'2013-12-31 10:16:52',152570,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174919,'2013-12-31 10:20:05',152571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174920,'2013-12-31 10:21:49',144069,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(174921,'2013-12-31 10:22:01',134838,1,NULL,NULL,NULL,'desktop',NULL),
(174922,'2013-12-31 10:22:06',152572,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174923,'2013-12-31 10:25:01',152573,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(174924,'2013-12-31 10:27:41',138421,1,NULL,NULL,NULL,'mobile',NULL),
(174925,'2013-12-31 10:27:55',118752,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(174926,'2013-12-31 10:30:04',152574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174927,'2013-12-31 10:30:51',152575,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(174928,'2013-12-31 10:31:17',152576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174929,'2013-12-31 10:36:54',152577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174930,'2013-12-31 10:36:55',152578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174931,'2013-12-31 10:39:38',152579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174932,'2013-12-31 10:40:42',152580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174933,'2013-12-31 10:41:44',152581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174934,'2013-12-31 10:44:04',152582,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174935,'2013-12-31 10:45:50',135865,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(174936,'2013-12-31 10:48:17',152583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174937,'2013-12-31 10:49:09',152584,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174938,'2013-12-31 10:50:19',152585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174939,'2013-12-31 10:50:49',152586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174940,'2013-12-31 10:53:35',152587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174941,'2013-12-31 11:01:04',152588,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174942,'2013-12-31 11:02:09',152589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174943,'2013-12-31 11:03:24',152590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174944,'2013-12-31 11:03:48',152591,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(174945,'2013-12-31 11:03:50',152592,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174946,'2013-12-31 11:09:56',152593,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(174947,'2013-12-31 11:11:16',134110,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(174948,'2013-12-31 11:11:48',152594,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(174949,'2013-12-31 11:15:26',152595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174950,'2013-12-31 11:16:41',152596,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(174951,'2013-12-31 11:19:51',152597,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(174952,'2013-12-31 11:20:08',152598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174953,'2013-12-31 11:22:42',132419,1,NULL,NULL,NULL,'desktop',NULL),
(174954,'2013-12-31 11:23:04',152599,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174955,'2013-12-31 11:24:16',152600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174956,'2013-12-31 11:25:01',126950,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(174957,'2013-12-31 11:27:28',134354,1,NULL,NULL,NULL,'desktop',NULL),
(174958,'2013-12-31 11:34:07',152601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174959,'2013-12-31 11:34:21',135766,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(174960,'2013-12-31 11:35:22',138908,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(174961,'2013-12-31 11:35:51',142561,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(174962,'2013-12-31 11:38:44',152602,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174963,'2013-12-31 11:39:59',152603,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174964,'2013-12-31 11:43:51',152604,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174965,'2013-12-31 11:51:59',152605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174966,'2013-12-31 11:52:13',135090,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(174967,'2013-12-31 11:54:46',152606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174968,'2013-12-31 11:59:16',119509,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(174969,'2013-12-31 11:59:41',152607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174970,'2013-12-31 12:03:54',138477,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(174971,'2013-12-31 12:07:29',152608,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174972,'2013-12-31 12:10:47',119341,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(174973,'2013-12-31 12:13:33',126209,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(174974,'2013-12-31 12:13:41',152609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174975,'2013-12-31 12:18:11',152610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174976,'2013-12-31 12:18:59',152611,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174977,'2013-12-31 12:23:01',134730,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(174978,'2013-12-31 12:24:43',143984,1,NULL,NULL,NULL,'mobile',NULL),
(174979,'2013-12-31 12:25:26',152612,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174980,'2013-12-31 12:28:19',152613,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(174981,'2013-12-31 12:29:10',152614,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174982,'2013-12-31 12:30:25',152615,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174983,'2013-12-31 12:31:40',126239,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(174984,'2013-12-31 12:32:08',152616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174985,'2013-12-31 12:32:39',152617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174986,'2013-12-31 12:33:59',152618,0,NULL,NULL,NULL,'mobile',NULL),
(174987,'2013-12-31 12:38:12',152619,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174988,'2013-12-31 12:38:37',148977,1,NULL,NULL,NULL,'desktop',NULL),
(174989,'2013-12-31 12:40:31',152620,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174990,'2013-12-31 12:40:46',152621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174991,'2013-12-31 12:44:29',152622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174992,'2013-12-31 12:47:31',136080,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(174993,'2013-12-31 12:47:33',133646,1,NULL,NULL,NULL,'desktop',NULL),
(174994,'2013-12-31 12:48:10',152623,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174995,'2013-12-31 12:51:41',152624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174996,'2013-12-31 12:54:06',152625,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(174997,'2013-12-31 12:55:11',152626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(174998,'2013-12-31 12:59:04',152627,0,NULL,NULL,NULL,'desktop',NULL),
(174999,'2013-12-31 12:59:05',152628,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175000,'2013-12-31 13:03:15',152629,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(175001,'2013-12-31 13:04:45',152630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175002,'2013-12-31 13:09:44',152631,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(175003,'2013-12-31 13:13:46',128652,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(175004,'2013-12-31 13:14:00',152632,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(175005,'2013-12-31 13:16:35',125308,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(175006,'2013-12-31 13:16:49',140018,1,NULL,NULL,NULL,'mobile',NULL),
(175007,'2013-12-31 13:18:01',128555,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(175008,'2013-12-31 13:20:20',150730,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(175009,'2013-12-31 13:22:53',152633,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175010,'2013-12-31 13:24:02',125741,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(175011,'2013-12-31 13:24:07',152634,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175012,'2013-12-31 13:29:51',152635,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(175013,'2013-12-31 13:32:03',152636,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(175014,'2013-12-31 13:35:16',152637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175015,'2013-12-31 13:37:48',152638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175016,'2013-12-31 13:42:36',152639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175017,'2013-12-31 13:49:08',152640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175018,'2013-12-31 13:50:20',137379,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(175019,'2013-12-31 13:54:01',152641,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175020,'2013-12-31 13:55:04',152642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175021,'2013-12-31 13:59:52',152643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175022,'2013-12-31 14:00:04',152644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175023,'2013-12-31 14:00:40',143628,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(175024,'2013-12-31 14:03:25',140541,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(175025,'2013-12-31 14:03:25',152645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175026,'2013-12-31 14:04:23',152646,0,NULL,NULL,NULL,'mobile',NULL),
(175027,'2013-12-31 14:04:58',137765,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(175028,'2013-12-31 14:12:25',152647,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(175029,'2013-12-31 14:13:32',152648,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175030,'2013-12-31 14:14:11',152649,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175031,'2013-12-31 14:15:21',152650,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(175032,'2013-12-31 14:19:25',152651,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(175033,'2013-12-31 14:23:19',152652,0,NULL,NULL,NULL,'desktop',NULL),
(175034,'2013-12-31 14:25:09',152653,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(175035,'2013-12-31 14:25:39',152654,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(175036,'2013-12-31 14:26:02',152655,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(175037,'2013-12-31 14:26:50',152656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175038,'2013-12-31 14:28:36',143559,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(175039,'2013-12-31 14:32:14',152657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175040,'2013-12-31 14:32:27',152658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175041,'2013-12-31 14:37:29',152659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175042,'2013-12-31 14:43:24',152660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175043,'2013-12-31 14:44:35',128205,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(175044,'2013-12-31 14:45:28',152661,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175045,'2013-12-31 14:46:26',152662,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175046,'2013-12-31 14:47:02',138476,1,NULL,NULL,NULL,'mobile',NULL),
(175047,'2013-12-31 14:49:41',152663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175048,'2013-12-31 14:51:33',115576,1,NULL,NULL,NULL,'desktop',NULL),
(175049,'2013-12-31 14:52:47',152664,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175050,'2013-12-31 14:56:24',152665,0,NULL,NULL,NULL,'mobile',NULL),
(175051,'2013-12-31 14:57:33',152666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175052,'2013-12-31 14:58:03',152667,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(175053,'2013-12-31 14:58:36',152668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175054,'2013-12-31 15:01:15',146009,1,NULL,NULL,NULL,'desktop',NULL),
(175055,'2013-12-31 15:02:59',119364,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(175056,'2013-12-31 15:04:46',152669,0,NULL,NULL,NULL,'mobile',NULL),
(175057,'2013-12-31 15:07:07',152670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175058,'2013-12-31 15:07:54',152671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175059,'2013-12-31 15:13:08',134899,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(175060,'2013-12-31 15:14:07',152672,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175061,'2013-12-31 15:14:39',148611,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(175062,'2013-12-31 15:19:06',152673,0,NULL,NULL,NULL,'desktop',NULL),
(175063,'2013-12-31 15:19:12',121596,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(175064,'2013-12-31 15:19:47',119001,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(175065,'2013-12-31 15:20:05',152674,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(175066,'2013-12-31 15:21:16',152675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175067,'2013-12-31 15:23:17',152676,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175068,'2013-12-31 15:26:14',126833,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(175069,'2013-12-31 15:27:52',117345,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(175070,'2013-12-31 15:28:55',127085,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(175071,'2013-12-31 15:33:03',127091,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(175072,'2013-12-31 15:33:20',152677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175073,'2013-12-31 15:38:46',128736,1,NULL,NULL,NULL,'desktop',NULL),
(175074,'2013-12-31 15:40:52',133136,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(175075,'2013-12-31 15:42:52',152678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175076,'2013-12-31 15:44:08',152679,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175077,'2013-12-31 15:44:54',152680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175078,'2013-12-31 15:46:56',152681,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(175079,'2013-12-31 15:47:53',152682,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(175080,'2013-12-31 15:47:58',152683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175081,'2013-12-31 15:47:58',152684,0,NULL,NULL,NULL,'desktop',NULL),
(175082,'2013-12-31 15:50:29',125350,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(175083,'2013-12-31 15:53:25',152685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175084,'2013-12-31 15:53:28',152686,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175085,'2013-12-31 15:59:18',152687,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175086,'2013-12-31 15:59:53',152688,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(175087,'2013-12-31 16:01:28',137390,1,NULL,NULL,NULL,'mobile',NULL),
(175088,'2013-12-31 16:06:23',152689,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175089,'2013-12-31 16:06:29',152690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175090,'2013-12-31 16:06:57',152691,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175091,'2013-12-31 16:07:43',152692,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175092,'2013-12-31 16:10:40',152693,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175093,'2013-12-31 16:16:55',152694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175094,'2013-12-31 16:17:27',152695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175095,'2013-12-31 16:17:39',152696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175096,'2013-12-31 16:24:18',152697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175097,'2013-12-31 16:27:35',152698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175098,'2013-12-31 16:27:37',152699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175099,'2013-12-31 16:27:41',127021,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(175100,'2013-12-31 16:27:55',148015,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(175101,'2013-12-31 16:31:18',152700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175102,'2013-12-31 16:32:40',133347,1,NULL,NULL,NULL,'desktop',NULL),
(175103,'2013-12-31 16:33:25',152701,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175104,'2013-12-31 16:33:35',152702,0,NULL,NULL,NULL,'mobile',NULL),
(175105,'2013-12-31 16:35:14',152703,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(175106,'2013-12-31 16:36:13',136720,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(175107,'2013-12-31 16:38:22',152704,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175108,'2013-12-31 16:38:49',152705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175109,'2013-12-31 16:43:02',152706,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(175110,'2013-12-31 16:44:20',152707,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175111,'2013-12-31 16:51:51',152708,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(175112,'2013-12-31 16:56:50',138345,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(175113,'2013-12-31 16:58:20',152709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175114,'2013-12-31 16:58:36',152710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175115,'2013-12-31 17:01:12',122069,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(175116,'2013-12-31 17:03:15',152711,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175117,'2013-12-31 17:07:45',152712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175118,'2013-12-31 17:08:32',152713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175119,'2013-12-31 17:09:10',130179,1,NULL,NULL,NULL,'desktop',NULL),
(175120,'2013-12-31 17:10:27',152714,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(175121,'2013-12-31 17:18:05',152715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175122,'2013-12-31 17:19:27',152716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175123,'2013-12-31 17:19:38',152717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175124,'2013-12-31 17:22:20',152718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175125,'2013-12-31 17:22:25',152719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175126,'2013-12-31 17:22:25',152720,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175127,'2013-12-31 17:24:31',152721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175128,'2013-12-31 17:25:59',152722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175129,'2013-12-31 17:34:42',152723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175130,'2013-12-31 17:35:59',152724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175131,'2013-12-31 17:36:10',152725,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175132,'2013-12-31 17:44:04',122409,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(175133,'2013-12-31 17:44:27',152726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175134,'2013-12-31 17:45:35',152727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175135,'2013-12-31 17:48:41',152728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175136,'2013-12-31 17:50:57',152729,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175137,'2013-12-31 17:57:35',152730,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175138,'2013-12-31 18:03:21',152731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175139,'2013-12-31 18:06:30',152732,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175140,'2013-12-31 18:08:59',150259,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(175141,'2013-12-31 18:11:56',152733,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175142,'2013-12-31 18:19:12',152734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175143,'2013-12-31 18:20:42',152735,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175144,'2013-12-31 18:21:21',152736,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(175145,'2013-12-31 18:22:04',152737,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175146,'2013-12-31 18:23:53',152738,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175147,'2013-12-31 18:30:29',152739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175148,'2013-12-31 18:31:37',152740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175149,'2013-12-31 18:31:42',152741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175150,'2013-12-31 18:31:53',141433,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(175151,'2013-12-31 18:37:02',142275,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(175152,'2013-12-31 18:38:05',152742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175153,'2013-12-31 18:38:33',152743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175154,'2013-12-31 18:38:51',152744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175155,'2013-12-31 18:39:31',152745,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(175156,'2013-12-31 18:40:39',152746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175157,'2013-12-31 18:44:57',152747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175158,'2013-12-31 18:45:45',152748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175159,'2013-12-31 18:46:24',152749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175160,'2013-12-31 18:58:03',152750,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(175161,'2013-12-31 18:58:18',151550,1,NULL,NULL,NULL,'desktop',NULL),
(175162,'2013-12-31 19:02:09',152751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175163,'2013-12-31 19:03:24',152752,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(175164,'2013-12-31 19:11:28',152753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175165,'2013-12-31 19:21:48',152754,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175166,'2013-12-31 19:30:47',152755,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(175167,'2013-12-31 19:31:06',127102,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(175168,'2013-12-31 19:34:35',146129,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(175169,'2013-12-31 19:37:54',145833,1,NULL,NULL,NULL,'desktop',NULL),
(175170,'2013-12-31 19:39:26',152756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175171,'2013-12-31 19:43:13',152757,0,NULL,NULL,NULL,'mobile',NULL),
(175172,'2013-12-31 19:44:40',152758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175173,'2013-12-31 19:45:49',152759,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175174,'2013-12-31 19:48:20',128643,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(175175,'2013-12-31 19:50:37',152760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175176,'2013-12-31 19:51:22',152761,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175177,'2013-12-31 19:53:39',152762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175178,'2013-12-31 19:57:27',152763,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175179,'2013-12-31 19:59:16',152764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175180,'2013-12-31 19:59:50',152765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175181,'2013-12-31 20:02:54',132329,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(175182,'2013-12-31 20:03:48',152766,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(175183,'2013-12-31 20:16:03',152767,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175184,'2013-12-31 20:17:28',152768,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175185,'2013-12-31 20:18:51',152769,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175186,'2013-12-31 20:25:55',152770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175187,'2013-12-31 20:29:29',152771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175188,'2013-12-31 20:31:59',133060,1,NULL,NULL,NULL,'desktop',NULL),
(175189,'2013-12-31 20:34:22',152772,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175190,'2013-12-31 20:35:00',152773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175191,'2013-12-31 20:35:20',152774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175192,'2013-12-31 20:38:08',128730,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(175193,'2013-12-31 20:38:51',152775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175194,'2013-12-31 20:39:24',152776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175195,'2013-12-31 20:43:29',152777,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175196,'2013-12-31 20:44:29',146424,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(175197,'2013-12-31 20:45:55',152778,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175198,'2013-12-31 20:48:01',152779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175199,'2013-12-31 20:59:15',152780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175200,'2013-12-31 20:59:54',152781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175201,'2013-12-31 21:00:00',152782,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(175202,'2013-12-31 21:04:44',129782,1,NULL,NULL,NULL,'mobile',NULL),
(175203,'2013-12-31 21:07:08',152783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175204,'2013-12-31 21:07:17',152784,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175205,'2013-12-31 21:09:37',152785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175206,'2013-12-31 21:12:28',152786,0,NULL,NULL,NULL,'mobile',NULL),
(175207,'2013-12-31 21:12:31',152787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175208,'2013-12-31 21:16:03',152788,0,NULL,NULL,NULL,'desktop',NULL),
(175209,'2013-12-31 21:19:16',152789,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175210,'2013-12-31 21:28:08',152790,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175211,'2013-12-31 21:28:37',126212,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(175212,'2013-12-31 21:30:36',152791,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(175213,'2013-12-31 21:31:26',152792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175214,'2013-12-31 21:35:13',152793,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175215,'2013-12-31 21:35:30',152794,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175216,'2013-12-31 21:37:19',152795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175217,'2013-12-31 21:40:28',152796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175218,'2013-12-31 21:42:13',152797,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(175219,'2013-12-31 21:42:15',152798,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(175220,'2013-12-31 21:53:13',152799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175221,'2013-12-31 21:57:00',152800,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175222,'2013-12-31 21:58:30',152801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175223,'2013-12-31 21:58:46',132390,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(175224,'2013-12-31 22:00:58',146248,1,NULL,NULL,NULL,'mobile',NULL),
(175225,'2013-12-31 22:04:40',152802,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175226,'2013-12-31 22:07:07',152803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175227,'2013-12-31 22:09:41',152804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175228,'2013-12-31 22:10:56',152805,0,NULL,NULL,NULL,'desktop',NULL),
(175229,'2013-12-31 22:11:58',152806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175230,'2013-12-31 22:23:08',152807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175231,'2013-12-31 22:24:58',152808,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175232,'2013-12-31 22:26:55',152809,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175233,'2013-12-31 22:28:41',152810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175234,'2013-12-31 22:31:21',152811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175235,'2013-12-31 22:34:18',152812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175236,'2013-12-31 22:42:22',143869,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(175237,'2013-12-31 22:51:10',152813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175238,'2013-12-31 23:03:20',142393,1,NULL,NULL,NULL,'desktop',NULL),
(175239,'2013-12-31 23:05:53',152814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175240,'2013-12-31 23:14:43',152815,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(175241,'2013-12-31 23:19:25',152816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175242,'2013-12-31 23:23:30',152817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175243,'2013-12-31 23:25:37',152818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175244,'2013-12-31 23:32:27',152819,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(175245,'2013-12-31 23:37:23',152820,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(175246,'2013-12-31 23:39:07',152821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175247,'2013-12-31 23:39:43',133672,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(175248,'2013-12-31 23:40:07',152822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175249,'2013-12-31 23:45:18',152823,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(175250,'2013-12-31 23:56:39',152824,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(175251,'2013-12-31 23:58:45',152825,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175252,'2014-01-01 00:00:09',152826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175253,'2014-01-01 00:03:26',152827,0,NULL,NULL,NULL,'desktop',NULL),
(175254,'2014-01-01 00:26:21',152828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175255,'2014-01-01 00:31:12',124354,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(175256,'2014-01-01 00:37:35',152829,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(175257,'2014-01-01 00:41:11',152830,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175258,'2014-01-01 00:44:49',152831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175259,'2014-01-01 00:48:18',152832,0,NULL,NULL,NULL,'mobile',NULL),
(175260,'2014-01-01 00:57:47',152833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175261,'2014-01-01 01:02:43',152834,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(175262,'2014-01-01 01:13:57',152835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175263,'2014-01-01 01:29:35',152836,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(175264,'2014-01-01 01:36:26',152837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175265,'2014-01-01 01:39:49',124650,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(175266,'2014-01-01 01:50:54',152838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175267,'2014-01-01 01:59:37',152839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175268,'2014-01-01 02:03:50',138766,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(175269,'2014-01-01 02:04:15',152840,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175270,'2014-01-01 02:13:15',121038,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(175271,'2014-01-01 02:36:13',152841,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(175272,'2014-01-01 02:39:48',152842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175273,'2014-01-01 02:42:03',152843,0,NULL,NULL,NULL,'desktop',NULL),
(175274,'2014-01-01 02:45:36',152844,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175275,'2014-01-01 02:45:36',152845,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175276,'2014-01-01 02:45:40',152846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175277,'2014-01-01 02:46:04',152847,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175278,'2014-01-01 02:50:51',152848,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(175279,'2014-01-01 03:10:33',152849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175280,'2014-01-01 03:13:10',126217,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(175281,'2014-01-01 03:22:41',152850,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(175282,'2014-01-01 03:29:38',152851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175283,'2014-01-01 03:38:53',152852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175284,'2014-01-01 03:47:19',152853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175285,'2014-01-01 03:53:30',152854,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(175286,'2014-01-01 03:56:20',126199,1,NULL,NULL,NULL,'mobile',NULL),
(175287,'2014-01-01 04:01:59',152855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175288,'2014-01-01 04:02:13',152856,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175289,'2014-01-01 04:17:29',152857,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175290,'2014-01-01 04:39:03',152858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175291,'2014-01-01 04:53:47',152859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175292,'2014-01-01 05:04:41',152860,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(175293,'2014-01-01 05:21:40',131858,1,NULL,NULL,NULL,'mobile',NULL),
(175294,'2014-01-01 05:28:23',150663,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(175295,'2014-01-01 05:31:58',152861,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175296,'2014-01-01 05:37:23',152862,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175297,'2014-01-01 05:42:39',152863,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175298,'2014-01-01 05:54:22',152864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175299,'2014-01-01 05:54:51',133694,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(175300,'2014-01-01 05:58:17',152865,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(175301,'2014-01-01 05:58:27',152866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175302,'2014-01-01 06:01:26',152867,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(175303,'2014-01-01 06:18:39',135273,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(175304,'2014-01-01 06:22:28',152868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175305,'2014-01-01 06:30:44',130735,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(175306,'2014-01-01 06:49:09',152869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175307,'2014-01-01 07:01:15',152870,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175308,'2014-01-01 07:01:35',152871,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(175309,'2014-01-01 07:01:45',152872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175310,'2014-01-01 07:11:56',152873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175311,'2014-01-01 07:17:40',152874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175312,'2014-01-01 07:23:49',127069,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(175313,'2014-01-01 07:26:05',152875,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175314,'2014-01-01 07:27:10',152876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175315,'2014-01-01 07:33:25',152877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175316,'2014-01-01 07:38:09',152878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175317,'2014-01-01 07:42:00',130453,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(175318,'2014-01-01 07:48:25',152879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175319,'2014-01-01 07:49:33',152880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175320,'2014-01-01 07:51:21',143338,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(175321,'2014-01-01 07:54:06',152881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175322,'2014-01-01 07:55:30',152882,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175323,'2014-01-01 07:58:29',151185,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(175324,'2014-01-01 08:13:57',148968,1,NULL,NULL,NULL,'desktop',NULL),
(175325,'2014-01-01 08:15:24',152883,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(175326,'2014-01-01 08:15:39',152884,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(175327,'2014-01-01 08:19:53',152885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175328,'2014-01-01 08:26:07',152886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175329,'2014-01-01 08:28:14',152887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175330,'2014-01-01 08:33:41',125338,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(175331,'2014-01-01 08:35:04',152888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175332,'2014-01-01 08:36:08',152889,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175333,'2014-01-01 08:39:59',152890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175334,'2014-01-01 08:49:36',152891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175335,'2014-01-01 08:49:42',152892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175336,'2014-01-01 08:51:02',128012,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(175337,'2014-01-01 08:59:23',142349,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(175338,'2014-01-01 09:03:52',152893,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(175339,'2014-01-01 09:10:59',134152,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(175340,'2014-01-01 09:13:37',152894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175341,'2014-01-01 09:14:00',152895,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(175342,'2014-01-01 09:14:28',152896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175343,'2014-01-01 09:16:51',152897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175344,'2014-01-01 09:17:53',152898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175345,'2014-01-01 09:18:22',152899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175346,'2014-01-01 09:18:41',127942,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(175347,'2014-01-01 09:19:10',152900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175348,'2014-01-01 09:21:37',152901,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175349,'2014-01-01 09:21:53',127563,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(175350,'2014-01-01 09:25:01',152902,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(175351,'2014-01-01 09:30:29',152903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175352,'2014-01-01 09:34:09',152904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175353,'2014-01-01 09:38:37',152905,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(175354,'2014-01-01 09:40:23',152906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175355,'2014-01-01 09:47:35',152907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175356,'2014-01-01 09:48:41',152908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175357,'2014-01-01 09:50:53',152909,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(175358,'2014-01-01 09:54:47',152910,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175359,'2014-01-01 09:57:45',152911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175360,'2014-01-01 10:00:10',145928,1,NULL,NULL,NULL,'mobile',NULL),
(175361,'2014-01-01 10:00:17',152912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175362,'2014-01-01 10:00:36',152913,0,NULL,NULL,NULL,'desktop',NULL),
(175363,'2014-01-01 10:00:48',152914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175364,'2014-01-01 10:03:09',136144,1,NULL,NULL,NULL,'desktop',NULL),
(175365,'2014-01-01 10:06:45',152915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175366,'2014-01-01 10:08:34',152916,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(175367,'2014-01-01 10:08:54',152917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175368,'2014-01-01 10:08:56',138460,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(175369,'2014-01-01 10:09:10',152918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175370,'2014-01-01 10:09:57',152919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175371,'2014-01-01 10:11:20',152920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175372,'2014-01-01 10:14:47',152921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175373,'2014-01-01 10:15:27',152922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175374,'2014-01-01 10:16:45',152923,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(175375,'2014-01-01 10:16:49',147950,1,NULL,NULL,NULL,'desktop',NULL),
(175376,'2014-01-01 10:18:59',152924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175377,'2014-01-01 10:20:03',133489,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(175378,'2014-01-01 10:21:18',138528,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(175379,'2014-01-01 10:23:47',152925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175380,'2014-01-01 10:26:31',152926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175381,'2014-01-01 10:26:34',152927,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175382,'2014-01-01 10:27:42',152928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175383,'2014-01-01 10:28:29',152929,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(175384,'2014-01-01 10:28:58',151151,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(175385,'2014-01-01 10:29:36',152930,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175386,'2014-01-01 10:34:19',145957,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(175387,'2014-01-01 10:34:37',152931,0,NULL,NULL,NULL,'desktop',NULL),
(175388,'2014-01-01 10:35:36',152932,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175389,'2014-01-01 10:38:51',152933,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175390,'2014-01-01 10:39:55',152934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175391,'2014-01-01 10:40:22',152935,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175392,'2014-01-01 10:40:32',152936,0,NULL,NULL,NULL,'desktop',NULL),
(175393,'2014-01-01 10:43:17',152937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175394,'2014-01-01 10:44:30',152938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175395,'2014-01-01 10:46:38',127188,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(175396,'2014-01-01 10:47:22',152939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175397,'2014-01-01 10:49:38',152940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175398,'2014-01-01 10:49:42',152941,0,NULL,NULL,NULL,'mobile',NULL),
(175399,'2014-01-01 10:49:49',152942,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175400,'2014-01-01 10:50:20',152943,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(175401,'2014-01-01 10:52:36',152944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175402,'2014-01-01 10:55:26',152945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175403,'2014-01-01 10:57:27',152946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175404,'2014-01-01 10:57:31',149357,1,NULL,NULL,NULL,'desktop',NULL),
(175405,'2014-01-01 10:59:45',126626,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(175406,'2014-01-01 11:01:46',152947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175407,'2014-01-01 11:02:13',152948,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(175408,'2014-01-01 11:04:33',132293,1,NULL,NULL,NULL,'mobile',NULL),
(175409,'2014-01-01 11:06:25',152949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175410,'2014-01-01 11:07:23',152950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175411,'2014-01-01 11:10:56',152951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175412,'2014-01-01 11:10:59',152952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175413,'2014-01-01 11:11:15',152953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175414,'2014-01-01 11:13:14',143206,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(175415,'2014-01-01 11:16:30',152954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175416,'2014-01-01 11:17:31',152955,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(175417,'2014-01-01 11:18:02',125227,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(175418,'2014-01-01 11:20:17',152956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175419,'2014-01-01 11:20:35',152957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175420,'2014-01-01 11:21:26',152958,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175421,'2014-01-01 11:22:25',152959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175422,'2014-01-01 11:24:09',152960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175423,'2014-01-01 11:24:54',152961,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175424,'2014-01-01 11:26:25',152962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175425,'2014-01-01 11:27:57',152963,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175426,'2014-01-01 11:28:32',129722,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(175427,'2014-01-01 11:30:25',152964,0,NULL,NULL,NULL,'desktop',NULL),
(175428,'2014-01-01 11:30:51',152965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175429,'2014-01-01 11:31:26',152966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175430,'2014-01-01 11:31:50',152967,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175431,'2014-01-01 11:31:57',152968,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175432,'2014-01-01 11:32:22',152969,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(175433,'2014-01-01 11:33:36',152970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175434,'2014-01-01 11:37:23',152971,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175435,'2014-01-01 11:38:56',152972,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175436,'2014-01-01 11:41:36',152973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175437,'2014-01-01 11:42:18',152974,0,NULL,NULL,NULL,'desktop',NULL),
(175438,'2014-01-01 11:42:21',152975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175439,'2014-01-01 11:45:15',149325,1,NULL,NULL,NULL,'desktop',NULL),
(175440,'2014-01-01 11:48:07',152976,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175441,'2014-01-01 11:49:20',129170,1,NULL,NULL,NULL,'mobile',NULL),
(175442,'2014-01-01 11:51:08',152977,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175443,'2014-01-01 11:51:21',152978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175444,'2014-01-01 11:51:40',152979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175445,'2014-01-01 11:52:57',152980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175446,'2014-01-01 11:54:52',128509,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(175447,'2014-01-01 11:56:30',152981,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175448,'2014-01-01 11:56:41',134319,1,NULL,NULL,NULL,'desktop',NULL),
(175449,'2014-01-01 11:57:32',152982,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(175450,'2014-01-01 11:58:15',152983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175451,'2014-01-01 11:58:20',148460,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(175452,'2014-01-01 12:01:15',142257,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(175453,'2014-01-01 12:01:44',128168,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(175454,'2014-01-01 12:03:25',152984,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(175455,'2014-01-01 12:04:59',122276,1,NULL,NULL,NULL,'desktop',NULL),
(175456,'2014-01-01 12:06:01',152985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175457,'2014-01-01 12:10:38',152986,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175458,'2014-01-01 12:11:37',152987,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(175459,'2014-01-01 12:17:14',142878,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(175460,'2014-01-01 12:17:49',150597,1,NULL,NULL,NULL,'desktop',NULL),
(175461,'2014-01-01 12:19:16',152988,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175462,'2014-01-01 12:20:12',152989,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175463,'2014-01-01 12:23:47',152990,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175464,'2014-01-01 12:26:57',152991,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175465,'2014-01-01 12:27:29',130594,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(175466,'2014-01-01 12:27:44',136302,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(175467,'2014-01-01 12:29:51',130364,1,NULL,NULL,NULL,'desktop',NULL),
(175468,'2014-01-01 12:29:53',152992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175469,'2014-01-01 12:30:31',129485,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(175470,'2014-01-01 12:30:41',152993,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(175471,'2014-01-01 12:31:14',152994,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(175472,'2014-01-01 12:33:31',152995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175473,'2014-01-01 12:37:36',152996,0,NULL,NULL,NULL,'desktop',NULL),
(175474,'2014-01-01 12:37:37',152997,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(175475,'2014-01-01 12:42:17',141741,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(175476,'2014-01-01 12:43:05',151673,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(175477,'2014-01-01 12:45:03',152998,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175478,'2014-01-01 12:47:25',152999,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175479,'2014-01-01 12:47:55',131029,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(175480,'2014-01-01 12:48:20',153000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175481,'2014-01-01 12:48:42',153001,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(175482,'2014-01-01 12:49:31',153002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175483,'2014-01-01 12:51:54',153003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175484,'2014-01-01 12:53:11',153004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175485,'2014-01-01 12:53:16',143109,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(175486,'2014-01-01 12:55:50',153005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175487,'2014-01-01 12:56:07',153006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175488,'2014-01-01 13:04:36',153007,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175489,'2014-01-01 13:05:53',153008,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(175490,'2014-01-01 13:06:54',153009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175491,'2014-01-01 13:08:39',153010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175492,'2014-01-01 13:09:37',118856,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(175493,'2014-01-01 13:12:13',153011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175494,'2014-01-01 13:13:03',153012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175495,'2014-01-01 13:16:38',132468,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(175496,'2014-01-01 13:17:25',153013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175497,'2014-01-01 13:18:09',153014,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175498,'2014-01-01 13:18:28',153015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175499,'2014-01-01 13:19:01',153016,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175500,'2014-01-01 13:23:35',153017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175501,'2014-01-01 13:24:18',153018,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(175502,'2014-01-01 13:28:23',153019,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175503,'2014-01-01 13:31:14',124108,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(175504,'2014-01-01 13:33:30',153020,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175505,'2014-01-01 13:34:43',153021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175506,'2014-01-01 13:34:56',153022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175507,'2014-01-01 13:36:17',153023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175508,'2014-01-01 13:39:24',153024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175509,'2014-01-01 13:41:12',153025,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175510,'2014-01-01 13:42:11',153026,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175511,'2014-01-01 13:42:31',153027,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(175512,'2014-01-01 13:50:45',153028,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175513,'2014-01-01 13:55:33',153029,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175514,'2014-01-01 13:56:08',153030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175515,'2014-01-01 13:58:03',153031,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175516,'2014-01-01 13:58:17',153032,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(175517,'2014-01-01 14:03:12',153033,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(175518,'2014-01-01 14:04:36',145270,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(175519,'2014-01-01 14:07:57',153034,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(175520,'2014-01-01 14:09:50',141633,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(175521,'2014-01-01 14:10:12',153035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175522,'2014-01-01 14:13:16',153036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175523,'2014-01-01 14:17:38',139032,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(175524,'2014-01-01 14:17:56',153037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175525,'2014-01-01 14:18:08',153038,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(175526,'2014-01-01 14:19:23',153039,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(175527,'2014-01-01 14:22:58',153040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175528,'2014-01-01 14:24:43',153041,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(175529,'2014-01-01 14:36:00',153042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175530,'2014-01-01 14:37:18',133616,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(175531,'2014-01-01 14:38:46',153043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175532,'2014-01-01 14:43:24',153044,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175533,'2014-01-01 14:44:24',153045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175534,'2014-01-01 14:49:10',153046,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(175535,'2014-01-01 14:49:34',129925,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(175536,'2014-01-01 14:51:15',153047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175537,'2014-01-01 14:51:35',153048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175538,'2014-01-01 14:52:41',153049,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(175539,'2014-01-01 14:57:05',153050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175540,'2014-01-01 15:00:03',153051,0,NULL,NULL,NULL,'desktop',NULL),
(175541,'2014-01-01 15:00:16',153052,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175542,'2014-01-01 15:02:54',153053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175543,'2014-01-01 15:04:50',144473,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(175544,'2014-01-01 15:06:52',148628,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(175545,'2014-01-01 15:10:23',153054,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175546,'2014-01-01 15:10:57',150369,1,NULL,NULL,NULL,'desktop',NULL),
(175547,'2014-01-01 15:11:47',153055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175548,'2014-01-01 15:12:10',153056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175549,'2014-01-01 15:13:00',153057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175550,'2014-01-01 15:13:09',153058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175551,'2014-01-01 15:13:52',153059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175552,'2014-01-01 15:15:02',153060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175553,'2014-01-01 15:15:06',153061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175554,'2014-01-01 15:16:16',153062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175555,'2014-01-01 15:17:53',151244,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(175556,'2014-01-01 15:21:38',153063,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(175557,'2014-01-01 15:24:24',153064,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175558,'2014-01-01 15:25:27',153065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175559,'2014-01-01 15:28:58',153066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175560,'2014-01-01 15:35:55',140133,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(175561,'2014-01-01 15:36:50',135145,1,NULL,NULL,NULL,'mobile',NULL),
(175562,'2014-01-01 15:38:09',153067,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175563,'2014-01-01 15:38:21',125291,1,NULL,NULL,NULL,'desktop',NULL),
(175564,'2014-01-01 15:39:09',153068,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(175565,'2014-01-01 15:43:40',145152,1,NULL,NULL,NULL,'desktop',NULL),
(175566,'2014-01-01 15:46:04',153069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175567,'2014-01-01 15:46:17',153070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175568,'2014-01-01 15:47:23',153071,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175569,'2014-01-01 15:50:10',153072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175570,'2014-01-01 15:52:37',153073,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175571,'2014-01-01 15:53:38',138587,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(175572,'2014-01-01 15:55:12',153074,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(175573,'2014-01-01 15:55:38',138032,1,NULL,NULL,NULL,'mobile',NULL),
(175574,'2014-01-01 15:56:38',124577,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(175575,'2014-01-01 15:57:32',153075,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(175576,'2014-01-01 15:57:58',153076,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(175577,'2014-01-01 15:59:23',153077,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175578,'2014-01-01 16:02:53',153078,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175579,'2014-01-01 16:03:20',153079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175580,'2014-01-01 16:03:24',153080,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175581,'2014-01-01 16:08:41',126960,1,NULL,NULL,NULL,'desktop',NULL),
(175582,'2014-01-01 16:08:44',153081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175583,'2014-01-01 16:10:32',148856,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(175584,'2014-01-01 16:10:43',153082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175585,'2014-01-01 16:13:29',153083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175586,'2014-01-01 16:17:41',153084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175587,'2014-01-01 16:22:49',153085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175588,'2014-01-01 16:22:58',139135,1,NULL,NULL,NULL,'desktop',NULL),
(175589,'2014-01-01 16:25:51',153086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175590,'2014-01-01 16:26:40',153087,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175591,'2014-01-01 16:27:47',153088,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175592,'2014-01-01 16:30:44',142117,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(175593,'2014-01-01 16:32:23',153089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175594,'2014-01-01 16:34:19',133064,1,NULL,NULL,NULL,'desktop',NULL),
(175595,'2014-01-01 16:34:36',153090,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(175596,'2014-01-01 16:35:08',153091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175597,'2014-01-01 16:39:27',153092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175598,'2014-01-01 16:47:27',153093,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175599,'2014-01-01 16:49:58',137716,1,NULL,NULL,NULL,'mobile',NULL),
(175600,'2014-01-01 16:55:19',153094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175601,'2014-01-01 16:57:07',153095,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175602,'2014-01-01 16:59:09',153096,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175603,'2014-01-01 16:59:24',153097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175604,'2014-01-01 17:00:57',153098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175605,'2014-01-01 17:01:01',153099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175606,'2014-01-01 17:10:08',130027,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(175607,'2014-01-01 17:10:29',153100,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(175608,'2014-01-01 17:12:42',153101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175609,'2014-01-01 17:12:54',153102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175610,'2014-01-01 17:15:21',129745,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(175611,'2014-01-01 17:16:50',125785,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(175612,'2014-01-01 17:21:03',153103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175613,'2014-01-01 17:21:35',125774,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(175614,'2014-01-01 17:28:21',153104,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175615,'2014-01-01 17:28:28',153105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175616,'2014-01-01 17:28:42',130678,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(175617,'2014-01-01 17:28:56',153106,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175618,'2014-01-01 17:29:25',153107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175619,'2014-01-01 17:36:25',153108,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175620,'2014-01-01 17:37:50',127765,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(175621,'2014-01-01 17:54:09',153109,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(175622,'2014-01-01 17:55:52',153110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175623,'2014-01-01 17:59:20',147895,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(175624,'2014-01-01 18:08:55',139469,1,NULL,NULL,NULL,'desktop',NULL),
(175625,'2014-01-01 18:13:21',153111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175626,'2014-01-01 18:14:04',153112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175627,'2014-01-01 18:15:18',138980,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(175628,'2014-01-01 18:17:56',153113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175629,'2014-01-01 18:20:03',153114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175630,'2014-01-01 18:24:36',153115,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175631,'2014-01-01 18:24:41',145078,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(175632,'2014-01-01 18:25:47',134008,1,NULL,NULL,NULL,'desktop',NULL),
(175633,'2014-01-01 18:27:09',153116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175634,'2014-01-01 18:27:39',153117,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(175635,'2014-01-01 18:28:13',136394,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(175636,'2014-01-01 18:40:07',153118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175637,'2014-01-01 18:44:52',153119,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175638,'2014-01-01 18:46:20',153120,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(175639,'2014-01-01 18:46:26',153121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175640,'2014-01-01 18:53:51',153122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175641,'2014-01-01 18:57:35',153123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175642,'2014-01-01 18:58:49',134147,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(175643,'2014-01-01 19:00:17',153124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175644,'2014-01-01 19:06:07',153125,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175645,'2014-01-01 19:07:48',153126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175646,'2014-01-01 19:11:19',153127,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(175647,'2014-01-01 19:12:54',143251,1,NULL,NULL,NULL,'mobile',NULL),
(175648,'2014-01-01 19:16:12',153128,0,NULL,NULL,NULL,'desktop',NULL),
(175649,'2014-01-01 19:18:40',140546,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(175650,'2014-01-01 19:20:36',143405,1,NULL,NULL,NULL,'mobile',NULL),
(175651,'2014-01-01 19:22:26',153129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175652,'2014-01-01 19:22:54',153130,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(175653,'2014-01-01 19:24:07',153131,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175654,'2014-01-01 19:26:38',146469,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(175655,'2014-01-01 19:29:50',153132,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(175656,'2014-01-01 19:33:37',143883,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(175657,'2014-01-01 19:34:41',138303,1,NULL,NULL,NULL,'mobile',NULL),
(175658,'2014-01-01 19:39:49',146816,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(175659,'2014-01-01 19:42:14',153133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175660,'2014-01-01 19:42:16',153134,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175661,'2014-01-01 19:45:04',137017,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(175662,'2014-01-01 19:52:58',153135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175663,'2014-01-01 19:54:21',131994,1,NULL,NULL,NULL,'desktop',NULL),
(175664,'2014-01-01 19:56:17',131524,1,NULL,NULL,NULL,'desktop',NULL),
(175665,'2014-01-01 20:00:40',153136,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(175666,'2014-01-01 20:05:48',153137,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(175667,'2014-01-01 20:08:22',153138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175668,'2014-01-01 20:08:23',153139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175669,'2014-01-01 20:12:48',153140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175670,'2014-01-01 20:16:28',153141,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175671,'2014-01-01 20:17:38',153142,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175672,'2014-01-01 20:18:24',153143,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(175673,'2014-01-01 20:32:46',153144,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175674,'2014-01-01 20:33:30',153145,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175675,'2014-01-01 20:36:03',127638,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(175676,'2014-01-01 20:39:33',153146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175677,'2014-01-01 20:39:50',153147,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175678,'2014-01-01 20:40:10',134927,1,NULL,NULL,NULL,'desktop',NULL),
(175679,'2014-01-01 20:40:29',153148,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(175680,'2014-01-01 20:43:54',153149,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175681,'2014-01-01 20:45:44',153150,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175682,'2014-01-01 20:47:52',135894,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(175683,'2014-01-01 20:53:55',153151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175684,'2014-01-01 20:57:12',153152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175685,'2014-01-01 20:59:04',153153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175686,'2014-01-01 21:01:02',153154,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(175687,'2014-01-01 21:02:08',153155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175688,'2014-01-01 21:04:55',153156,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(175689,'2014-01-01 21:07:07',128944,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(175690,'2014-01-01 21:08:25',153157,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(175691,'2014-01-01 21:11:02',153158,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175692,'2014-01-01 21:14:38',153159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175693,'2014-01-01 21:16:26',153160,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175694,'2014-01-01 21:17:18',153161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175695,'2014-01-01 21:19:51',130818,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(175696,'2014-01-01 21:20:25',153162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175697,'2014-01-01 21:21:49',153163,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175698,'2014-01-01 21:23:03',153164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175699,'2014-01-01 21:26:09',153165,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175700,'2014-01-01 21:32:44',153166,0,NULL,NULL,NULL,'mobile',NULL),
(175701,'2014-01-01 21:40:03',153167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175702,'2014-01-01 21:40:15',153168,0,NULL,NULL,NULL,'desktop',NULL),
(175703,'2014-01-01 21:48:00',153169,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(175704,'2014-01-01 21:59:47',153170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175705,'2014-01-01 22:00:23',153171,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175706,'2014-01-01 22:00:36',153172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175707,'2014-01-01 22:04:18',145404,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(175708,'2014-01-01 22:06:56',129673,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(175709,'2014-01-01 22:11:43',153173,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175710,'2014-01-01 22:16:45',153174,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175711,'2014-01-01 22:20:15',153175,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(175712,'2014-01-01 22:20:51',153176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175713,'2014-01-01 22:30:40',153177,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(175714,'2014-01-01 22:30:53',153178,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(175715,'2014-01-01 22:32:00',153179,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175716,'2014-01-01 22:33:06',153180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175717,'2014-01-01 22:33:25',153181,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175718,'2014-01-01 22:33:43',153182,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175719,'2014-01-01 22:34:48',153183,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(175720,'2014-01-01 22:40:56',153184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175721,'2014-01-01 22:48:40',153185,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(175722,'2014-01-01 22:49:11',153186,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175723,'2014-01-01 22:53:20',153187,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(175724,'2014-01-01 22:57:29',153188,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175725,'2014-01-01 22:58:33',153189,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175726,'2014-01-01 22:59:50',153190,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(175727,'2014-01-01 23:00:32',153191,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175728,'2014-01-01 23:04:32',153192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175729,'2014-01-01 23:08:47',153193,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(175730,'2014-01-01 23:09:45',137021,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(175731,'2014-01-01 23:11:22',153194,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175732,'2014-01-01 23:12:17',153195,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175733,'2014-01-01 23:12:28',153196,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175734,'2014-01-01 23:15:12',153197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175735,'2014-01-01 23:17:55',153198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175736,'2014-01-01 23:21:24',153199,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175737,'2014-01-01 23:22:40',153200,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175738,'2014-01-01 23:26:20',153201,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175739,'2014-01-01 23:26:21',150009,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(175740,'2014-01-01 23:47:05',153202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175741,'2014-01-01 23:49:06',130499,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(175742,'2014-01-01 23:49:10',153203,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(175743,'2014-01-01 23:49:14',153204,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175744,'2014-01-01 23:51:16',153205,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175745,'2014-01-01 23:52:09',137568,1,NULL,NULL,NULL,'mobile',NULL),
(175746,'2014-01-01 23:52:37',153206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175747,'2014-01-01 23:55:42',153207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175748,'2014-01-02 00:01:42',153208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175749,'2014-01-02 00:10:39',153209,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175750,'2014-01-02 00:14:24',153210,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(175751,'2014-01-02 00:24:20',127440,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(175752,'2014-01-02 00:27:27',153211,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(175753,'2014-01-02 00:34:23',153212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175754,'2014-01-02 00:35:17',135183,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(175755,'2014-01-02 00:38:03',153213,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(175756,'2014-01-02 00:38:34',153214,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175757,'2014-01-02 00:47:21',153215,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175758,'2014-01-02 00:48:49',153216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175759,'2014-01-02 00:51:32',148061,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(175760,'2014-01-02 00:54:50',153217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175761,'2014-01-02 00:57:20',153218,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(175762,'2014-01-02 01:10:07',153219,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(175763,'2014-01-02 01:16:11',153220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175764,'2014-01-02 01:35:28',148055,1,NULL,NULL,NULL,'mobile',NULL),
(175765,'2014-01-02 01:38:59',153221,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(175766,'2014-01-02 01:43:05',153222,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175767,'2014-01-02 01:44:01',153223,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175768,'2014-01-02 01:45:31',153224,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175769,'2014-01-02 01:46:34',153225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175770,'2014-01-02 01:48:35',153226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175771,'2014-01-02 01:57:40',153227,0,NULL,NULL,NULL,'mobile',NULL),
(175772,'2014-01-02 02:04:34',153228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175773,'2014-01-02 02:08:04',153229,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(175774,'2014-01-02 02:15:55',153230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175775,'2014-01-02 02:27:46',153231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175776,'2014-01-02 02:32:47',121700,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(175777,'2014-01-02 03:01:03',153232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175778,'2014-01-02 03:07:55',153233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175779,'2014-01-02 03:08:56',153234,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175780,'2014-01-02 03:12:31',153235,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(175781,'2014-01-02 03:14:37',153236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175782,'2014-01-02 03:14:45',153237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175783,'2014-01-02 03:16:23',153238,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175784,'2014-01-02 03:28:51',120038,1,NULL,NULL,NULL,'mobile',NULL),
(175785,'2014-01-02 03:31:55',153239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175786,'2014-01-02 03:46:46',153240,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(175787,'2014-01-02 03:49:41',153241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175788,'2014-01-02 03:52:11',153242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175789,'2014-01-02 03:59:12',153243,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(175790,'2014-01-02 04:14:30',153244,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(175791,'2014-01-02 04:14:38',153245,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(175792,'2014-01-02 04:30:13',153246,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175793,'2014-01-02 04:33:30',153247,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(175794,'2014-01-02 04:39:22',153248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175795,'2014-01-02 04:42:59',139023,1,NULL,NULL,NULL,'mobile',NULL),
(175796,'2014-01-02 04:52:54',153249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175797,'2014-01-02 05:13:27',138394,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(175798,'2014-01-02 05:14:35',126871,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(175799,'2014-01-02 05:49:50',153250,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175800,'2014-01-02 05:54:46',153251,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175801,'2014-01-02 05:57:45',153252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175802,'2014-01-02 05:59:07',153253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175803,'2014-01-02 06:11:57',153254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175804,'2014-01-02 06:15:55',153255,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(175805,'2014-01-02 06:22:04',153256,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175806,'2014-01-02 06:34:56',153257,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175807,'2014-01-02 06:39:48',153258,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175808,'2014-01-02 06:51:12',153259,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175809,'2014-01-02 06:51:20',153260,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175810,'2014-01-02 06:57:34',137978,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(175811,'2014-01-02 06:59:08',153261,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175812,'2014-01-02 07:10:03',153262,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175813,'2014-01-02 07:12:46',153263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175814,'2014-01-02 07:16:19',153264,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175815,'2014-01-02 07:18:22',153265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175816,'2014-01-02 07:20:46',142662,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(175817,'2014-01-02 07:22:35',153266,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175818,'2014-01-02 07:28:16',153267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175819,'2014-01-02 07:41:16',153268,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175820,'2014-01-02 07:50:26',148469,1,NULL,NULL,NULL,'desktop',NULL),
(175821,'2014-01-02 07:59:57',153269,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(175822,'2014-01-02 08:02:37',153270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175823,'2014-01-02 08:07:35',153271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175824,'2014-01-02 08:16:41',153272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175825,'2014-01-02 08:18:22',153273,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175826,'2014-01-02 08:21:23',153274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175827,'2014-01-02 08:22:04',149423,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(175828,'2014-01-02 08:25:48',153275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175829,'2014-01-02 08:26:29',153276,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175830,'2014-01-02 08:28:19',153277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175831,'2014-01-02 08:29:21',153278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175832,'2014-01-02 08:33:42',142033,1,NULL,NULL,NULL,'mobile',NULL),
(175833,'2014-01-02 08:34:50',153279,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(175834,'2014-01-02 08:34:59',153280,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(175835,'2014-01-02 08:36:16',153281,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(175836,'2014-01-02 08:38:21',153282,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(175837,'2014-01-02 08:39:46',153283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175838,'2014-01-02 08:41:01',145424,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(175839,'2014-01-02 08:41:38',153284,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(175840,'2014-01-02 08:43:20',153285,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175841,'2014-01-02 08:47:48',153286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175842,'2014-01-02 08:49:03',153287,0,NULL,NULL,NULL,'mobile',NULL),
(175843,'2014-01-02 08:50:37',131528,1,NULL,NULL,NULL,'desktop',NULL),
(175844,'2014-01-02 08:51:27',153288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175845,'2014-01-02 08:51:54',153289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175846,'2014-01-02 08:52:20',153290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175847,'2014-01-02 08:55:54',153291,0,NULL,NULL,NULL,'desktop',NULL),
(175848,'2014-01-02 09:00:43',142547,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(175849,'2014-01-02 09:01:00',153292,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(175850,'2014-01-02 09:02:55',153293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175851,'2014-01-02 09:04:37',153294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175852,'2014-01-02 09:08:04',153295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175853,'2014-01-02 09:09:41',153296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175854,'2014-01-02 09:11:16',153297,0,NULL,NULL,NULL,'mobile',NULL),
(175855,'2014-01-02 09:14:59',153298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175856,'2014-01-02 09:18:36',153299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175857,'2014-01-02 09:20:53',153300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175858,'2014-01-02 09:24:15',153301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175859,'2014-01-02 09:25:34',153302,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175860,'2014-01-02 09:27:58',153303,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(175861,'2014-01-02 09:32:36',145742,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(175862,'2014-01-02 09:36:23',153304,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(175863,'2014-01-02 09:38:42',153305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175864,'2014-01-02 09:40:29',153306,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175865,'2014-01-02 09:41:52',146603,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(175866,'2014-01-02 09:45:19',153307,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(175867,'2014-01-02 09:45:23',146263,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(175868,'2014-01-02 09:48:26',146509,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(175869,'2014-01-02 09:49:07',153308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175870,'2014-01-02 09:50:30',153309,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(175871,'2014-01-02 09:54:02',153310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175872,'2014-01-02 09:58:28',153311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175873,'2014-01-02 10:00:39',153312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175874,'2014-01-02 10:00:44',135773,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(175875,'2014-01-02 10:01:03',153313,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175876,'2014-01-02 10:02:09',153314,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175877,'2014-01-02 10:06:00',153315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175878,'2014-01-02 10:07:06',153316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175879,'2014-01-02 10:08:19',153317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175880,'2014-01-02 10:10:32',153318,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(175881,'2014-01-02 10:10:37',153319,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175882,'2014-01-02 10:11:29',153320,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(175883,'2014-01-02 10:15:37',153321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175884,'2014-01-02 10:15:38',153322,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175885,'2014-01-02 10:15:42',153323,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(175886,'2014-01-02 10:16:07',153324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175887,'2014-01-02 10:19:12',153325,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175888,'2014-01-02 10:23:30',153326,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175889,'2014-01-02 10:28:02',131978,1,NULL,NULL,NULL,'mobile',NULL),
(175890,'2014-01-02 10:29:30',153327,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(175891,'2014-01-02 10:33:58',153328,0,NULL,NULL,NULL,'mobile',NULL),
(175892,'2014-01-02 10:36:25',153329,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175893,'2014-01-02 10:37:40',153330,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(175894,'2014-01-02 10:38:05',153331,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175895,'2014-01-02 10:41:53',153332,0,NULL,NULL,NULL,'mobile',NULL),
(175896,'2014-01-02 10:45:37',153333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175897,'2014-01-02 10:45:55',153334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175898,'2014-01-02 10:46:08',133800,1,NULL,NULL,NULL,'desktop',NULL),
(175899,'2014-01-02 10:47:36',153335,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175900,'2014-01-02 10:49:09',153336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175901,'2014-01-02 10:49:20',153337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175902,'2014-01-02 10:52:29',153338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175903,'2014-01-02 10:55:14',153339,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175904,'2014-01-02 10:56:14',153340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175905,'2014-01-02 10:57:05',138058,1,NULL,NULL,NULL,'desktop',NULL),
(175906,'2014-01-02 11:04:22',128013,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(175907,'2014-01-02 11:05:25',128617,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(175908,'2014-01-02 11:07:00',153341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175909,'2014-01-02 11:09:00',136278,1,NULL,NULL,NULL,'desktop',NULL),
(175910,'2014-01-02 11:10:19',153342,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175911,'2014-01-02 11:10:46',153343,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(175912,'2014-01-02 11:14:38',130313,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(175913,'2014-01-02 11:18:45',153344,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175914,'2014-01-02 11:18:50',129296,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(175915,'2014-01-02 11:21:33',153345,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(175916,'2014-01-02 11:22:29',153346,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175917,'2014-01-02 11:24:05',153347,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175918,'2014-01-02 11:30:12',153348,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175919,'2014-01-02 11:35:21',153349,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175920,'2014-01-02 11:35:31',153350,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(175921,'2014-01-02 11:37:18',153351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175922,'2014-01-02 11:43:15',153352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175923,'2014-01-02 11:46:58',153353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175924,'2014-01-02 11:48:51',153354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175925,'2014-01-02 11:49:27',153355,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(175926,'2014-01-02 11:53:42',153356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175927,'2014-01-02 11:55:03',153357,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175928,'2014-01-02 11:56:28',134756,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(175929,'2014-01-02 12:05:57',153358,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(175930,'2014-01-02 12:06:22',153359,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(175931,'2014-01-02 12:07:52',153360,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(175932,'2014-01-02 12:08:09',153361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175933,'2014-01-02 12:08:39',153362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175934,'2014-01-02 12:10:59',146718,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(175935,'2014-01-02 12:14:53',153363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175936,'2014-01-02 12:15:01',153364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175937,'2014-01-02 12:15:47',153365,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175938,'2014-01-02 12:17:57',134210,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(175939,'2014-01-02 12:19:05',121854,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(175940,'2014-01-02 12:19:58',153366,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(175941,'2014-01-02 12:20:29',153367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175942,'2014-01-02 12:22:07',153368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175943,'2014-01-02 12:22:20',153369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175944,'2014-01-02 12:22:26',129553,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(175945,'2014-01-02 12:22:47',153370,0,NULL,NULL,NULL,'desktop',NULL),
(175946,'2014-01-02 12:23:06',149295,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(175947,'2014-01-02 12:24:55',153371,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175948,'2014-01-02 12:25:27',153372,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175949,'2014-01-02 12:25:54',153373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175950,'2014-01-02 12:26:26',153374,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175951,'2014-01-02 12:27:49',153375,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175952,'2014-01-02 12:27:52',153376,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175953,'2014-01-02 12:28:48',153377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175954,'2014-01-02 12:32:41',153378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175955,'2014-01-02 12:35:13',153379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175956,'2014-01-02 12:35:19',143437,1,NULL,NULL,NULL,'desktop',NULL),
(175957,'2014-01-02 12:39:25',153380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175958,'2014-01-02 12:39:56',146302,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(175959,'2014-01-02 12:40:17',153381,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175960,'2014-01-02 12:40:21',153382,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175961,'2014-01-02 12:41:16',153383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175962,'2014-01-02 12:44:40',153384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175963,'2014-01-02 12:44:43',153385,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(175964,'2014-01-02 12:45:26',144627,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(175965,'2014-01-02 12:46:20',153386,0,NULL,NULL,NULL,'mobile',NULL),
(175966,'2014-01-02 12:49:07',153387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175967,'2014-01-02 12:49:11',153388,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175968,'2014-01-02 12:49:40',148333,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(175969,'2014-01-02 12:50:54',153389,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175970,'2014-01-02 12:56:05',153390,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175971,'2014-01-02 12:58:48',127341,1,NULL,NULL,NULL,'mobile',NULL),
(175972,'2014-01-02 13:04:58',153391,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(175973,'2014-01-02 13:07:06',153392,0,NULL,NULL,NULL,'mobile',NULL),
(175974,'2014-01-02 13:11:45',153393,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(175975,'2014-01-02 13:12:21',153394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175976,'2014-01-02 13:16:00',137195,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(175977,'2014-01-02 13:17:12',153395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175978,'2014-01-02 13:19:43',153396,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175979,'2014-01-02 13:20:17',132925,1,NULL,NULL,NULL,'desktop',NULL),
(175980,'2014-01-02 13:21:22',136669,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(175981,'2014-01-02 13:23:36',153397,0,NULL,NULL,NULL,'desktop',NULL),
(175982,'2014-01-02 13:25:40',153398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175983,'2014-01-02 13:27:48',153399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175984,'2014-01-02 13:31:22',129695,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(175985,'2014-01-02 13:32:18',153400,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(175986,'2014-01-02 13:32:30',153401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175987,'2014-01-02 13:35:13',153402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175988,'2014-01-02 13:37:00',153403,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175989,'2014-01-02 13:38:03',134198,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(175990,'2014-01-02 13:41:32',153404,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175991,'2014-01-02 13:43:05',153405,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175992,'2014-01-02 13:45:25',140296,1,NULL,NULL,NULL,'desktop',NULL),
(175993,'2014-01-02 13:46:10',153406,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(175994,'2014-01-02 13:46:12',153407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175995,'2014-01-02 13:46:52',153408,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(175996,'2014-01-02 13:47:34',153409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(175997,'2014-01-02 13:54:19',153410,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(175998,'2014-01-02 13:55:07',153411,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(175999,'2014-01-02 13:56:13',153412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176000,'2014-01-02 14:06:07',153413,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176001,'2014-01-02 14:08:24',153414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176002,'2014-01-02 14:09:14',149259,1,NULL,NULL,NULL,'desktop',NULL),
(176003,'2014-01-02 14:10:04',153415,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176004,'2014-01-02 14:11:07',153416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176005,'2014-01-02 14:17:11',153417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176006,'2014-01-02 14:17:56',153418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176007,'2014-01-02 14:18:00',150395,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(176008,'2014-01-02 14:18:13',153419,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176009,'2014-01-02 14:24:15',153420,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176010,'2014-01-02 14:27:28',153421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176011,'2014-01-02 14:27:45',136666,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(176012,'2014-01-02 14:28:12',153422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176013,'2014-01-02 14:34:51',153423,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176014,'2014-01-02 14:35:02',153424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176015,'2014-01-02 14:37:20',153425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176016,'2014-01-02 14:38:47',153426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176017,'2014-01-02 14:42:24',139444,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(176018,'2014-01-02 14:43:58',153427,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176019,'2014-01-02 14:45:55',153428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176020,'2014-01-02 14:50:08',153429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176021,'2014-01-02 14:52:17',153430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176022,'2014-01-02 14:52:27',153431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176023,'2014-01-02 14:55:05',153432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176024,'2014-01-02 14:56:21',153433,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(176025,'2014-01-02 14:58:17',153434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176026,'2014-01-02 14:58:23',153435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176027,'2014-01-02 14:58:35',153436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176028,'2014-01-02 15:00:17',153437,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176029,'2014-01-02 15:00:47',153438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176030,'2014-01-02 15:02:05',153439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176031,'2014-01-02 15:07:39',153440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176032,'2014-01-02 15:14:38',153441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176033,'2014-01-02 15:14:59',153442,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176034,'2014-01-02 15:16:39',153443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176035,'2014-01-02 15:20:44',153444,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(176036,'2014-01-02 15:22:16',153445,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(176037,'2014-01-02 15:25:09',153446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176038,'2014-01-02 15:25:13',153447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176039,'2014-01-02 15:29:02',153448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176040,'2014-01-02 15:35:27',153449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176041,'2014-01-02 15:35:27',153450,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(176042,'2014-01-02 15:38:58',148922,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(176043,'2014-01-02 15:40:32',153451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176044,'2014-01-02 15:41:14',153452,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176045,'2014-01-02 15:43:27',153453,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176046,'2014-01-02 15:45:08',153454,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176047,'2014-01-02 15:45:25',153455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176048,'2014-01-02 15:46:02',153456,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176049,'2014-01-02 15:50:14',116915,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(176050,'2014-01-02 15:54:49',153457,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(176051,'2014-01-02 15:59:13',153458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176052,'2014-01-02 16:02:12',153459,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176053,'2014-01-02 16:02:17',137991,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(176054,'2014-01-02 16:02:20',153460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176055,'2014-01-02 16:06:06',153461,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176056,'2014-01-02 16:09:43',153462,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176057,'2014-01-02 16:10:20',153463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176058,'2014-01-02 16:11:04',153464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176059,'2014-01-02 16:14:00',153465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176060,'2014-01-02 16:14:41',139301,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(176061,'2014-01-02 16:18:28',153466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176062,'2014-01-02 16:19:32',153467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176063,'2014-01-02 16:19:33',153468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176064,'2014-01-02 16:20:01',153469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176065,'2014-01-02 16:22:55',153470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176066,'2014-01-02 16:23:26',153471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176067,'2014-01-02 16:25:25',153472,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(176068,'2014-01-02 16:27:10',153473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176069,'2014-01-02 16:29:32',153474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176070,'2014-01-02 16:29:47',129853,1,NULL,NULL,NULL,'desktop',NULL),
(176071,'2014-01-02 16:31:58',130862,1,NULL,NULL,NULL,'mobile',NULL),
(176072,'2014-01-02 16:36:08',153475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176073,'2014-01-02 16:37:21',153476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176074,'2014-01-02 16:37:57',153477,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176075,'2014-01-02 16:38:45',149728,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(176076,'2014-01-02 16:41:20',139230,1,NULL,NULL,NULL,'desktop',NULL),
(176077,'2014-01-02 16:41:38',153478,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176078,'2014-01-02 16:42:29',118465,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(176079,'2014-01-02 16:43:13',153479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176080,'2014-01-02 16:45:02',153480,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176081,'2014-01-02 16:47:19',153481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176082,'2014-01-02 16:53:48',153482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176083,'2014-01-02 16:54:26',153483,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176084,'2014-01-02 16:55:24',153484,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(176085,'2014-01-02 17:02:21',136701,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(176086,'2014-01-02 17:02:26',153485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176087,'2014-01-02 17:02:35',141605,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(176088,'2014-01-02 17:05:06',153486,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176089,'2014-01-02 17:06:05',153487,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176090,'2014-01-02 17:07:10',153488,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176091,'2014-01-02 17:07:49',147168,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(176092,'2014-01-02 17:09:36',153489,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176093,'2014-01-02 17:15:56',149710,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(176094,'2014-01-02 17:16:06',153490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176095,'2014-01-02 17:21:04',153491,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176096,'2014-01-02 17:22:14',153492,0,NULL,NULL,NULL,'desktop',NULL),
(176097,'2014-01-02 17:28:31',153493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176098,'2014-01-02 17:28:32',153494,0,NULL,NULL,NULL,'desktop',NULL),
(176099,'2014-01-02 17:29:47',147989,1,NULL,NULL,NULL,'desktop',NULL),
(176100,'2014-01-02 17:35:33',139166,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(176101,'2014-01-02 17:36:06',153495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176102,'2014-01-02 17:37:08',153496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176103,'2014-01-02 17:42:42',118933,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(176104,'2014-01-02 17:44:50',153497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176105,'2014-01-02 17:48:04',153498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176106,'2014-01-02 17:48:27',153499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176107,'2014-01-02 17:51:30',153500,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176108,'2014-01-02 17:51:31',153501,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176109,'2014-01-02 17:53:32',153502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176110,'2014-01-02 17:53:45',139307,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(176111,'2014-01-02 17:54:21',153503,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176112,'2014-01-02 17:58:56',153504,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(176113,'2014-01-02 17:59:12',153505,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(176114,'2014-01-02 17:59:40',153506,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176115,'2014-01-02 18:00:03',126762,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(176116,'2014-01-02 18:00:46',153507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176117,'2014-01-02 18:05:00',153508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176118,'2014-01-02 18:10:21',153509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176119,'2014-01-02 18:13:58',153510,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176120,'2014-01-02 18:17:36',153511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176121,'2014-01-02 18:20:30',153512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176122,'2014-01-02 18:21:12',153513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176123,'2014-01-02 18:21:44',153514,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176124,'2014-01-02 18:22:09',153515,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176125,'2014-01-02 18:22:52',153516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176126,'2014-01-02 18:24:43',153517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176127,'2014-01-02 18:29:30',153518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176128,'2014-01-02 18:29:33',153519,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176129,'2014-01-02 18:32:25',153520,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176130,'2014-01-02 18:41:39',153521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176131,'2014-01-02 18:53:03',153522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176132,'2014-01-02 18:54:09',141719,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(176133,'2014-01-02 19:07:45',153523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176134,'2014-01-02 19:08:27',153524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176135,'2014-01-02 19:09:50',137418,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(176136,'2014-01-02 19:10:55',153525,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176137,'2014-01-02 19:12:40',153526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176138,'2014-01-02 19:13:27',153527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176139,'2014-01-02 19:13:59',153528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176140,'2014-01-02 19:14:58',150502,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(176141,'2014-01-02 19:18:25',147742,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(176142,'2014-01-02 19:21:59',153529,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176143,'2014-01-02 19:22:55',139252,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(176144,'2014-01-02 19:24:45',153530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176145,'2014-01-02 19:28:16',153531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176146,'2014-01-02 19:29:24',153532,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176147,'2014-01-02 19:32:48',143558,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(176148,'2014-01-02 19:35:19',139563,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(176149,'2014-01-02 19:35:39',153533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176150,'2014-01-02 19:37:48',153534,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(176151,'2014-01-02 19:38:03',153535,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176152,'2014-01-02 19:42:25',153536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176153,'2014-01-02 19:51:54',153537,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(176154,'2014-01-02 19:58:08',141383,1,NULL,NULL,NULL,'mobile',NULL),
(176155,'2014-01-02 20:04:42',153538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176156,'2014-01-02 20:05:28',153539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176157,'2014-01-02 20:07:21',153540,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176158,'2014-01-02 20:19:19',153541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176159,'2014-01-02 20:21:46',153542,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176160,'2014-01-02 20:24:25',153543,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176161,'2014-01-02 20:25:23',153544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176162,'2014-01-02 20:29:40',153545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176163,'2014-01-02 20:30:55',153546,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(176164,'2014-01-02 20:31:54',153547,0,NULL,NULL,NULL,'desktop',NULL),
(176165,'2014-01-02 20:36:59',143504,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(176166,'2014-01-02 20:37:23',153548,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(176167,'2014-01-02 20:40:33',128832,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(176168,'2014-01-02 20:42:25',153549,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176169,'2014-01-02 20:43:52',153550,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176170,'2014-01-02 20:54:26',153551,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(176171,'2014-01-02 20:59:41',137106,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(176172,'2014-01-02 21:00:48',126690,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(176173,'2014-01-02 21:00:57',153552,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(176174,'2014-01-02 21:04:38',153553,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176175,'2014-01-02 21:05:46',153554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176176,'2014-01-02 21:10:12',125841,1,NULL,NULL,NULL,'desktop',NULL),
(176177,'2014-01-02 21:11:50',153555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176178,'2014-01-02 21:16:06',143128,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(176179,'2014-01-02 21:16:17',127561,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(176180,'2014-01-02 21:28:08',153556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176181,'2014-01-02 21:29:43',153557,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(176182,'2014-01-02 21:41:12',153558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176183,'2014-01-02 21:52:40',153559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176184,'2014-01-02 21:54:12',153560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176185,'2014-01-02 21:54:22',153561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176186,'2014-01-02 21:57:37',153562,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176187,'2014-01-02 22:06:33',153563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176188,'2014-01-02 22:07:36',153564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176189,'2014-01-02 22:14:52',153565,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(176190,'2014-01-02 22:15:01',153566,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176191,'2014-01-02 22:29:18',153567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176192,'2014-01-02 22:32:07',153568,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(176193,'2014-01-02 22:42:47',153569,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176194,'2014-01-02 22:47:37',129864,1,NULL,NULL,NULL,'desktop',NULL),
(176195,'2014-01-02 22:47:50',153570,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176196,'2014-01-02 22:51:14',153571,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176197,'2014-01-02 22:55:22',153572,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(176198,'2014-01-02 22:59:37',153573,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176199,'2014-01-02 23:03:17',137057,1,NULL,NULL,NULL,'desktop',NULL),
(176200,'2014-01-02 23:03:49',153574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176201,'2014-01-02 23:10:56',153575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176202,'2014-01-02 23:13:19',153576,0,NULL,NULL,NULL,'desktop',NULL),
(176203,'2014-01-02 23:18:08',153577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176204,'2014-01-02 23:27:21',153578,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176205,'2014-01-02 23:30:24',153579,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176206,'2014-01-02 23:30:49',153580,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(176207,'2014-01-02 23:44:25',153581,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176208,'2014-01-02 23:47:21',127194,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(176209,'2014-01-03 00:09:13',153582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176210,'2014-01-03 00:22:52',132449,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(176211,'2014-01-03 00:22:57',153583,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176212,'2014-01-03 00:32:38',153584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176213,'2014-01-03 00:37:11',153585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176214,'2014-01-03 00:39:10',142481,1,NULL,NULL,NULL,'mobile',NULL),
(176215,'2014-01-03 00:45:26',153586,0,NULL,NULL,NULL,'desktop',NULL),
(176216,'2014-01-03 00:51:01',153587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176217,'2014-01-03 00:55:28',153588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176218,'2014-01-03 01:03:51',153589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176219,'2014-01-03 01:04:54',153590,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176220,'2014-01-03 01:12:20',153591,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176221,'2014-01-03 01:15:38',153592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176222,'2014-01-03 01:21:11',153593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176223,'2014-01-03 01:22:33',153594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176224,'2014-01-03 01:36:36',153595,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176225,'2014-01-03 01:40:19',153596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176226,'2014-01-03 01:47:17',153597,0,NULL,NULL,NULL,'desktop',NULL),
(176227,'2014-01-03 01:58:51',128755,1,NULL,NULL,NULL,'desktop',NULL),
(176228,'2014-01-03 02:18:48',153598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176229,'2014-01-03 02:23:49',153599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176230,'2014-01-03 02:24:47',153600,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176231,'2014-01-03 02:30:50',153601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176232,'2014-01-03 02:35:16',153602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176233,'2014-01-03 02:47:24',153603,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176234,'2014-01-03 02:59:46',153604,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(176235,'2014-01-03 03:14:30',129317,1,NULL,NULL,NULL,'desktop',NULL),
(176236,'2014-01-03 03:18:05',153605,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176237,'2014-01-03 03:21:31',153606,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176238,'2014-01-03 03:24:15',153607,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(176239,'2014-01-03 03:29:59',153608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176240,'2014-01-03 03:38:42',153609,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(176241,'2014-01-03 03:48:39',153610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176242,'2014-01-03 03:53:19',153611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176243,'2014-01-03 03:53:32',153612,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176244,'2014-01-03 03:53:39',153613,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176245,'2014-01-03 03:59:02',144898,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(176246,'2014-01-03 04:03:02',153614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176247,'2014-01-03 04:21:12',153615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176248,'2014-01-03 04:23:54',153616,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176249,'2014-01-03 04:35:21',153617,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176250,'2014-01-03 04:35:58',153618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176251,'2014-01-03 05:11:48',153619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176252,'2014-01-03 05:20:52',153620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176253,'2014-01-03 05:22:27',153621,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176254,'2014-01-03 05:23:05',153622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176255,'2014-01-03 05:27:12',148496,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(176256,'2014-01-03 05:31:11',153623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176257,'2014-01-03 05:42:11',153624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176258,'2014-01-03 06:01:04',153625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176259,'2014-01-03 06:02:46',153626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176260,'2014-01-03 06:12:20',153627,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176261,'2014-01-03 06:28:50',153628,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176262,'2014-01-03 06:36:55',143467,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(176263,'2014-01-03 06:37:10',153629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176264,'2014-01-03 06:43:30',153630,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176265,'2014-01-03 06:43:50',153631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176266,'2014-01-03 06:59:03',153632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176267,'2014-01-03 06:59:34',153633,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176268,'2014-01-03 07:21:10',153634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176269,'2014-01-03 07:25:54',153635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176270,'2014-01-03 07:28:05',153636,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176271,'2014-01-03 07:30:34',153637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176272,'2014-01-03 07:33:50',153638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176273,'2014-01-03 07:37:41',153639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176274,'2014-01-03 07:47:00',153640,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176275,'2014-01-03 07:53:57',153641,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176276,'2014-01-03 07:54:39',153642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176277,'2014-01-03 08:05:47',153643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176278,'2014-01-03 08:08:19',153644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176279,'2014-01-03 08:10:08',153645,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176280,'2014-01-03 08:11:02',153646,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(176281,'2014-01-03 08:12:35',127993,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(176282,'2014-01-03 08:16:06',153647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176283,'2014-01-03 08:20:14',153648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176284,'2014-01-03 08:21:06',153649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176285,'2014-01-03 08:22:30',137504,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(176286,'2014-01-03 08:26:31',153650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176287,'2014-01-03 08:27:20',153651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176288,'2014-01-03 08:37:34',153652,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176289,'2014-01-03 08:38:17',153653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176290,'2014-01-03 08:38:34',153654,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176291,'2014-01-03 08:41:31',153655,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176292,'2014-01-03 08:41:48',153656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176293,'2014-01-03 08:42:59',153657,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176294,'2014-01-03 08:44:41',153658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176295,'2014-01-03 08:46:46',127303,1,NULL,NULL,NULL,'desktop',NULL),
(176296,'2014-01-03 08:47:02',153659,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176297,'2014-01-03 08:52:30',153660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176298,'2014-01-03 08:58:24',132395,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(176299,'2014-01-03 08:58:40',153661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176300,'2014-01-03 09:01:59',153662,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(176301,'2014-01-03 09:05:56',153663,0,NULL,NULL,NULL,'desktop',NULL),
(176302,'2014-01-03 09:08:22',153664,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176303,'2014-01-03 09:15:39',153665,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176304,'2014-01-03 09:16:23',153666,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176305,'2014-01-03 09:17:05',153667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176306,'2014-01-03 09:17:51',153668,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(176307,'2014-01-03 09:18:14',153669,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(176308,'2014-01-03 09:19:15',135555,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(176309,'2014-01-03 09:22:42',153670,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176310,'2014-01-03 09:26:42',151250,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(176311,'2014-01-03 09:26:57',136369,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(176312,'2014-01-03 09:27:27',153671,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176313,'2014-01-03 09:27:30',153672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176314,'2014-01-03 09:28:22',153673,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(176315,'2014-01-03 09:31:39',153674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176316,'2014-01-03 09:33:33',151312,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(176317,'2014-01-03 09:34:31',153675,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176318,'2014-01-03 09:35:29',153676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176319,'2014-01-03 09:39:39',145759,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(176320,'2014-01-03 09:42:40',153677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176321,'2014-01-03 09:44:59',146698,1,NULL,NULL,NULL,'desktop',NULL),
(176322,'2014-01-03 09:45:05',153678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176323,'2014-01-03 09:46:52',153679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176324,'2014-01-03 09:47:13',153680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176325,'2014-01-03 09:52:10',150382,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(176326,'2014-01-03 09:54:09',153681,0,NULL,NULL,NULL,'desktop',NULL),
(176327,'2014-01-03 09:56:35',153682,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176328,'2014-01-03 09:57:16',127786,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(176329,'2014-01-03 09:57:18',153683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176330,'2014-01-03 10:05:10',153684,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176331,'2014-01-03 10:06:01',127652,1,NULL,NULL,NULL,'desktop',NULL),
(176332,'2014-01-03 10:09:45',153685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176333,'2014-01-03 10:10:51',153686,0,NULL,NULL,NULL,'mobile',NULL),
(176334,'2014-01-03 10:11:06',153687,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176335,'2014-01-03 10:13:01',153688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176336,'2014-01-03 10:15:42',153689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176337,'2014-01-03 10:19:38',153690,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176338,'2014-01-03 10:20:03',153691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176339,'2014-01-03 10:21:08',153692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176340,'2014-01-03 10:22:39',153693,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176341,'2014-01-03 10:26:13',153694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176342,'2014-01-03 10:26:48',153695,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176343,'2014-01-03 10:30:48',153696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176344,'2014-01-03 10:33:06',153697,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(176345,'2014-01-03 10:35:03',153698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176346,'2014-01-03 10:43:56',153699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176347,'2014-01-03 10:44:55',153700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176348,'2014-01-03 10:48:21',153701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176349,'2014-01-03 10:48:37',153702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176350,'2014-01-03 10:53:58',153703,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176351,'2014-01-03 10:57:13',153704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176352,'2014-01-03 10:57:22',153705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176353,'2014-01-03 10:59:07',153706,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176354,'2014-01-03 11:01:04',151938,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(176355,'2014-01-03 11:02:00',153707,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(176356,'2014-01-03 11:02:05',153708,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176357,'2014-01-03 11:05:30',153709,0,NULL,NULL,NULL,'mobile',NULL),
(176358,'2014-01-03 11:09:26',133465,1,NULL,NULL,NULL,'desktop',NULL),
(176359,'2014-01-03 11:11:32',138380,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(176360,'2014-01-03 11:12:20',153710,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176361,'2014-01-03 11:12:24',153711,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176362,'2014-01-03 11:12:26',153712,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176363,'2014-01-03 11:12:39',135579,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(176364,'2014-01-03 11:14:04',153713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176365,'2014-01-03 11:14:51',153714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176366,'2014-01-03 11:15:18',153715,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176367,'2014-01-03 11:17:17',129678,1,NULL,NULL,NULL,'desktop',NULL),
(176368,'2014-01-03 11:25:02',153716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176369,'2014-01-03 11:25:20',153717,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176370,'2014-01-03 11:26:46',153718,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176371,'2014-01-03 11:30:49',153719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176372,'2014-01-03 11:31:20',153720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176373,'2014-01-03 11:33:12',134129,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(176374,'2014-01-03 11:36:10',153721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176375,'2014-01-03 11:37:00',137221,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(176376,'2014-01-03 11:37:32',153722,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176377,'2014-01-03 11:40:32',130144,1,NULL,NULL,NULL,'desktop',NULL),
(176378,'2014-01-03 11:42:30',153723,0,NULL,NULL,NULL,'desktop',NULL),
(176379,'2014-01-03 11:45:15',153724,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176380,'2014-01-03 11:55:29',153725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176381,'2014-01-03 11:55:34',153726,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(176382,'2014-01-03 11:58:28',153727,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176383,'2014-01-03 11:58:39',153728,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(176384,'2014-01-03 11:59:57',153729,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176385,'2014-01-03 12:04:43',153730,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176386,'2014-01-03 12:05:22',153731,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176387,'2014-01-03 12:09:23',153732,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176388,'2014-01-03 12:09:43',153733,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176389,'2014-01-03 12:09:54',153734,0,NULL,NULL,NULL,'mobile',NULL),
(176390,'2014-01-03 12:14:14',153735,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176391,'2014-01-03 12:15:53',131990,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(176392,'2014-01-03 12:18:55',153736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176393,'2014-01-03 12:21:01',130848,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(176394,'2014-01-03 12:21:42',153737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176395,'2014-01-03 12:23:58',153738,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(176396,'2014-01-03 12:25:14',153739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176397,'2014-01-03 12:28:05',153740,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176398,'2014-01-03 12:31:00',153741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176399,'2014-01-03 12:31:22',153742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176400,'2014-01-03 12:33:07',153743,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176401,'2014-01-03 12:34:56',153744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176402,'2014-01-03 12:36:38',153745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176403,'2014-01-03 12:36:49',153746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176404,'2014-01-03 12:37:10',153747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176405,'2014-01-03 12:43:50',153748,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176406,'2014-01-03 12:44:16',147564,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(176407,'2014-01-03 12:44:52',153749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176408,'2014-01-03 12:46:18',133266,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(176409,'2014-01-03 12:46:32',153750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176410,'2014-01-03 12:46:46',153751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176411,'2014-01-03 12:48:31',129967,1,NULL,NULL,NULL,'mobile',NULL),
(176412,'2014-01-03 12:48:32',153752,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176413,'2014-01-03 12:51:47',153753,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176414,'2014-01-03 12:52:56',153754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176415,'2014-01-03 12:58:57',153755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176416,'2014-01-03 12:59:43',153756,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176417,'2014-01-03 13:00:30',145234,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(176418,'2014-01-03 13:00:31',153757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176419,'2014-01-03 13:01:32',153758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176420,'2014-01-03 13:06:15',143302,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(176421,'2014-01-03 13:11:18',150971,1,NULL,NULL,NULL,'mobile',NULL),
(176422,'2014-01-03 13:13:20',153759,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176423,'2014-01-03 13:14:58',153760,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176424,'2014-01-03 13:17:29',153761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176425,'2014-01-03 13:18:39',127044,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(176426,'2014-01-03 13:20:28',124177,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(176427,'2014-01-03 13:20:38',153762,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176428,'2014-01-03 13:27:51',153763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176429,'2014-01-03 13:33:58',153764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176430,'2014-01-03 13:34:37',153765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176431,'2014-01-03 13:37:56',132272,1,NULL,NULL,NULL,'desktop',NULL),
(176432,'2014-01-03 13:38:22',144040,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(176433,'2014-01-03 13:40:52',153766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176434,'2014-01-03 13:41:35',153767,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176435,'2014-01-03 13:43:05',153768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176436,'2014-01-03 13:46:40',153769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176437,'2014-01-03 13:46:57',153770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176438,'2014-01-03 13:47:07',153771,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176439,'2014-01-03 13:47:08',153772,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(176440,'2014-01-03 13:52:05',153773,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(176441,'2014-01-03 13:54:25',153774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176442,'2014-01-03 13:54:28',153775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176443,'2014-01-03 14:07:33',153776,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176444,'2014-01-03 14:08:14',153777,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176445,'2014-01-03 14:09:04',153778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176446,'2014-01-03 14:13:11',153779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176447,'2014-01-03 14:21:38',153780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176448,'2014-01-03 14:22:07',153781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176449,'2014-01-03 14:25:14',153782,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176450,'2014-01-03 14:25:46',131354,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(176451,'2014-01-03 14:27:16',153783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176452,'2014-01-03 14:28:50',153784,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176453,'2014-01-03 14:30:30',153785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176454,'2014-01-03 14:31:45',150271,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(176455,'2014-01-03 14:32:45',153786,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176456,'2014-01-03 14:34:20',153787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176457,'2014-01-03 14:35:31',153788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176458,'2014-01-03 14:37:19',153789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176459,'2014-01-03 14:41:03',153790,0,NULL,NULL,NULL,'desktop',NULL),
(176460,'2014-01-03 14:44:26',153791,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(176461,'2014-01-03 14:44:48',153792,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176462,'2014-01-03 14:44:57',153793,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(176463,'2014-01-03 14:45:26',153794,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176464,'2014-01-03 14:47:49',153795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176465,'2014-01-03 14:48:45',153796,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176466,'2014-01-03 14:49:29',153797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176467,'2014-01-03 14:53:30',153798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176468,'2014-01-03 14:53:49',153799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176469,'2014-01-03 14:56:41',153800,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176470,'2014-01-03 14:57:10',132521,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(176471,'2014-01-03 14:57:56',153801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176472,'2014-01-03 14:59:38',153802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176473,'2014-01-03 15:02:17',153803,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(176474,'2014-01-03 15:02:54',153804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176475,'2014-01-03 15:06:45',153805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176476,'2014-01-03 15:08:17',153806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176477,'2014-01-03 15:09:49',153807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176478,'2014-01-03 15:11:32',153808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176479,'2014-01-03 15:14:47',129240,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(176480,'2014-01-03 15:14:56',128518,1,NULL,NULL,NULL,'desktop',NULL),
(176481,'2014-01-03 15:22:24',153809,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176482,'2014-01-03 15:23:55',153810,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176483,'2014-01-03 15:24:01',153811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176484,'2014-01-03 15:26:15',153812,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176485,'2014-01-03 15:29:17',135448,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(176486,'2014-01-03 15:29:49',153813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176487,'2014-01-03 15:31:34',153814,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176488,'2014-01-03 15:38:22',121467,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(176489,'2014-01-03 15:38:57',153815,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176490,'2014-01-03 15:44:03',153816,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176491,'2014-01-03 15:49:30',136150,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(176492,'2014-01-03 15:50:50',153817,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176493,'2014-01-03 15:54:45',153818,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176494,'2014-01-03 15:55:39',153819,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176495,'2014-01-03 15:56:25',153820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176496,'2014-01-03 15:57:52',153821,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176497,'2014-01-03 15:58:27',153822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176498,'2014-01-03 15:59:26',153823,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176499,'2014-01-03 16:01:44',153824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176500,'2014-01-03 16:04:09',129756,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(176501,'2014-01-03 16:05:41',153825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176502,'2014-01-03 16:08:32',141707,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(176503,'2014-01-03 16:10:36',153826,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176504,'2014-01-03 16:24:00',153827,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(176505,'2014-01-03 16:25:52',128059,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(176506,'2014-01-03 16:32:56',132969,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(176507,'2014-01-03 16:33:56',153828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176508,'2014-01-03 16:36:16',153829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176509,'2014-01-03 16:44:59',153830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176510,'2014-01-03 16:46:28',153831,0,NULL,NULL,NULL,'mobile',NULL),
(176511,'2014-01-03 16:47:12',153832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176512,'2014-01-03 16:47:17',153833,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176513,'2014-01-03 16:47:30',153834,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176514,'2014-01-03 16:48:46',153835,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176515,'2014-01-03 16:49:43',153836,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(176516,'2014-01-03 16:50:18',153837,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176517,'2014-01-03 16:50:57',153838,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176518,'2014-01-03 16:51:54',153839,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176519,'2014-01-03 16:52:43',153840,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(176520,'2014-01-03 16:52:56',153841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176521,'2014-01-03 16:56:56',153842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176522,'2014-01-03 17:02:23',153843,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176523,'2014-01-03 17:04:26',151622,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(176524,'2014-01-03 17:07:56',153844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176525,'2014-01-03 17:22:29',153845,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176526,'2014-01-03 17:22:42',153846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176527,'2014-01-03 17:28:08',153847,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176528,'2014-01-03 17:29:35',133300,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(176529,'2014-01-03 17:31:59',153848,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176530,'2014-01-03 17:32:55',153849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176531,'2014-01-03 17:35:11',153850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176532,'2014-01-03 17:35:54',153851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176533,'2014-01-03 17:35:56',153852,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176534,'2014-01-03 17:39:25',153853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176535,'2014-01-03 17:39:47',153854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176536,'2014-01-03 17:44:23',141327,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(176537,'2014-01-03 17:51:05',153855,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176538,'2014-01-03 17:53:46',153856,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176539,'2014-01-03 17:54:35',153857,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176540,'2014-01-03 17:55:26',153858,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176541,'2014-01-03 17:59:09',153859,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176542,'2014-01-03 17:59:20',153860,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(176543,'2014-01-03 18:00:25',135635,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(176544,'2014-01-03 18:01:26',153861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176545,'2014-01-03 18:03:05',153862,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(176546,'2014-01-03 18:04:14',153863,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176547,'2014-01-03 18:06:20',126149,1,NULL,NULL,NULL,'desktop',NULL),
(176548,'2014-01-03 18:07:55',153864,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176549,'2014-01-03 18:09:37',153865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176550,'2014-01-03 18:14:15',153866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176551,'2014-01-03 18:16:51',153867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176552,'2014-01-03 18:17:31',144124,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(176553,'2014-01-03 18:19:37',135672,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(176554,'2014-01-03 18:26:48',153868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176555,'2014-01-03 18:34:45',153869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176556,'2014-01-03 18:38:17',153870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176557,'2014-01-03 18:42:18',153871,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(176558,'2014-01-03 18:42:57',153872,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176559,'2014-01-03 18:44:35',128213,1,NULL,NULL,NULL,'mobile',NULL),
(176560,'2014-01-03 18:45:16',153873,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176561,'2014-01-03 18:53:17',153874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176562,'2014-01-03 18:55:31',153875,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176563,'2014-01-03 18:57:16',153876,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176564,'2014-01-03 19:07:35',153877,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176565,'2014-01-03 19:08:35',153878,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(176566,'2014-01-03 19:10:32',153879,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176567,'2014-01-03 19:11:03',153880,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176568,'2014-01-03 19:13:02',135195,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(176569,'2014-01-03 19:17:03',153881,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176570,'2014-01-03 19:18:27',143001,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(176571,'2014-01-03 19:24:44',153882,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176572,'2014-01-03 19:29:45',153883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176573,'2014-01-03 19:31:02',153884,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(176574,'2014-01-03 19:35:46',153885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176575,'2014-01-03 19:35:57',153886,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(176576,'2014-01-03 19:37:28',141204,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(176577,'2014-01-03 19:37:44',153887,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(176578,'2014-01-03 19:38:06',153888,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176579,'2014-01-03 19:41:55',153889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176580,'2014-01-03 19:51:16',153890,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176581,'2014-01-03 19:53:52',153891,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(176582,'2014-01-03 19:57:17',153892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176583,'2014-01-03 19:57:43',133222,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(176584,'2014-01-03 19:58:54',127772,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(176585,'2014-01-03 20:01:31',153893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176586,'2014-01-03 20:15:40',126919,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(176587,'2014-01-03 20:18:14',153894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176588,'2014-01-03 20:19:03',153895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176589,'2014-01-03 20:19:25',153896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176590,'2014-01-03 20:20:51',146090,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(176591,'2014-01-03 20:21:11',153897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176592,'2014-01-03 20:21:43',153898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176593,'2014-01-03 20:23:49',153899,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176594,'2014-01-03 20:37:08',153900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176595,'2014-01-03 20:40:03',116203,1,NULL,NULL,NULL,'mobile',NULL),
(176596,'2014-01-03 20:41:08',153901,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176597,'2014-01-03 20:47:16',153902,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176598,'2014-01-03 20:47:31',153903,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176599,'2014-01-03 20:52:01',153904,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176600,'2014-01-03 20:56:11',145943,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(176601,'2014-01-03 21:04:25',153905,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176602,'2014-01-03 21:10:51',153906,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176603,'2014-01-03 21:11:18',143224,1,NULL,NULL,NULL,'mobile',NULL),
(176604,'2014-01-03 21:14:31',153907,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(176605,'2014-01-03 21:19:23',148050,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(176606,'2014-01-03 21:25:42',131049,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(176607,'2014-01-03 21:33:17',153908,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176608,'2014-01-03 21:33:31',138650,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(176609,'2014-01-03 21:37:01',153909,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176610,'2014-01-03 21:39:52',153910,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176611,'2014-01-03 21:47:53',153911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176612,'2014-01-03 21:49:37',143392,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(176613,'2014-01-03 21:49:53',135412,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(176614,'2014-01-03 21:56:33',153912,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176615,'2014-01-03 21:56:59',153913,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176616,'2014-01-03 21:57:54',153914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176617,'2014-01-03 22:10:49',153915,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176618,'2014-01-03 22:14:46',153916,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176619,'2014-01-03 22:17:58',153917,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(176620,'2014-01-03 22:19:23',153918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176621,'2014-01-03 22:23:24',153919,0,NULL,NULL,NULL,'mobile',NULL),
(176622,'2014-01-03 22:36:47',153920,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(176623,'2014-01-03 22:52:02',124260,1,NULL,NULL,NULL,'desktop',NULL),
(176624,'2014-01-03 22:56:56',153921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176625,'2014-01-03 23:00:37',153922,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176626,'2014-01-03 23:18:15',153923,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(176627,'2014-01-03 23:25:03',153924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176628,'2014-01-03 23:25:26',153925,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176629,'2014-01-03 23:31:35',153926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176630,'2014-01-03 23:35:36',153927,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176631,'2014-01-03 23:56:43',125471,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(176632,'2014-01-04 00:01:12',153928,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176633,'2014-01-04 00:14:58',153929,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(176634,'2014-01-04 00:21:23',153930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176635,'2014-01-04 00:22:26',153931,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176636,'2014-01-04 01:08:25',153932,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176637,'2014-01-04 01:10:45',153933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176638,'2014-01-04 01:18:06',153934,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176639,'2014-01-04 01:23:04',153935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176640,'2014-01-04 01:43:36',153936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176641,'2014-01-04 01:53:20',153937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176642,'2014-01-04 01:53:39',153938,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176643,'2014-01-04 01:56:19',127999,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(176644,'2014-01-04 02:01:16',153939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176645,'2014-01-04 02:03:27',153940,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176646,'2014-01-04 02:35:07',128871,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(176647,'2014-01-04 02:43:19',153941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176648,'2014-01-04 02:49:44',153942,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(176649,'2014-01-04 03:08:15',153943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176650,'2014-01-04 03:14:17',153944,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176651,'2014-01-04 03:26:48',153945,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(176652,'2014-01-04 03:41:03',153946,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176653,'2014-01-04 03:57:02',153947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176654,'2014-01-04 04:27:20',153948,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176655,'2014-01-04 04:32:02',153949,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176656,'2014-01-04 04:33:29',153950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176657,'2014-01-04 04:42:03',153951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176658,'2014-01-04 04:44:30',153952,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176659,'2014-01-04 04:52:19',153953,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176660,'2014-01-04 04:59:18',137969,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(176661,'2014-01-04 05:26:34',143787,1,NULL,NULL,NULL,'desktop',NULL),
(176662,'2014-01-04 05:31:06',120703,1,NULL,NULL,NULL,'mobile',NULL),
(176663,'2014-01-04 05:43:40',153954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176664,'2014-01-04 06:04:02',153955,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176665,'2014-01-04 06:17:46',153956,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176666,'2014-01-04 06:21:23',153957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176667,'2014-01-04 06:21:47',153958,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176668,'2014-01-04 06:21:53',153959,0,NULL,NULL,NULL,'mobile',NULL),
(176669,'2014-01-04 06:23:48',132937,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(176670,'2014-01-04 06:41:39',153960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176671,'2014-01-04 07:02:51',153961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176672,'2014-01-04 07:13:32',153962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176673,'2014-01-04 07:14:03',130399,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(176674,'2014-01-04 07:14:19',153963,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176675,'2014-01-04 07:18:53',153964,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176676,'2014-01-04 07:20:09',153965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176677,'2014-01-04 07:31:52',153966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176678,'2014-01-04 07:32:11',125907,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(176679,'2014-01-04 08:02:02',153967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176680,'2014-01-04 08:05:53',153968,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176681,'2014-01-04 08:10:03',153969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176682,'2014-01-04 08:13:16',153970,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176683,'2014-01-04 08:17:24',153971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176684,'2014-01-04 08:18:12',136525,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(176685,'2014-01-04 08:22:27',153972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176686,'2014-01-04 08:27:20',153973,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176687,'2014-01-04 08:34:08',153974,0,NULL,NULL,NULL,'desktop',NULL),
(176688,'2014-01-04 08:54:06',153975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176689,'2014-01-04 08:55:39',153976,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(176690,'2014-01-04 09:00:00',153977,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(176691,'2014-01-04 09:03:08',153978,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176692,'2014-01-04 09:03:51',153979,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176693,'2014-01-04 09:09:14',153980,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176694,'2014-01-04 09:11:31',153981,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176695,'2014-01-04 09:14:38',153982,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176696,'2014-01-04 09:16:33',153983,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(176697,'2014-01-04 09:17:20',153984,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176698,'2014-01-04 09:20:44',153985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176699,'2014-01-04 09:25:50',153986,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176700,'2014-01-04 09:38:25',153987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176701,'2014-01-04 09:44:47',153988,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176702,'2014-01-04 09:49:40',153989,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(176703,'2014-01-04 10:05:57',153990,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176704,'2014-01-04 10:17:48',133752,1,NULL,NULL,NULL,'desktop',NULL),
(176705,'2014-01-04 10:18:44',153991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176706,'2014-01-04 10:20:48',153992,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176707,'2014-01-04 10:23:21',153993,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176708,'2014-01-04 10:31:00',153994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176709,'2014-01-04 10:31:49',134336,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(176710,'2014-01-04 10:35:29',153995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176711,'2014-01-04 10:44:29',153996,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(176712,'2014-01-04 10:48:29',153997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176713,'2014-01-04 10:53:34',132141,1,NULL,NULL,NULL,'desktop',NULL),
(176714,'2014-01-04 11:01:05',153998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176715,'2014-01-04 11:08:45',153999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176716,'2014-01-04 11:10:23',146073,1,NULL,NULL,NULL,'desktop',NULL),
(176717,'2014-01-04 11:14:36',154000,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176718,'2014-01-04 11:21:40',154001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176719,'2014-01-04 11:27:07',154002,0,NULL,NULL,NULL,'desktop',NULL),
(176720,'2014-01-04 11:37:26',154003,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176721,'2014-01-04 11:55:32',154004,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176722,'2014-01-04 11:55:51',154005,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176723,'2014-01-04 11:58:11',124176,1,NULL,NULL,NULL,'mobile',NULL),
(176724,'2014-01-04 12:04:22',154006,0,NULL,NULL,NULL,'mobile',NULL),
(176725,'2014-01-04 12:16:53',154007,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176726,'2014-01-04 12:21:14',154008,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176727,'2014-01-04 12:29:00',146761,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(176728,'2014-01-04 12:31:13',138551,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(176729,'2014-01-04 12:36:08',154009,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176730,'2014-01-04 12:43:26',154010,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176731,'2014-01-04 13:10:54',154011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176732,'2014-01-04 13:11:30',154012,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176733,'2014-01-04 13:12:37',154013,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176734,'2014-01-04 13:12:55',154014,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(176735,'2014-01-04 13:13:26',154015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176736,'2014-01-04 13:13:38',135407,1,NULL,NULL,NULL,'mobile',NULL),
(176737,'2014-01-04 13:19:48',154016,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176738,'2014-01-04 13:21:43',154017,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176739,'2014-01-04 13:28:56',154018,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(176740,'2014-01-04 13:31:32',144360,1,NULL,NULL,NULL,'desktop',NULL),
(176741,'2014-01-04 13:33:19',154019,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176742,'2014-01-04 13:33:52',154020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176743,'2014-01-04 13:41:03',154021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176744,'2014-01-04 13:43:09',154022,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176745,'2014-01-04 13:44:13',154023,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176746,'2014-01-04 13:45:42',154024,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176747,'2014-01-04 13:47:30',151779,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(176748,'2014-01-04 13:47:50',154025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176749,'2014-01-04 13:58:28',154026,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176750,'2014-01-04 14:00:26',154027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176751,'2014-01-04 14:04:33',154028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176752,'2014-01-04 14:12:04',154029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176753,'2014-01-04 14:16:42',154030,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(176754,'2014-01-04 14:17:25',154031,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176755,'2014-01-04 14:22:58',154032,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176756,'2014-01-04 14:30:34',154033,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(176757,'2014-01-04 14:30:42',154034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176758,'2014-01-04 14:31:34',154035,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176759,'2014-01-04 14:33:39',154036,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176760,'2014-01-04 14:35:03',129869,1,NULL,NULL,NULL,'desktop',NULL),
(176761,'2014-01-04 14:40:36',126811,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(176762,'2014-01-04 14:52:11',154037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176763,'2014-01-04 14:53:12',154038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176764,'2014-01-04 15:03:04',144296,1,NULL,NULL,NULL,'mobile',NULL),
(176765,'2014-01-04 15:19:21',134530,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(176766,'2014-01-04 15:37:29',111523,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(176767,'2014-01-04 15:41:25',154039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176768,'2014-01-04 15:42:02',154040,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(176769,'2014-01-04 15:50:08',154041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176770,'2014-01-04 15:50:48',154042,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176771,'2014-01-04 15:51:46',154043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176772,'2014-01-04 15:55:39',128559,1,NULL,NULL,NULL,'desktop',NULL),
(176773,'2014-01-04 15:59:38',154044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176774,'2014-01-04 16:10:06',154045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176775,'2014-01-04 16:11:04',144020,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(176776,'2014-01-04 16:23:36',154046,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176777,'2014-01-04 16:27:29',154047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176778,'2014-01-04 16:35:00',154048,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176779,'2014-01-04 16:47:01',154049,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176780,'2014-01-04 16:50:25',154050,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176781,'2014-01-04 16:57:15',135979,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(176782,'2014-01-04 17:04:20',154051,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176783,'2014-01-04 17:11:03',154052,0,NULL,NULL,NULL,'desktop',NULL),
(176784,'2014-01-04 17:13:47',154053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176785,'2014-01-04 17:16:04',154054,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176786,'2014-01-04 17:17:15',130204,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(176787,'2014-01-04 17:32:59',154055,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176788,'2014-01-04 17:33:45',154056,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176789,'2014-01-04 17:42:54',154057,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176790,'2014-01-04 17:46:36',154058,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(176791,'2014-01-04 17:48:55',154059,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(176792,'2014-01-04 17:52:57',154060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176793,'2014-01-04 17:55:28',154061,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176794,'2014-01-04 17:55:30',154062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176795,'2014-01-04 17:55:56',154063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176796,'2014-01-04 18:01:49',154064,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176797,'2014-01-04 18:02:07',154065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176798,'2014-01-04 18:02:57',151189,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(176799,'2014-01-04 18:07:32',154066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176800,'2014-01-04 18:16:21',154067,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(176801,'2014-01-04 18:29:28',154068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176802,'2014-01-04 18:36:59',154069,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176803,'2014-01-04 18:47:50',154070,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176804,'2014-01-04 18:48:55',154071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176805,'2014-01-04 18:52:03',144172,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(176806,'2014-01-04 18:54:20',154072,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176807,'2014-01-04 19:06:49',154073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176808,'2014-01-04 19:12:36',125660,1,NULL,NULL,NULL,'desktop',NULL),
(176809,'2014-01-04 19:13:27',154074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176810,'2014-01-04 19:29:33',154075,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176811,'2014-01-04 19:29:56',154076,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176812,'2014-01-04 19:35:25',154077,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176813,'2014-01-04 19:43:02',148576,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(176814,'2014-01-04 19:44:57',154078,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(176815,'2014-01-04 19:48:05',154079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176816,'2014-01-04 19:51:14',154080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176817,'2014-01-04 19:52:14',154081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176818,'2014-01-04 19:55:27',154082,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(176819,'2014-01-04 19:55:59',154083,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176820,'2014-01-04 20:07:27',154084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176821,'2014-01-04 20:08:12',154085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176822,'2014-01-04 20:08:26',154086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176823,'2014-01-04 20:15:17',154087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176824,'2014-01-04 20:27:15',154088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176825,'2014-01-04 20:34:46',154089,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176826,'2014-01-04 20:41:13',154090,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176827,'2014-01-04 20:42:16',154091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176828,'2014-01-04 20:43:49',129231,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(176829,'2014-01-04 20:46:06',154092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176830,'2014-01-04 20:46:20',154093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176831,'2014-01-04 20:54:59',154094,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176832,'2014-01-04 20:55:46',137318,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(176833,'2014-01-04 20:55:56',154095,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176834,'2014-01-04 21:06:07',154096,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176835,'2014-01-04 21:11:01',154097,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176836,'2014-01-04 21:17:28',132306,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(176837,'2014-01-04 21:29:11',154098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176838,'2014-01-04 21:58:02',154099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176839,'2014-01-04 21:58:13',141551,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(176840,'2014-01-04 22:03:44',154100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176841,'2014-01-04 22:05:27',154101,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(176842,'2014-01-04 22:12:27',154102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176843,'2014-01-04 22:14:02',130714,1,NULL,NULL,NULL,'mobile',NULL),
(176844,'2014-01-04 22:15:33',154103,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(176845,'2014-01-04 22:21:00',154104,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176846,'2014-01-04 22:27:43',154105,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(176847,'2014-01-04 22:29:33',154106,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176848,'2014-01-04 22:33:59',144799,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(176849,'2014-01-04 22:37:23',154107,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(176850,'2014-01-04 22:39:25',154108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176851,'2014-01-04 22:58:46',131369,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(176852,'2014-01-04 23:01:22',154109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176853,'2014-01-04 23:07:05',154110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176854,'2014-01-04 23:15:04',128142,1,NULL,NULL,NULL,'desktop',NULL),
(176855,'2014-01-04 23:21:50',134908,1,NULL,NULL,NULL,'desktop',NULL),
(176856,'2014-01-04 23:22:23',154111,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176857,'2014-01-04 23:22:57',154112,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176858,'2014-01-04 23:38:05',154113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176859,'2014-01-04 23:42:55',154114,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176860,'2014-01-04 23:47:44',154115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176861,'2014-01-04 23:57:11',130734,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(176862,'2014-01-05 00:05:40',154116,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176863,'2014-01-05 00:08:34',154117,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(176864,'2014-01-05 00:08:57',145865,1,NULL,NULL,NULL,'desktop',NULL),
(176865,'2014-01-05 00:24:35',154118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176866,'2014-01-05 00:24:47',154119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176867,'2014-01-05 00:32:08',154120,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(176868,'2014-01-05 00:33:47',154121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176869,'2014-01-05 00:41:46',154122,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176870,'2014-01-05 00:44:43',154123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176871,'2014-01-05 00:54:16',154124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176872,'2014-01-05 00:56:37',154125,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176873,'2014-01-05 00:59:44',154126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176874,'2014-01-05 01:14:55',154127,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176875,'2014-01-05 01:25:38',154128,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176876,'2014-01-05 01:35:22',154129,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176877,'2014-01-05 01:48:44',154130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176878,'2014-01-05 01:52:49',138696,1,NULL,NULL,NULL,'mobile',NULL),
(176879,'2014-01-05 01:56:05',143470,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(176880,'2014-01-05 01:56:22',154131,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176881,'2014-01-05 01:59:11',154132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176882,'2014-01-05 01:59:25',154133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176883,'2014-01-05 02:04:58',154134,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176884,'2014-01-05 02:09:51',125576,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(176885,'2014-01-05 02:13:11',128137,1,NULL,NULL,NULL,'desktop',NULL),
(176886,'2014-01-05 02:18:13',154135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176887,'2014-01-05 02:28:44',154136,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176888,'2014-01-05 02:30:29',154137,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176889,'2014-01-05 02:31:00',154138,0,NULL,NULL,NULL,'mobile',NULL),
(176890,'2014-01-05 02:40:20',154139,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176891,'2014-01-05 02:45:54',154140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176892,'2014-01-05 03:08:20',154141,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176893,'2014-01-05 03:08:35',128661,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(176894,'2014-01-05 03:11:03',154142,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176895,'2014-01-05 03:11:52',154143,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176896,'2014-01-05 03:14:46',154144,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176897,'2014-01-05 03:17:39',154145,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176898,'2014-01-05 03:22:07',154146,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176899,'2014-01-05 03:25:30',154147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176900,'2014-01-05 03:29:56',154148,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176901,'2014-01-05 03:34:57',154149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176902,'2014-01-05 03:47:00',154150,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176903,'2014-01-05 03:50:28',154151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176904,'2014-01-05 04:01:11',154152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176905,'2014-01-05 04:13:07',136011,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(176906,'2014-01-05 04:24:06',154153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176907,'2014-01-05 04:31:00',154154,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176908,'2014-01-05 04:33:24',154155,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176909,'2014-01-05 04:36:13',154156,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176910,'2014-01-05 04:44:53',154157,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176911,'2014-01-05 04:46:58',118185,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(176912,'2014-01-05 05:01:12',154158,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176913,'2014-01-05 05:04:32',154159,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176914,'2014-01-05 05:04:41',154160,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176915,'2014-01-05 05:20:11',154161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176916,'2014-01-05 05:56:31',131758,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(176917,'2014-01-05 05:59:42',154162,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176918,'2014-01-05 06:10:46',154163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176919,'2014-01-05 06:51:08',154164,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176920,'2014-01-05 07:12:01',154165,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176921,'2014-01-05 07:13:33',154166,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176922,'2014-01-05 07:16:48',154167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176923,'2014-01-05 07:32:20',154168,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176924,'2014-01-05 07:34:23',154169,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176925,'2014-01-05 07:36:30',154170,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176926,'2014-01-05 07:40:03',154171,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176927,'2014-01-05 07:56:59',154172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176928,'2014-01-05 08:09:46',154173,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176929,'2014-01-05 08:10:43',154174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176930,'2014-01-05 08:10:43',154175,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176931,'2014-01-05 08:11:37',154176,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176932,'2014-01-05 08:57:40',154177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176933,'2014-01-05 08:58:08',154178,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176934,'2014-01-05 09:06:20',154179,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176935,'2014-01-05 09:07:50',154180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176936,'2014-01-05 09:08:38',154181,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176937,'2014-01-05 09:15:23',154182,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176938,'2014-01-05 09:30:10',154183,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176939,'2014-01-05 09:31:33',136901,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(176940,'2014-01-05 09:34:49',154184,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176941,'2014-01-05 09:35:52',154185,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(176942,'2014-01-05 09:39:53',154186,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176943,'2014-01-05 09:49:32',154187,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176944,'2014-01-05 09:56:48',154188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176945,'2014-01-05 09:58:46',154189,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176946,'2014-01-05 09:59:58',139696,1,NULL,NULL,NULL,'mobile',NULL),
(176947,'2014-01-05 10:05:07',154190,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176948,'2014-01-05 10:09:04',154191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176949,'2014-01-05 10:09:56',154192,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176950,'2014-01-05 10:11:21',154193,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176951,'2014-01-05 10:13:44',154194,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(176952,'2014-01-05 10:14:34',154195,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(176953,'2014-01-05 10:19:14',154196,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176954,'2014-01-05 10:21:35',148709,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(176955,'2014-01-05 10:23:07',154197,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176956,'2014-01-05 10:26:17',154198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176957,'2014-01-05 10:30:47',133095,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(176958,'2014-01-05 10:37:29',154199,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176959,'2014-01-05 10:44:03',144524,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(176960,'2014-01-05 10:47:18',154200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176961,'2014-01-05 10:53:15',154201,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176962,'2014-01-05 11:01:51',154202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176963,'2014-01-05 11:06:47',139814,1,NULL,NULL,NULL,'desktop',NULL),
(176964,'2014-01-05 11:16:25',150591,1,NULL,NULL,NULL,'desktop',NULL),
(176965,'2014-01-05 11:19:41',154203,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176966,'2014-01-05 11:27:42',142528,1,NULL,NULL,NULL,'desktop',NULL),
(176967,'2014-01-05 11:29:12',154204,0,NULL,NULL,NULL,'mobile',NULL),
(176968,'2014-01-05 11:37:54',154205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176969,'2014-01-05 11:37:55',154206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176970,'2014-01-05 11:42:33',142196,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(176971,'2014-01-05 11:44:22',133625,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(176972,'2014-01-05 12:03:39',146896,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(176973,'2014-01-05 12:06:28',154207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176974,'2014-01-05 12:14:02',154208,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176975,'2014-01-05 12:17:05',149871,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(176976,'2014-01-05 12:19:50',154209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176977,'2014-01-05 12:20:15',154210,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176978,'2014-01-05 12:21:58',154211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176979,'2014-01-05 12:26:02',133011,1,NULL,NULL,NULL,'desktop',NULL),
(176980,'2014-01-05 12:28:07',154212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176981,'2014-01-05 12:34:25',154213,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176982,'2014-01-05 12:35:06',154214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176983,'2014-01-05 12:41:29',154215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176984,'2014-01-05 12:42:50',154216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176985,'2014-01-05 12:57:07',154217,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(176986,'2014-01-05 13:01:51',154218,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176987,'2014-01-05 13:07:35',154219,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(176988,'2014-01-05 13:08:16',154220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176989,'2014-01-05 13:13:09',135994,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(176990,'2014-01-05 13:16:14',142740,1,NULL,NULL,NULL,'mobile',NULL),
(176991,'2014-01-05 13:17:43',154221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(176992,'2014-01-05 13:18:09',154222,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(176993,'2014-01-05 13:27:08',128274,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(176994,'2014-01-05 13:37:32',154223,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176995,'2014-01-05 13:39:14',154224,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(176996,'2014-01-05 13:41:03',138594,1,NULL,NULL,NULL,'mobile',NULL),
(176997,'2014-01-05 13:44:10',154225,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176998,'2014-01-05 13:45:02',154226,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(176999,'2014-01-05 13:45:04',154227,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177000,'2014-01-05 13:46:16',154228,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177001,'2014-01-05 13:47:21',154229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177002,'2014-01-05 13:47:35',149023,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(177003,'2014-01-05 13:49:29',154230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177004,'2014-01-05 13:58:58',154231,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177005,'2014-01-05 13:59:53',154232,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177006,'2014-01-05 14:00:50',154233,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177007,'2014-01-05 14:03:58',154234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177008,'2014-01-05 14:07:07',154235,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177009,'2014-01-05 14:10:48',154236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177010,'2014-01-05 14:11:50',154237,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177011,'2014-01-05 14:21:15',154238,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177012,'2014-01-05 14:23:24',154239,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(177013,'2014-01-05 14:24:22',154240,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(177014,'2014-01-05 14:27:51',154241,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(177015,'2014-01-05 14:31:08',154242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177016,'2014-01-05 14:33:16',154243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177017,'2014-01-05 14:35:44',154244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177018,'2014-01-05 14:36:59',154245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177019,'2014-01-05 14:40:49',154246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177020,'2014-01-05 14:46:25',154247,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177021,'2014-01-05 14:47:46',154248,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(177022,'2014-01-05 14:48:50',154249,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177023,'2014-01-05 14:51:42',154250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177024,'2014-01-05 14:56:49',154251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177025,'2014-01-05 14:58:27',150393,1,NULL,NULL,NULL,'mobile',NULL),
(177026,'2014-01-05 15:09:00',154252,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177027,'2014-01-05 15:12:00',154253,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177028,'2014-01-05 15:21:14',154254,0,NULL,NULL,NULL,'mobile',NULL),
(177029,'2014-01-05 15:21:55',154255,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(177030,'2014-01-05 15:22:16',154256,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177031,'2014-01-05 15:23:10',154257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177032,'2014-01-05 15:24:02',136357,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(177033,'2014-01-05 15:25:41',154258,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177034,'2014-01-05 15:29:35',154259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177035,'2014-01-05 15:33:47',154260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177036,'2014-01-05 15:36:05',154261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177037,'2014-01-05 15:44:54',154262,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177038,'2014-01-05 15:51:01',154263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177039,'2014-01-05 15:53:54',154264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177040,'2014-01-05 15:55:57',154265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177041,'2014-01-05 16:05:06',154266,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177042,'2014-01-05 16:14:26',154267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177043,'2014-01-05 16:14:56',154268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177044,'2014-01-05 16:16:02',154269,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177045,'2014-01-05 16:17:51',154270,0,NULL,NULL,NULL,'mobile',NULL),
(177046,'2014-01-05 16:20:55',154271,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177047,'2014-01-05 16:24:04',154272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177048,'2014-01-05 16:37:47',130814,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(177049,'2014-01-05 16:40:54',154273,0,NULL,NULL,NULL,'mobile',NULL),
(177050,'2014-01-05 16:41:19',154274,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(177051,'2014-01-05 16:41:39',154275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177052,'2014-01-05 16:45:53',154276,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177053,'2014-01-05 16:52:10',154277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177054,'2014-01-05 16:58:02',154278,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177055,'2014-01-05 17:02:42',154279,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177056,'2014-01-05 17:04:37',154280,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(177057,'2014-01-05 17:10:04',154281,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177058,'2014-01-05 17:12:55',154282,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(177059,'2014-01-05 17:15:45',154283,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177060,'2014-01-05 17:16:45',154284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177061,'2014-01-05 17:23:06',154285,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(177062,'2014-01-05 17:28:21',133200,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(177063,'2014-01-05 17:31:44',137579,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(177064,'2014-01-05 17:32:16',132340,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(177065,'2014-01-05 17:33:40',154286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177066,'2014-01-05 17:44:22',154287,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177067,'2014-01-05 17:48:07',154288,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177068,'2014-01-05 17:55:14',154289,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177069,'2014-01-05 18:01:44',140793,1,NULL,NULL,NULL,'desktop',NULL),
(177070,'2014-01-05 18:03:45',154290,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177071,'2014-01-05 18:09:46',154291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177072,'2014-01-05 18:10:28',154292,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(177073,'2014-01-05 18:14:45',154293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177074,'2014-01-05 18:17:24',154294,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177075,'2014-01-05 18:17:36',154295,0,NULL,NULL,NULL,'desktop',NULL),
(177076,'2014-01-05 18:30:19',154296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177077,'2014-01-05 18:34:15',154297,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(177078,'2014-01-05 18:35:23',154298,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177079,'2014-01-05 18:37:12',145054,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(177080,'2014-01-05 18:38:57',154299,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(177081,'2014-01-05 18:45:42',154300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177082,'2014-01-05 18:47:37',154301,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(177083,'2014-01-05 18:49:04',154302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177084,'2014-01-05 18:54:51',154303,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177085,'2014-01-05 19:12:42',154304,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177086,'2014-01-05 19:21:37',154305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177087,'2014-01-05 19:22:05',154306,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177088,'2014-01-05 19:24:01',154307,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177089,'2014-01-05 19:24:59',154308,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177090,'2014-01-05 19:26:11',154309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177091,'2014-01-05 19:29:56',154310,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177092,'2014-01-05 19:32:11',154311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177093,'2014-01-05 19:32:12',154312,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177094,'2014-01-05 19:39:02',154313,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177095,'2014-01-05 19:49:36',154314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177096,'2014-01-05 19:54:48',154315,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177097,'2014-01-05 20:02:47',154316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177098,'2014-01-05 20:06:30',154317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177099,'2014-01-05 20:09:54',154318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177100,'2014-01-05 20:15:45',154319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177101,'2014-01-05 20:21:10',154320,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177102,'2014-01-05 20:36:48',140437,1,NULL,NULL,NULL,'desktop',NULL),
(177103,'2014-01-05 20:37:01',154321,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177104,'2014-01-05 20:43:50',124176,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(177105,'2014-01-05 20:46:27',154322,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177106,'2014-01-05 20:57:03',138121,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(177107,'2014-01-05 20:58:22',154323,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177108,'2014-01-05 21:02:45',154324,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177109,'2014-01-05 21:06:43',154325,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177110,'2014-01-05 21:07:53',154326,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177111,'2014-01-05 21:09:38',154327,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177112,'2014-01-05 21:12:17',146692,1,NULL,NULL,NULL,'desktop',NULL),
(177113,'2014-01-05 21:12:28',154328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177114,'2014-01-05 21:18:29',144966,1,NULL,NULL,NULL,'mobile',NULL),
(177115,'2014-01-05 21:20:20',154329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177116,'2014-01-05 21:23:41',118635,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(177117,'2014-01-05 21:27:39',154330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177118,'2014-01-05 21:27:50',154331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177119,'2014-01-05 21:28:33',154332,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177120,'2014-01-05 21:34:20',154333,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177121,'2014-01-05 21:43:57',136006,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(177122,'2014-01-05 21:45:30',154334,0,NULL,NULL,NULL,'desktop',NULL),
(177123,'2014-01-05 21:53:04',154335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177124,'2014-01-05 21:53:20',154336,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177125,'2014-01-05 21:56:05',154337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177126,'2014-01-05 21:56:29',154338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177127,'2014-01-05 21:56:37',154339,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177128,'2014-01-05 21:58:35',154340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177129,'2014-01-05 21:59:21',154341,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(177130,'2014-01-05 22:02:51',154342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177131,'2014-01-05 22:08:36',154343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177132,'2014-01-05 22:18:34',154344,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177133,'2014-01-05 22:19:59',154345,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177134,'2014-01-05 22:21:03',154346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177135,'2014-01-05 22:21:57',154347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177136,'2014-01-05 22:24:27',154348,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177137,'2014-01-05 22:37:21',148672,1,NULL,NULL,NULL,'mobile',NULL),
(177138,'2014-01-05 22:41:20',154349,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177139,'2014-01-05 22:41:32',154350,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177140,'2014-01-05 22:54:51',154351,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(177141,'2014-01-05 22:57:00',154352,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177142,'2014-01-05 22:57:24',145265,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(177143,'2014-01-05 23:06:39',154353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177144,'2014-01-05 23:08:23',154354,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177145,'2014-01-05 23:10:00',154355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177146,'2014-01-05 23:17:33',154356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177147,'2014-01-05 23:30:32',154357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177148,'2014-01-05 23:32:54',154358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177149,'2014-01-05 23:49:25',154359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177150,'2014-01-05 23:51:56',154360,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(177151,'2014-01-05 23:56:50',154361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177152,'2014-01-06 00:04:17',129627,1,NULL,NULL,NULL,'mobile',NULL),
(177153,'2014-01-06 00:08:58',154362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177154,'2014-01-06 00:22:13',154363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177155,'2014-01-06 00:26:17',154364,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177156,'2014-01-06 00:29:31',154365,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177157,'2014-01-06 00:30:54',154366,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177158,'2014-01-06 00:40:18',154367,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177159,'2014-01-06 01:11:06',154368,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177160,'2014-01-06 01:11:33',154369,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177161,'2014-01-06 01:12:22',154370,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177162,'2014-01-06 01:13:10',154371,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177163,'2014-01-06 01:21:48',120825,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(177164,'2014-01-06 01:25:40',154372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177165,'2014-01-06 01:31:31',119151,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(177166,'2014-01-06 01:44:56',154373,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(177167,'2014-01-06 02:06:41',154374,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177168,'2014-01-06 02:08:45',140968,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(177169,'2014-01-06 02:10:41',154375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177170,'2014-01-06 02:26:31',154376,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(177171,'2014-01-06 02:27:31',154377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177172,'2014-01-06 02:27:54',154378,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177173,'2014-01-06 02:30:16',154379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177174,'2014-01-06 02:30:35',154380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177175,'2014-01-06 02:45:21',154381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177176,'2014-01-06 02:54:01',154382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177177,'2014-01-06 02:55:27',154383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177178,'2014-01-06 02:56:12',154384,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177179,'2014-01-06 03:04:05',154385,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177180,'2014-01-06 03:12:16',143250,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(177181,'2014-01-06 03:37:28',154386,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177182,'2014-01-06 03:42:04',154387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177183,'2014-01-06 04:05:15',154388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177184,'2014-01-06 04:06:46',154389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177185,'2014-01-06 04:22:10',154390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177186,'2014-01-06 04:27:28',154391,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177187,'2014-01-06 04:41:46',154392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177188,'2014-01-06 04:43:58',154393,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177189,'2014-01-06 05:00:17',154394,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177190,'2014-01-06 05:21:15',154395,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(177191,'2014-01-06 05:21:41',154396,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177192,'2014-01-06 05:22:35',154397,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177193,'2014-01-06 05:33:54',154398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177194,'2014-01-06 05:34:15',141128,1,NULL,NULL,NULL,'mobile',NULL),
(177195,'2014-01-06 05:34:56',154399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177196,'2014-01-06 05:35:05',154400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177197,'2014-01-06 05:38:40',154401,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177198,'2014-01-06 05:50:14',145087,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(177199,'2014-01-06 06:00:34',154402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177200,'2014-01-06 06:07:06',154403,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177201,'2014-01-06 06:08:50',154404,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(177202,'2014-01-06 06:28:11',145754,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(177203,'2014-01-06 06:33:52',154405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177204,'2014-01-06 06:35:24',154406,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177205,'2014-01-06 06:39:15',154407,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177206,'2014-01-06 06:57:48',154408,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177207,'2014-01-06 07:02:50',154409,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177208,'2014-01-06 07:20:42',154410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177209,'2014-01-06 07:23:56',154411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177210,'2014-01-06 07:24:03',154412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177211,'2014-01-06 07:44:41',154413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177212,'2014-01-06 07:51:29',154414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177213,'2014-01-06 07:55:10',140919,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(177214,'2014-01-06 08:02:49',143628,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(177215,'2014-01-06 08:09:02',154415,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177216,'2014-01-06 08:20:10',154416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177217,'2014-01-06 08:23:12',140225,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(177218,'2014-01-06 08:23:26',154417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177219,'2014-01-06 08:24:12',144023,1,NULL,NULL,NULL,'desktop',NULL),
(177220,'2014-01-06 08:25:27',154418,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177221,'2014-01-06 08:30:42',154419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177222,'2014-01-06 08:33:27',154420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177223,'2014-01-06 08:40:07',154421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177224,'2014-01-06 08:42:32',144779,1,NULL,NULL,NULL,'desktop',NULL),
(177225,'2014-01-06 08:43:58',154422,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177226,'2014-01-06 08:46:04',154423,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177227,'2014-01-06 08:48:12',132753,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(177228,'2014-01-06 08:53:47',147617,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(177229,'2014-01-06 08:59:25',154424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177230,'2014-01-06 09:01:29',154425,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177231,'2014-01-06 09:03:46',154426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177232,'2014-01-06 09:04:58',141242,1,NULL,NULL,NULL,'desktop',NULL),
(177233,'2014-01-06 09:12:24',154427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177234,'2014-01-06 09:12:58',148875,1,NULL,NULL,NULL,'mobile',NULL),
(177235,'2014-01-06 09:18:35',154428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177236,'2014-01-06 09:19:34',154429,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(177237,'2014-01-06 09:22:03',154430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177238,'2014-01-06 09:22:07',154431,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177239,'2014-01-06 09:30:46',154432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177240,'2014-01-06 09:33:02',154433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177241,'2014-01-06 09:34:36',154434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177242,'2014-01-06 09:39:04',154435,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(177243,'2014-01-06 09:40:58',154074,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(177244,'2014-01-06 09:41:32',154436,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(177245,'2014-01-06 09:45:32',129313,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(177246,'2014-01-06 09:46:08',154437,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177247,'2014-01-06 09:51:54',125029,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(177248,'2014-01-06 09:52:40',154438,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177249,'2014-01-06 09:54:16',154439,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177250,'2014-01-06 09:55:30',154440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177251,'2014-01-06 09:59:09',140296,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(177252,'2014-01-06 10:00:07',144040,1,NULL,NULL,NULL,'desktop',NULL),
(177253,'2014-01-06 10:00:14',154441,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177254,'2014-01-06 10:00:53',154442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177255,'2014-01-06 10:01:37',154443,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177256,'2014-01-06 10:03:14',154444,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(177257,'2014-01-06 10:05:44',154445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177258,'2014-01-06 10:05:44',154446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177259,'2014-01-06 10:06:51',134277,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(177260,'2014-01-06 10:06:51',154447,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177261,'2014-01-06 10:08:58',154448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177262,'2014-01-06 10:09:51',154449,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177263,'2014-01-06 10:09:55',154450,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177264,'2014-01-06 10:16:35',154451,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177265,'2014-01-06 10:17:33',143922,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(177266,'2014-01-06 10:17:49',154452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177267,'2014-01-06 10:18:48',154453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177268,'2014-01-06 10:20:08',154454,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(177269,'2014-01-06 10:21:14',154455,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177270,'2014-01-06 10:22:35',152068,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(177271,'2014-01-06 10:24:53',128988,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(177272,'2014-01-06 10:33:01',145008,1,NULL,NULL,NULL,'desktop',NULL),
(177273,'2014-01-06 10:34:14',154456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177274,'2014-01-06 10:34:37',154457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177275,'2014-01-06 10:35:47',154458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177276,'2014-01-06 10:37:06',154459,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177277,'2014-01-06 10:38:56',154460,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177278,'2014-01-06 10:39:49',154461,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177279,'2014-01-06 10:40:46',154462,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(177280,'2014-01-06 10:44:08',154463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177281,'2014-01-06 10:45:04',154464,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177282,'2014-01-06 10:49:04',154465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177283,'2014-01-06 10:50:03',154466,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(177284,'2014-01-06 10:54:26',143397,1,NULL,NULL,NULL,'mobile',NULL),
(177285,'2014-01-06 10:55:22',154467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177286,'2014-01-06 10:55:59',154468,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177287,'2014-01-06 10:56:55',154469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177288,'2014-01-06 10:58:34',148461,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(177289,'2014-01-06 10:59:25',136490,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(177290,'2014-01-06 11:01:57',154470,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177291,'2014-01-06 11:04:53',154471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177292,'2014-01-06 11:06:58',154472,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177293,'2014-01-06 11:16:56',154473,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(177294,'2014-01-06 11:19:10',154474,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177295,'2014-01-06 11:21:00',154475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177296,'2014-01-06 11:23:41',154476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177297,'2014-01-06 11:24:05',154477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177298,'2014-01-06 11:25:34',144684,1,NULL,NULL,NULL,'desktop',NULL),
(177299,'2014-01-06 11:28:10',154478,0,NULL,NULL,NULL,'desktop',NULL),
(177300,'2014-01-06 11:28:23',139239,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(177301,'2014-01-06 11:29:29',154479,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(177302,'2014-01-06 11:32:53',154480,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177303,'2014-01-06 11:33:17',137947,1,NULL,NULL,NULL,'desktop',NULL),
(177304,'2014-01-06 11:39:13',140610,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(177305,'2014-01-06 11:43:29',154481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177306,'2014-01-06 11:44:17',141962,1,NULL,NULL,NULL,'mobile',NULL),
(177307,'2014-01-06 11:45:15',154482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177308,'2014-01-06 11:46:54',154483,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177309,'2014-01-06 11:48:14',133407,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(177310,'2014-01-06 11:49:41',154484,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177311,'2014-01-06 11:52:04',154485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177312,'2014-01-06 11:52:35',154486,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(177313,'2014-01-06 11:53:32',154487,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177314,'2014-01-06 12:02:53',154488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177315,'2014-01-06 12:04:18',154489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177316,'2014-01-06 12:08:17',154490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177317,'2014-01-06 12:09:02',154491,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177318,'2014-01-06 12:11:33',154492,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177319,'2014-01-06 12:11:33',154493,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177320,'2014-01-06 12:12:04',154494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177321,'2014-01-06 12:14:19',128892,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(177322,'2014-01-06 12:18:58',154495,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177323,'2014-01-06 12:19:41',154496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177324,'2014-01-06 12:20:24',154497,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(177325,'2014-01-06 12:22:36',154498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177326,'2014-01-06 12:23:30',150855,1,NULL,NULL,NULL,'desktop',NULL),
(177327,'2014-01-06 12:24:24',154499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177328,'2014-01-06 12:25:25',154500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177329,'2014-01-06 12:28:54',154501,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(177330,'2014-01-06 12:29:06',129782,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(177331,'2014-01-06 12:30:33',154502,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177332,'2014-01-06 12:34:04',145273,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(177333,'2014-01-06 12:34:52',154503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177334,'2014-01-06 12:35:32',154504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177335,'2014-01-06 12:35:47',154505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177336,'2014-01-06 12:39:34',154506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177337,'2014-01-06 12:39:50',154507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177338,'2014-01-06 12:40:02',154508,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177339,'2014-01-06 12:41:59',154509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177340,'2014-01-06 12:43:37',154510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177341,'2014-01-06 12:48:46',154511,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177342,'2014-01-06 12:51:55',154512,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177343,'2014-01-06 12:52:16',154513,0,NULL,NULL,NULL,'desktop',NULL),
(177344,'2014-01-06 12:52:49',154514,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177345,'2014-01-06 12:53:37',136478,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(177346,'2014-01-06 12:54:21',154515,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177347,'2014-01-06 12:55:29',154516,0,NULL,NULL,NULL,'desktop',NULL),
(177348,'2014-01-06 12:55:40',129256,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(177349,'2014-01-06 12:56:34',154517,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177350,'2014-01-06 12:59:21',154518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177351,'2014-01-06 12:59:26',154519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177352,'2014-01-06 13:02:18',154520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177353,'2014-01-06 13:02:29',154521,0,NULL,NULL,NULL,'mobile',NULL),
(177354,'2014-01-06 13:02:52',154522,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177355,'2014-01-06 13:04:00',154523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177356,'2014-01-06 13:05:20',154524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177357,'2014-01-06 13:08:13',154525,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177358,'2014-01-06 13:09:26',140333,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(177359,'2014-01-06 13:13:11',154526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177360,'2014-01-06 13:15:31',154527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177361,'2014-01-06 13:17:51',154528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177362,'2014-01-06 13:20:15',154529,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177363,'2014-01-06 13:24:27',154530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177364,'2014-01-06 13:24:56',154531,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177365,'2014-01-06 13:25:20',115668,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(177366,'2014-01-06 13:27:22',154532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177367,'2014-01-06 13:27:59',154533,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177368,'2014-01-06 13:28:26',154534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177369,'2014-01-06 13:28:39',154535,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177370,'2014-01-06 13:31:47',131270,1,NULL,NULL,NULL,'mobile',NULL),
(177371,'2014-01-06 13:34:32',154536,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177372,'2014-01-06 13:41:15',154537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177373,'2014-01-06 13:41:19',154538,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177374,'2014-01-06 13:42:08',154539,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177375,'2014-01-06 13:44:22',154540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177376,'2014-01-06 13:44:24',154541,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177377,'2014-01-06 13:44:58',154542,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177378,'2014-01-06 13:45:19',154543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177379,'2014-01-06 13:45:59',154544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177380,'2014-01-06 13:50:53',154545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177381,'2014-01-06 13:51:43',154546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177382,'2014-01-06 13:52:44',149559,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(177383,'2014-01-06 13:52:45',154547,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(177384,'2014-01-06 13:53:53',127483,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(177385,'2014-01-06 13:58:51',154548,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(177386,'2014-01-06 14:07:20',154549,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177387,'2014-01-06 14:07:37',154550,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177388,'2014-01-06 14:08:55',154551,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177389,'2014-01-06 14:10:36',154552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177390,'2014-01-06 14:11:40',154553,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177391,'2014-01-06 14:14:27',114110,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(177392,'2014-01-06 14:14:38',154554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177393,'2014-01-06 14:15:52',129042,1,NULL,NULL,NULL,'desktop',NULL),
(177394,'2014-01-06 14:16:07',154555,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177395,'2014-01-06 14:16:32',154556,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177396,'2014-01-06 14:18:50',136838,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(177397,'2014-01-06 14:19:26',154557,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(177398,'2014-01-06 14:22:29',149138,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(177399,'2014-01-06 14:23:02',148713,1,NULL,NULL,NULL,'mobile',NULL),
(177400,'2014-01-06 14:23:22',154558,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177401,'2014-01-06 14:24:27',154559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177402,'2014-01-06 14:25:18',154560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177403,'2014-01-06 14:25:52',154561,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177404,'2014-01-06 14:27:31',154562,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177405,'2014-01-06 14:27:47',122743,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(177406,'2014-01-06 14:28:42',154563,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177407,'2014-01-06 14:29:05',154564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177408,'2014-01-06 14:31:42',154565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177409,'2014-01-06 14:36:12',154566,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177410,'2014-01-06 14:36:12',154567,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(177411,'2014-01-06 14:38:55',154568,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(177412,'2014-01-06 14:40:20',154569,0,NULL,NULL,NULL,'desktop',NULL),
(177413,'2014-01-06 14:43:22',129839,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(177414,'2014-01-06 14:45:02',154570,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177415,'2014-01-06 14:45:10',154571,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177416,'2014-01-06 14:45:28',154572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177417,'2014-01-06 14:46:15',154573,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177418,'2014-01-06 14:46:31',154574,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177419,'2014-01-06 14:47:06',154575,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177420,'2014-01-06 14:47:58',154576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177421,'2014-01-06 14:48:33',154577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177422,'2014-01-06 14:48:49',151293,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(177423,'2014-01-06 14:49:24',154578,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177424,'2014-01-06 14:53:32',154579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177425,'2014-01-06 14:53:39',154580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177426,'2014-01-06 14:57:51',127558,1,NULL,NULL,NULL,'desktop',NULL),
(177427,'2014-01-06 14:58:00',154581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177428,'2014-01-06 15:01:18',154582,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177429,'2014-01-06 15:04:09',154583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177430,'2014-01-06 15:10:10',154584,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177431,'2014-01-06 15:11:44',154585,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177432,'2014-01-06 15:11:50',154586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177433,'2014-01-06 15:18:28',134000,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(177434,'2014-01-06 15:20:06',154587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177435,'2014-01-06 15:21:14',154588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177436,'2014-01-06 15:21:42',154589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177437,'2014-01-06 15:23:18',154590,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177438,'2014-01-06 15:24:02',154591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177439,'2014-01-06 15:24:44',153702,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(177440,'2014-01-06 15:25:02',154592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177441,'2014-01-06 15:26:06',154593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177442,'2014-01-06 15:26:23',154594,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177443,'2014-01-06 15:31:36',154595,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177444,'2014-01-06 15:32:20',154596,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(177445,'2014-01-06 15:33:56',154597,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177446,'2014-01-06 15:34:06',154598,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177447,'2014-01-06 15:34:06',154599,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(177448,'2014-01-06 15:39:02',154600,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(177449,'2014-01-06 15:43:30',154601,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(177450,'2014-01-06 15:45:42',154602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177451,'2014-01-06 15:47:20',154603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177452,'2014-01-06 15:47:57',154604,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177453,'2014-01-06 15:57:09',154605,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177454,'2014-01-06 15:58:41',154606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177455,'2014-01-06 16:00:51',154607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177456,'2014-01-06 16:05:18',154608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177457,'2014-01-06 16:06:18',154609,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177458,'2014-01-06 16:08:28',138224,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(177459,'2014-01-06 16:09:17',154610,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177460,'2014-01-06 16:10:51',154611,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177461,'2014-01-06 16:13:53',154612,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177462,'2014-01-06 16:14:05',154613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177463,'2014-01-06 16:14:23',154614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177464,'2014-01-06 16:14:46',154615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177465,'2014-01-06 16:20:12',154616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177466,'2014-01-06 16:20:29',154617,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177467,'2014-01-06 16:20:52',154618,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177468,'2014-01-06 16:21:10',154619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177469,'2014-01-06 16:22:50',154620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177470,'2014-01-06 16:24:40',154621,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177471,'2014-01-06 16:26:11',154622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177472,'2014-01-06 16:26:49',154623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177473,'2014-01-06 16:32:05',154624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177474,'2014-01-06 16:34:47',139463,1,NULL,NULL,NULL,'desktop',NULL),
(177475,'2014-01-06 16:37:34',128084,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(177476,'2014-01-06 16:38:16',154625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177477,'2014-01-06 16:38:47',154626,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177478,'2014-01-06 16:39:25',154627,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177479,'2014-01-06 16:40:15',134034,1,NULL,NULL,NULL,'desktop',NULL),
(177480,'2014-01-06 16:40:46',154628,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177481,'2014-01-06 16:43:40',154629,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177482,'2014-01-06 16:50:24',154630,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177483,'2014-01-06 16:50:55',154631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177484,'2014-01-06 16:53:24',154632,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177485,'2014-01-06 16:55:36',154633,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(177486,'2014-01-06 17:00:41',154634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177487,'2014-01-06 17:03:43',130559,1,NULL,NULL,NULL,'desktop',NULL),
(177488,'2014-01-06 17:05:10',154635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177489,'2014-01-06 17:05:43',147796,1,NULL,NULL,NULL,'mobile',NULL),
(177490,'2014-01-06 17:07:30',154636,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177491,'2014-01-06 17:08:09',154637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177492,'2014-01-06 17:10:14',154638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177493,'2014-01-06 17:10:50',154639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177494,'2014-01-06 17:11:05',154640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177495,'2014-01-06 17:11:55',135952,1,NULL,NULL,NULL,'mobile',NULL),
(177496,'2014-01-06 17:12:34',154641,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177497,'2014-01-06 17:14:54',154642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177498,'2014-01-06 17:15:48',154643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177499,'2014-01-06 17:16:05',154644,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177500,'2014-01-06 17:17:28',134871,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(177501,'2014-01-06 17:17:57',154645,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177502,'2014-01-06 17:18:31',154646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177503,'2014-01-06 17:19:11',145632,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(177504,'2014-01-06 17:19:48',154647,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177505,'2014-01-06 17:20:51',154648,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177506,'2014-01-06 17:22:27',154649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177507,'2014-01-06 17:23:57',154650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177508,'2014-01-06 17:28:46',154651,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177509,'2014-01-06 17:31:13',154652,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177510,'2014-01-06 17:32:04',154653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177511,'2014-01-06 17:32:14',154654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177512,'2014-01-06 17:36:31',154655,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177513,'2014-01-06 17:40:03',154656,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177514,'2014-01-06 17:41:02',154657,0,NULL,NULL,NULL,'desktop',NULL),
(177515,'2014-01-06 17:41:52',154658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177516,'2014-01-06 17:44:08',154659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177517,'2014-01-06 17:44:15',154660,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177518,'2014-01-06 17:45:32',154661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177519,'2014-01-06 17:48:09',154662,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177520,'2014-01-06 17:49:15',154663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177521,'2014-01-06 17:49:51',154664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177522,'2014-01-06 17:52:26',154665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177523,'2014-01-06 17:52:38',154666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177524,'2014-01-06 17:53:29',154667,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177525,'2014-01-06 17:54:00',154668,0,NULL,NULL,NULL,'mobile',NULL),
(177526,'2014-01-06 18:00:42',154669,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177527,'2014-01-06 18:01:21',154670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177528,'2014-01-06 18:11:53',154671,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177529,'2014-01-06 18:12:13',151772,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(177530,'2014-01-06 18:14:36',137318,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(177531,'2014-01-06 18:23:03',154672,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177532,'2014-01-06 18:28:53',154673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177533,'2014-01-06 18:31:14',154674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177534,'2014-01-06 18:31:15',154675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177535,'2014-01-06 18:39:16',154676,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177536,'2014-01-06 18:46:38',154677,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177537,'2014-01-06 18:47:40',136867,1,NULL,NULL,NULL,'desktop',NULL),
(177538,'2014-01-06 18:50:16',154678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177539,'2014-01-06 18:51:14',154679,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177540,'2014-01-06 18:52:36',154680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177541,'2014-01-06 18:52:51',154681,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177542,'2014-01-06 18:53:14',154682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177543,'2014-01-06 18:58:28',154683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177544,'2014-01-06 18:59:06',154684,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177545,'2014-01-06 19:01:41',154685,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177546,'2014-01-06 19:06:38',154686,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177547,'2014-01-06 19:09:53',154687,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177548,'2014-01-06 19:10:28',154688,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177549,'2014-01-06 19:11:24',154689,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(177550,'2014-01-06 19:15:03',154690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177551,'2014-01-06 19:18:33',154691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177552,'2014-01-06 19:25:59',154692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177553,'2014-01-06 19:31:29',154693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177554,'2014-01-06 19:32:50',154694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177555,'2014-01-06 19:34:13',154695,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(177556,'2014-01-06 19:35:52',154696,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(177557,'2014-01-06 19:36:41',127677,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(177558,'2014-01-06 19:40:30',154697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177559,'2014-01-06 19:41:40',154698,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177560,'2014-01-06 19:43:28',154699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177561,'2014-01-06 19:45:22',154700,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(177562,'2014-01-06 19:48:23',154701,0,NULL,NULL,NULL,'mobile',NULL),
(177563,'2014-01-06 19:51:43',154702,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177564,'2014-01-06 19:53:30',154703,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(177565,'2014-01-06 19:57:56',154704,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177566,'2014-01-06 19:59:20',154705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177567,'2014-01-06 19:59:36',154706,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177568,'2014-01-06 20:02:09',121747,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(177569,'2014-01-06 20:02:22',154707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177570,'2014-01-06 20:04:25',154708,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177571,'2014-01-06 20:06:53',145078,1,NULL,NULL,NULL,'desktop',NULL),
(177572,'2014-01-06 20:17:19',154709,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(177573,'2014-01-06 20:20:07',154710,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177574,'2014-01-06 20:23:05',154711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177575,'2014-01-06 20:23:50',154712,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177576,'2014-01-06 20:25:28',154713,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(177577,'2014-01-06 20:27:48',154714,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177578,'2014-01-06 20:28:02',154715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177579,'2014-01-06 20:28:28',154716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177580,'2014-01-06 20:37:46',139160,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(177581,'2014-01-06 20:37:48',131230,1,NULL,NULL,NULL,'mobile',NULL),
(177582,'2014-01-06 20:39:44',154717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177583,'2014-01-06 20:45:20',154718,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(177584,'2014-01-06 20:54:22',146576,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(177585,'2014-01-06 21:00:29',154719,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177586,'2014-01-06 21:05:11',154720,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(177587,'2014-01-06 21:13:13',146090,1,NULL,NULL,NULL,'mobile',NULL),
(177588,'2014-01-06 21:13:45',154721,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177589,'2014-01-06 21:16:27',154722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177590,'2014-01-06 21:18:47',154723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177591,'2014-01-06 21:19:35',146745,1,NULL,NULL,NULL,'desktop',NULL),
(177592,'2014-01-06 21:24:42',154724,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177593,'2014-01-06 21:24:48',154725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177594,'2014-01-06 21:25:10',154726,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177595,'2014-01-06 21:27:08',153861,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(177596,'2014-01-06 21:28:41',154727,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177597,'2014-01-06 21:32:04',154728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177598,'2014-01-06 21:32:18',154729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177599,'2014-01-06 21:33:08',154730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177600,'2014-01-06 21:33:43',149489,1,NULL,NULL,NULL,'mobile',NULL),
(177601,'2014-01-06 21:42:38',154731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177602,'2014-01-06 21:42:38',154732,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177603,'2014-01-06 21:46:18',153804,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(177604,'2014-01-06 21:50:10',154733,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(177605,'2014-01-06 21:50:22',154734,0,NULL,NULL,NULL,'desktop',NULL),
(177606,'2014-01-06 21:51:49',154735,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177607,'2014-01-06 21:57:54',154736,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177608,'2014-01-06 21:59:58',141701,1,NULL,NULL,NULL,'desktop',NULL),
(177609,'2014-01-06 22:00:11',154737,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177610,'2014-01-06 22:00:21',154738,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(177611,'2014-01-06 22:03:01',154739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177612,'2014-01-06 22:03:54',154740,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177613,'2014-01-06 22:05:18',154741,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177614,'2014-01-06 22:22:45',154742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177615,'2014-01-06 22:27:03',154743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177616,'2014-01-06 22:34:22',154744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177617,'2014-01-06 22:42:43',146642,1,NULL,NULL,NULL,'desktop',NULL),
(177618,'2014-01-06 22:47:48',154745,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177619,'2014-01-06 22:52:33',154746,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177620,'2014-01-06 22:54:28',154747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177621,'2014-01-06 22:56:22',154748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177622,'2014-01-06 23:00:20',154749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177623,'2014-01-06 23:00:37',154750,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177624,'2014-01-06 23:12:09',137064,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(177625,'2014-01-06 23:16:59',154751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177626,'2014-01-06 23:17:37',154752,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177627,'2014-01-06 23:22:46',129375,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(177628,'2014-01-06 23:25:21',154753,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177629,'2014-01-06 23:28:42',143805,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(177630,'2014-01-06 23:31:53',154754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177631,'2014-01-06 23:35:02',154755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177632,'2014-01-06 23:40:16',154756,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177633,'2014-01-06 23:40:17',154757,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(177634,'2014-01-06 23:48:11',154758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177635,'2014-01-06 23:54:51',154759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177636,'2014-01-07 00:06:12',154760,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177637,'2014-01-07 00:17:56',147258,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(177638,'2014-01-07 00:28:00',154761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177639,'2014-01-07 00:37:35',154762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177640,'2014-01-07 00:41:33',154763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177641,'2014-01-07 00:49:09',145440,1,NULL,NULL,NULL,'desktop',NULL),
(177642,'2014-01-07 00:50:24',154764,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177643,'2014-01-07 01:02:23',154765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177644,'2014-01-07 01:03:26',154766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177645,'2014-01-07 01:05:31',152695,1,NULL,NULL,NULL,'desktop',NULL),
(177646,'2014-01-07 01:06:38',154767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177647,'2014-01-07 01:08:20',131092,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(177648,'2014-01-07 01:08:45',144562,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(177649,'2014-01-07 01:09:20',154768,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(177650,'2014-01-07 01:13:39',154769,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177651,'2014-01-07 01:28:17',154770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177652,'2014-01-07 01:38:47',130264,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(177653,'2014-01-07 01:44:44',154771,0,NULL,NULL,NULL,'desktop',NULL),
(177654,'2014-01-07 01:53:57',154772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177655,'2014-01-07 02:09:43',154773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177656,'2014-01-07 02:17:56',154774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177657,'2014-01-07 02:18:25',154775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177658,'2014-01-07 02:22:54',154776,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(177659,'2014-01-07 03:05:52',154777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177660,'2014-01-07 03:12:22',154778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177661,'2014-01-07 03:22:42',154779,0,NULL,NULL,NULL,'desktop',NULL),
(177662,'2014-01-07 03:29:45',116042,1,NULL,NULL,NULL,'desktop',NULL),
(177663,'2014-01-07 03:49:59',154780,0,NULL,NULL,NULL,'desktop',NULL),
(177664,'2014-01-07 04:06:55',154781,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177665,'2014-01-07 04:30:37',154782,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(177666,'2014-01-07 05:00:40',154783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177667,'2014-01-07 05:14:55',154784,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177668,'2014-01-07 05:16:16',154785,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177669,'2014-01-07 05:20:55',133684,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(177670,'2014-01-07 05:24:25',154786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177671,'2014-01-07 05:27:41',154787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177672,'2014-01-07 05:55:15',154788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177673,'2014-01-07 06:03:21',154789,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177674,'2014-01-07 06:08:52',154790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177675,'2014-01-07 06:26:04',154791,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177676,'2014-01-07 06:29:14',154792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177677,'2014-01-07 06:35:23',154793,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177678,'2014-01-07 06:38:47',154794,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177679,'2014-01-07 06:39:45',116712,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(177680,'2014-01-07 06:46:13',154795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177681,'2014-01-07 06:56:24',154796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177682,'2014-01-07 07:06:47',154797,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177683,'2014-01-07 07:14:19',154798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177684,'2014-01-07 07:34:15',154799,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(177685,'2014-01-07 07:42:49',128268,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(177686,'2014-01-07 07:46:34',136582,1,NULL,NULL,NULL,'mobile',NULL),
(177687,'2014-01-07 07:54:22',154800,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177688,'2014-01-07 08:08:12',154801,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177689,'2014-01-07 08:08:42',154802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177690,'2014-01-07 08:10:11',154803,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177691,'2014-01-07 08:14:01',154804,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177692,'2014-01-07 08:14:14',154805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177693,'2014-01-07 08:18:39',154806,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177694,'2014-01-07 08:31:07',154807,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177695,'2014-01-07 08:34:15',154808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177696,'2014-01-07 08:37:28',128289,1,NULL,NULL,NULL,'desktop',NULL),
(177697,'2014-01-07 08:37:42',154809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177698,'2014-01-07 08:41:03',154810,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177699,'2014-01-07 08:41:03',154811,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(177700,'2014-01-07 08:42:42',154812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177701,'2014-01-07 08:45:39',154813,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(177702,'2014-01-07 08:46:11',154814,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177703,'2014-01-07 08:47:39',134675,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(177704,'2014-01-07 08:49:20',154815,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177705,'2014-01-07 08:50:49',154816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177706,'2014-01-07 08:51:27',154817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177707,'2014-01-07 08:53:05',154818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177708,'2014-01-07 08:57:01',154819,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(177709,'2014-01-07 08:57:16',154820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177710,'2014-01-07 09:05:39',154821,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177711,'2014-01-07 09:09:13',154822,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177712,'2014-01-07 09:25:28',142105,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(177713,'2014-01-07 09:26:16',154823,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177714,'2014-01-07 09:26:37',154824,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177715,'2014-01-07 09:27:45',154825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177716,'2014-01-07 09:32:07',154826,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177717,'2014-01-07 09:32:41',139166,1,NULL,NULL,NULL,'desktop',NULL),
(177718,'2014-01-07 09:33:43',154827,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177719,'2014-01-07 09:34:24',154828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177720,'2014-01-07 09:36:11',154829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177721,'2014-01-07 09:36:23',154830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177722,'2014-01-07 09:38:02',154831,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177723,'2014-01-07 09:39:07',154832,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177724,'2014-01-07 09:39:11',124354,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(177725,'2014-01-07 09:43:54',154833,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177726,'2014-01-07 09:47:44',154834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177727,'2014-01-07 09:49:16',154835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177728,'2014-01-07 09:50:50',154836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177729,'2014-01-07 09:55:56',154837,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177730,'2014-01-07 09:57:47',154838,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177731,'2014-01-07 09:59:22',154839,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(177732,'2014-01-07 10:01:36',154840,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177733,'2014-01-07 10:02:00',140608,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(177734,'2014-01-07 10:03:25',154841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177735,'2014-01-07 10:04:07',130020,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(177736,'2014-01-07 10:05:24',134738,1,NULL,NULL,NULL,'desktop',NULL),
(177737,'2014-01-07 10:05:56',154842,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177738,'2014-01-07 10:07:04',154843,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(177739,'2014-01-07 10:08:00',124996,1,NULL,NULL,NULL,'desktop',NULL),
(177740,'2014-01-07 10:08:38',154844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177741,'2014-01-07 10:09:37',154845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177742,'2014-01-07 10:11:31',154846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177743,'2014-01-07 10:15:17',154847,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177744,'2014-01-07 10:16:17',154848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177745,'2014-01-07 10:24:34',154849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177746,'2014-01-07 10:27:00',154850,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177747,'2014-01-07 10:31:11',154851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177748,'2014-01-07 10:31:42',154852,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177749,'2014-01-07 10:32:08',154853,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177750,'2014-01-07 10:32:30',154854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177751,'2014-01-07 10:32:45',154855,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177752,'2014-01-07 10:37:46',152190,1,NULL,NULL,NULL,'mobile',NULL),
(177753,'2014-01-07 10:39:04',154856,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177754,'2014-01-07 10:39:29',154857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177755,'2014-01-07 10:40:58',154858,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177756,'2014-01-07 10:41:59',154859,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177757,'2014-01-07 10:47:00',154860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177758,'2014-01-07 10:48:25',154861,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177759,'2014-01-07 10:48:54',154862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177760,'2014-01-07 10:48:59',154863,0,NULL,NULL,NULL,'desktop',NULL),
(177761,'2014-01-07 10:50:18',130676,1,NULL,NULL,NULL,'desktop',NULL),
(177762,'2014-01-07 10:53:10',154864,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177763,'2014-01-07 10:56:36',154865,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177764,'2014-01-07 10:58:07',154866,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177765,'2014-01-07 10:58:19',154867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177766,'2014-01-07 11:04:29',154868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177767,'2014-01-07 11:04:32',154869,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177768,'2014-01-07 11:06:22',136594,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(177769,'2014-01-07 11:06:42',154870,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177770,'2014-01-07 11:07:16',154871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177771,'2014-01-07 11:08:22',154872,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(177772,'2014-01-07 11:09:07',154873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177773,'2014-01-07 11:09:08',154874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177774,'2014-01-07 11:10:42',154875,0,NULL,NULL,NULL,'mobile',NULL),
(177775,'2014-01-07 11:11:14',154876,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177776,'2014-01-07 11:13:52',154877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177777,'2014-01-07 11:14:12',154878,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177778,'2014-01-07 11:15:18',148881,1,NULL,NULL,NULL,'desktop',NULL),
(177779,'2014-01-07 11:16:04',154879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177780,'2014-01-07 11:17:27',119764,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(177781,'2014-01-07 11:18:25',154880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177782,'2014-01-07 11:22:34',154881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177783,'2014-01-07 11:26:05',154882,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177784,'2014-01-07 11:28:14',154883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177785,'2014-01-07 11:37:40',136351,1,NULL,NULL,NULL,'mobile',NULL),
(177786,'2014-01-07 11:40:07',154884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177787,'2014-01-07 11:40:49',154885,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177788,'2014-01-07 11:49:50',154886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177789,'2014-01-07 11:52:38',154887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177790,'2014-01-07 11:53:47',144791,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(177791,'2014-01-07 11:54:25',154888,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177792,'2014-01-07 11:54:37',127624,1,NULL,NULL,NULL,'mobile',NULL),
(177793,'2014-01-07 11:55:37',154889,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177794,'2014-01-07 11:57:23',154890,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177795,'2014-01-07 11:58:30',154891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177796,'2014-01-07 11:58:32',154892,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177797,'2014-01-07 12:00:29',154893,0,NULL,NULL,NULL,'mobile',NULL),
(177798,'2014-01-07 12:07:53',154894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177799,'2014-01-07 12:10:28',154895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177800,'2014-01-07 12:11:36',154896,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177801,'2014-01-07 12:11:41',154897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177802,'2014-01-07 12:11:55',154898,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177803,'2014-01-07 12:15:54',154899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177804,'2014-01-07 12:18:40',154900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177805,'2014-01-07 12:19:14',153156,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(177806,'2014-01-07 12:19:27',154901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177807,'2014-01-07 12:22:19',154902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177808,'2014-01-07 12:23:52',154903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177809,'2014-01-07 12:23:54',154904,0,NULL,NULL,NULL,'desktop',NULL),
(177810,'2014-01-07 12:30:05',154905,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177811,'2014-01-07 12:30:10',154906,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177812,'2014-01-07 12:32:34',154907,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177813,'2014-01-07 12:32:34',154908,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177814,'2014-01-07 12:33:48',154909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177815,'2014-01-07 12:35:42',154910,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177816,'2014-01-07 12:36:08',143073,1,NULL,NULL,NULL,'mobile',NULL),
(177817,'2014-01-07 12:36:32',134724,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(177818,'2014-01-07 12:36:40',154911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177819,'2014-01-07 12:38:11',154912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177820,'2014-01-07 12:39:09',154913,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177821,'2014-01-07 12:45:49',154914,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177822,'2014-01-07 12:47:07',154915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177823,'2014-01-07 12:48:26',154916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177824,'2014-01-07 12:52:47',129039,1,NULL,NULL,NULL,'mobile',NULL),
(177825,'2014-01-07 12:53:06',154917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177826,'2014-01-07 12:53:24',154918,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177827,'2014-01-07 12:55:24',154919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177828,'2014-01-07 12:58:15',154920,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177829,'2014-01-07 12:59:14',154921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177830,'2014-01-07 13:01:59',154922,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177831,'2014-01-07 13:04:13',154923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177832,'2014-01-07 13:08:16',154924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177833,'2014-01-07 13:09:35',154925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177834,'2014-01-07 13:14:05',154926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177835,'2014-01-07 13:17:14',133534,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(177836,'2014-01-07 13:18:51',154927,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177837,'2014-01-07 13:21:29',154928,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177838,'2014-01-07 13:23:58',154929,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(177839,'2014-01-07 13:24:03',154930,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177840,'2014-01-07 13:28:08',139184,1,NULL,NULL,NULL,'desktop',NULL),
(177841,'2014-01-07 13:32:52',154931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177842,'2014-01-07 13:32:58',121745,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(177843,'2014-01-07 13:33:09',147311,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(177844,'2014-01-07 13:36:10',154932,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177845,'2014-01-07 13:37:51',139514,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(177846,'2014-01-07 13:37:59',154933,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(177847,'2014-01-07 13:42:25',142392,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(177848,'2014-01-07 13:49:07',154934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177849,'2014-01-07 13:53:20',154935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177850,'2014-01-07 13:55:01',154936,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177851,'2014-01-07 13:55:24',154937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177852,'2014-01-07 13:59:37',154938,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177853,'2014-01-07 14:00:15',138419,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(177854,'2014-01-07 14:01:25',154939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177855,'2014-01-07 14:01:49',154940,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177856,'2014-01-07 14:04:14',154941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177857,'2014-01-07 14:05:00',129872,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(177858,'2014-01-07 14:05:11',154942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177859,'2014-01-07 14:10:36',154943,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177860,'2014-01-07 14:11:01',154944,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(177861,'2014-01-07 14:11:49',154945,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177862,'2014-01-07 14:16:27',154946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177863,'2014-01-07 14:18:40',154947,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177864,'2014-01-07 14:20:02',119373,1,NULL,NULL,NULL,'mobile',NULL),
(177865,'2014-01-07 14:23:39',130937,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(177866,'2014-01-07 14:24:30',154948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177867,'2014-01-07 14:26:08',154949,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177868,'2014-01-07 14:26:35',154950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177869,'2014-01-07 14:29:13',154951,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177870,'2014-01-07 14:30:13',154952,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177871,'2014-01-07 14:30:31',154953,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(177872,'2014-01-07 14:30:48',154954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177873,'2014-01-07 14:31:58',154955,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177874,'2014-01-07 14:32:18',154956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177875,'2014-01-07 14:37:38',154957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177876,'2014-01-07 14:39:28',154958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177877,'2014-01-07 14:52:25',154959,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177878,'2014-01-07 14:58:43',154960,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(177879,'2014-01-07 14:59:13',154961,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177880,'2014-01-07 14:59:42',154962,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177881,'2014-01-07 15:03:02',154963,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177882,'2014-01-07 15:03:34',154964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177883,'2014-01-07 15:03:49',134403,1,NULL,NULL,NULL,'desktop',NULL),
(177884,'2014-01-07 15:04:41',137677,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(177885,'2014-01-07 15:05:01',150475,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(177886,'2014-01-07 15:09:12',154965,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177887,'2014-01-07 15:11:05',154966,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177888,'2014-01-07 15:13:04',154967,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177889,'2014-01-07 15:13:17',154968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177890,'2014-01-07 15:15:12',143624,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(177891,'2014-01-07 15:17:40',154969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177892,'2014-01-07 15:18:26',154970,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(177893,'2014-01-07 15:19:31',154971,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(177894,'2014-01-07 15:20:20',137475,1,NULL,NULL,NULL,'desktop',NULL),
(177895,'2014-01-07 15:20:46',131433,1,NULL,NULL,NULL,'desktop',NULL),
(177896,'2014-01-07 15:22:28',154972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177897,'2014-01-07 15:24:08',154973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177898,'2014-01-07 15:27:03',154974,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177899,'2014-01-07 15:28:07',154975,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177900,'2014-01-07 15:28:16',154976,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177901,'2014-01-07 15:31:31',154977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177902,'2014-01-07 15:32:50',154978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177903,'2014-01-07 15:33:04',154979,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177904,'2014-01-07 15:34:02',154980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177905,'2014-01-07 15:34:11',154981,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177906,'2014-01-07 15:35:49',136951,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(177907,'2014-01-07 15:40:57',154982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177908,'2014-01-07 15:44:08',133938,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(177909,'2014-01-07 15:44:41',154983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177910,'2014-01-07 15:48:02',154984,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177911,'2014-01-07 15:52:03',154985,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177912,'2014-01-07 15:53:36',154986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177913,'2014-01-07 15:55:22',147201,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(177914,'2014-01-07 15:55:39',154987,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177915,'2014-01-07 15:59:37',119700,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(177916,'2014-01-07 16:01:23',154988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177917,'2014-01-07 16:01:32',154989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177918,'2014-01-07 16:02:13',140879,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(177919,'2014-01-07 16:03:45',154990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177920,'2014-01-07 16:11:45',154991,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(177921,'2014-01-07 16:15:53',154992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177922,'2014-01-07 16:16:13',154993,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177923,'2014-01-07 16:17:20',128970,1,NULL,NULL,NULL,'mobile',NULL),
(177924,'2014-01-07 16:17:55',154994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177925,'2014-01-07 16:18:25',154995,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177926,'2014-01-07 16:18:26',154996,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(177927,'2014-01-07 16:22:04',154997,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(177928,'2014-01-07 16:24:24',154998,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(177929,'2014-01-07 16:25:50',154999,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177930,'2014-01-07 16:26:08',155000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177931,'2014-01-07 16:26:45',155001,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177932,'2014-01-07 16:27:46',155002,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(177933,'2014-01-07 16:27:56',155003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177934,'2014-01-07 16:28:03',155004,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177935,'2014-01-07 16:29:12',155005,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177936,'2014-01-07 16:29:32',155006,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177937,'2014-01-07 16:31:43',147699,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(177938,'2014-01-07 16:34:16',155007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177939,'2014-01-07 16:36:48',155008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177940,'2014-01-07 16:37:12',155009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177941,'2014-01-07 16:44:26',134400,1,NULL,NULL,NULL,'desktop',NULL),
(177942,'2014-01-07 16:45:28',155010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177943,'2014-01-07 16:45:50',155011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177944,'2014-01-07 16:48:55',155012,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177945,'2014-01-07 16:49:11',155013,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177946,'2014-01-07 16:55:24',155014,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177947,'2014-01-07 16:55:57',135682,1,NULL,NULL,NULL,'desktop',NULL),
(177948,'2014-01-07 16:58:13',155015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177949,'2014-01-07 17:03:26',155016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177950,'2014-01-07 17:07:35',140227,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(177951,'2014-01-07 17:12:52',152732,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(177952,'2014-01-07 17:13:03',155017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177953,'2014-01-07 17:13:11',152533,1,NULL,NULL,NULL,'desktop',NULL),
(177954,'2014-01-07 17:13:22',155018,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177955,'2014-01-07 17:14:43',155019,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177956,'2014-01-07 17:15:44',155020,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(177957,'2014-01-07 17:16:38',155021,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177958,'2014-01-07 17:17:16',155022,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177959,'2014-01-07 17:17:47',155023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177960,'2014-01-07 17:20:18',155024,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177961,'2014-01-07 17:23:21',155025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177962,'2014-01-07 17:27:40',129087,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(177963,'2014-01-07 17:28:23',155026,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(177964,'2014-01-07 17:30:57',155027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177965,'2014-01-07 17:31:12',155028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177966,'2014-01-07 17:33:07',155029,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177967,'2014-01-07 17:34:23',155030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177968,'2014-01-07 17:41:20',140049,1,NULL,NULL,NULL,'desktop',NULL),
(177969,'2014-01-07 17:44:46',155031,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(177970,'2014-01-07 17:45:46',155032,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177971,'2014-01-07 17:46:21',155033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177972,'2014-01-07 17:47:47',155034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177973,'2014-01-07 17:52:38',155035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177974,'2014-01-07 17:55:30',155036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177975,'2014-01-07 18:00:36',155037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177976,'2014-01-07 18:03:57',155038,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177977,'2014-01-07 18:03:59',155039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177978,'2014-01-07 18:05:04',155040,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177979,'2014-01-07 18:05:28',155041,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177980,'2014-01-07 18:07:29',155042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177981,'2014-01-07 18:10:43',155043,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177982,'2014-01-07 18:18:59',155044,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177983,'2014-01-07 18:22:37',155045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177984,'2014-01-07 18:23:33',135835,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(177985,'2014-01-07 18:24:49',155046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177986,'2014-01-07 18:26:44',155047,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(177987,'2014-01-07 18:26:57',155048,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(177988,'2014-01-07 18:37:35',155049,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(177989,'2014-01-07 18:41:20',128059,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(177990,'2014-01-07 18:43:20',155050,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177991,'2014-01-07 18:44:59',155051,0,NULL,NULL,NULL,'desktop',NULL),
(177992,'2014-01-07 18:46:23',155052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177993,'2014-01-07 18:48:50',128370,1,NULL,NULL,NULL,'desktop',NULL),
(177994,'2014-01-07 18:49:33',126833,1,NULL,NULL,NULL,'desktop',NULL),
(177995,'2014-01-07 18:53:27',155053,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(177996,'2014-01-07 19:03:07',139357,1,NULL,NULL,NULL,'desktop',NULL),
(177997,'2014-01-07 19:04:33',155054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(177998,'2014-01-07 19:04:42',133154,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(177999,'2014-01-07 19:06:58',155055,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(178000,'2014-01-07 19:11:14',155056,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(178001,'2014-01-07 19:11:28',155057,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178002,'2014-01-07 19:13:10',155058,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178003,'2014-01-07 19:13:47',155059,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(178004,'2014-01-07 19:16:26',155060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178005,'2014-01-07 19:17:17',155061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178006,'2014-01-07 19:21:22',155062,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178007,'2014-01-07 19:23:20',129748,1,NULL,NULL,NULL,'desktop',NULL),
(178008,'2014-01-07 19:23:33',155063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178009,'2014-01-07 19:24:14',155064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178010,'2014-01-07 19:30:03',155065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178011,'2014-01-07 19:32:05',155066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178012,'2014-01-07 19:35:19',138184,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(178013,'2014-01-07 19:40:08',155067,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178014,'2014-01-07 19:45:47',134927,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(178015,'2014-01-07 19:46:20',155068,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178016,'2014-01-07 19:47:17',155069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178017,'2014-01-07 19:49:02',155070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178018,'2014-01-07 20:03:33',155071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178019,'2014-01-07 20:05:39',155072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178020,'2014-01-07 20:09:56',155073,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178021,'2014-01-07 20:10:53',155074,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(178022,'2014-01-07 20:11:48',155075,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178023,'2014-01-07 20:14:51',155076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178024,'2014-01-07 20:17:14',155077,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178025,'2014-01-07 20:18:01',155078,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178026,'2014-01-07 20:18:27',155079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178027,'2014-01-07 20:19:55',131075,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(178028,'2014-01-07 20:24:00',155080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178029,'2014-01-07 20:24:46',155081,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(178030,'2014-01-07 20:28:10',149099,1,NULL,NULL,NULL,'mobile',NULL),
(178031,'2014-01-07 20:31:00',155082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178032,'2014-01-07 20:35:05',155083,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178033,'2014-01-07 20:35:17',140076,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(178034,'2014-01-07 20:36:49',155084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178035,'2014-01-07 20:37:00',153938,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(178036,'2014-01-07 20:42:29',155085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178037,'2014-01-07 20:43:26',155086,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(178038,'2014-01-07 20:45:35',116160,1,NULL,NULL,NULL,'mobile',NULL),
(178039,'2014-01-07 20:52:29',155087,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178040,'2014-01-07 20:53:08',155088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178041,'2014-01-07 20:58:31',155089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178042,'2014-01-07 21:03:11',155090,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(178043,'2014-01-07 21:06:34',155091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178044,'2014-01-07 21:10:21',155092,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(178045,'2014-01-07 21:13:12',140662,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(178046,'2014-01-07 21:14:04',155093,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(178047,'2014-01-07 21:19:37',155094,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(178048,'2014-01-07 21:19:47',143724,1,NULL,NULL,NULL,'mobile',NULL),
(178049,'2014-01-07 21:20:48',155095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178050,'2014-01-07 21:21:11',155096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178051,'2014-01-07 21:25:19',155097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178052,'2014-01-07 21:29:14',155098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178053,'2014-01-07 21:30:32',155099,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(178054,'2014-01-07 21:32:36',155100,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(178055,'2014-01-07 21:34:52',155101,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(178056,'2014-01-07 21:36:50',155102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178057,'2014-01-07 21:43:49',129760,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(178058,'2014-01-07 21:44:32',155103,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(178059,'2014-01-07 21:46:39',155104,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(178060,'2014-01-07 21:49:04',155105,0,NULL,NULL,NULL,'mobile',NULL),
(178061,'2014-01-07 21:56:27',155106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178062,'2014-01-07 21:57:12',155107,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(178063,'2014-01-07 22:06:52',139346,1,NULL,NULL,NULL,'desktop',NULL),
(178064,'2014-01-07 22:10:04',136205,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(178065,'2014-01-07 22:15:15',155108,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(178066,'2014-01-07 22:18:15',155109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178067,'2014-01-07 22:20:54',155110,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(178068,'2014-01-07 22:21:02',155111,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(178069,'2014-01-07 22:26:15',155112,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178070,'2014-01-07 22:30:21',155113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178071,'2014-01-07 22:31:05',155114,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178072,'2014-01-07 22:31:33',155115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178073,'2014-01-07 22:32:13',155116,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(178074,'2014-01-07 22:33:40',155117,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(178075,'2014-01-07 22:33:59',155118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178076,'2014-01-07 22:45:51',155119,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178077,'2014-01-07 22:53:49',155120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178078,'2014-01-07 22:54:27',155121,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(178079,'2014-01-07 22:55:51',139421,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(178080,'2014-01-07 22:57:39',155122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178081,'2014-01-07 23:12:55',155123,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(178082,'2014-01-07 23:17:54',155124,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(178083,'2014-01-07 23:25:00',155125,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(178084,'2014-01-07 23:29:21',155126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178085,'2014-01-07 23:36:44',155127,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178086,'2014-01-07 23:48:10',155128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178087,'2014-01-07 23:52:37',155129,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(178088,'2014-01-08 00:04:10',155130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178089,'2014-01-08 00:21:30',155131,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(178090,'2014-01-08 00:22:26',155132,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(178091,'2014-01-08 00:34:40',155133,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(178092,'2014-01-08 00:36:41',155134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178093,'2014-01-08 00:45:58',144078,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(178094,'2014-01-08 00:55:24',155135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178095,'2014-01-08 01:11:34',132020,1,NULL,NULL,NULL,'mobile',NULL),
(178096,'2014-01-08 01:24:43',155136,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(178097,'2014-01-08 01:31:18',155137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178098,'2014-01-08 01:42:29',141369,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(178099,'2014-01-08 01:57:02',155138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178100,'2014-01-08 01:58:30',155139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178101,'2014-01-08 02:15:05',155140,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(178102,'2014-01-08 02:17:17',140730,1,NULL,NULL,NULL,'mobile',NULL),
(178103,'2014-01-08 02:29:16',155141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178104,'2014-01-08 02:34:58',155142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178105,'2014-01-08 02:39:55',151632,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(178106,'2014-01-08 02:52:56',150328,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(178107,'2014-01-08 02:56:35',155143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178108,'2014-01-08 03:00:17',126998,1,NULL,NULL,NULL,'desktop',NULL),
(178109,'2014-01-08 03:08:48',148313,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(178110,'2014-01-08 03:09:35',128693,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(178111,'2014-01-08 03:11:17',130898,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(178112,'2014-01-08 03:13:26',155144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178113,'2014-01-08 03:14:24',155145,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(178114,'2014-01-08 03:15:39',155146,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178115,'2014-01-08 03:35:37',155147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178116,'2014-01-08 03:36:45',155148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178117,'2014-01-08 03:41:29',155149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178118,'2014-01-08 03:42:57',155150,0,NULL,NULL,NULL,'desktop',NULL),
(178119,'2014-01-08 04:01:53',155151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178120,'2014-01-08 04:03:37',155152,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178121,'2014-01-08 04:05:31',155153,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178122,'2014-01-08 04:10:34',155154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178123,'2014-01-08 04:23:09',155155,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178124,'2014-01-08 04:36:29',155156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178125,'2014-01-08 04:44:12',155157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178126,'2014-01-08 05:04:14',128210,1,NULL,NULL,NULL,'desktop',NULL),
(178127,'2014-01-08 05:08:31',131011,1,NULL,NULL,NULL,'desktop',NULL),
(178128,'2014-01-08 05:10:02',155158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178129,'2014-01-08 05:13:25',149053,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(178130,'2014-01-08 05:15:35',137265,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(178131,'2014-01-08 05:19:23',137609,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(178132,'2014-01-08 05:20:54',143664,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(178133,'2014-01-08 05:22:06',155159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178134,'2014-01-08 05:33:14',155160,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(178135,'2014-01-08 05:41:33',128495,1,NULL,NULL,NULL,'desktop',NULL),
(178136,'2014-01-08 05:46:17',155161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178137,'2014-01-08 05:47:05',155162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178138,'2014-01-08 05:49:20',155163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178139,'2014-01-08 05:50:00',155164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178140,'2014-01-08 05:56:35',155165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178141,'2014-01-08 05:57:36',143437,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(178142,'2014-01-08 06:08:30',155166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178143,'2014-01-08 06:12:57',155167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178144,'2014-01-08 06:34:21',155168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178145,'2014-01-08 06:42:37',155169,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178146,'2014-01-08 06:48:44',155170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178147,'2014-01-08 06:50:56',155171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178148,'2014-01-08 06:57:36',155172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178149,'2014-01-08 06:59:22',155173,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178150,'2014-01-08 07:00:04',155174,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178151,'2014-01-08 07:09:05',153419,1,NULL,NULL,NULL,'desktop',NULL),
(178152,'2014-01-08 07:11:13',139873,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(178153,'2014-01-08 07:13:44',126035,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(178154,'2014-01-08 07:17:15',155175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178155,'2014-01-08 07:20:26',155176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178156,'2014-01-08 07:23:13',155177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178157,'2014-01-08 07:27:14',155178,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178158,'2014-01-08 07:28:27',155179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178159,'2014-01-08 07:36:51',155180,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(178160,'2014-01-08 07:38:20',155181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178161,'2014-01-08 07:43:43',155182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178162,'2014-01-08 07:44:12',155183,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178163,'2014-01-08 07:52:36',155184,0,NULL,NULL,NULL,'desktop',NULL),
(178164,'2014-01-08 07:56:16',155185,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(178165,'2014-01-08 07:57:42',155186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178166,'2014-01-08 07:58:02',155187,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(178167,'2014-01-08 08:05:41',155188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178168,'2014-01-08 08:07:41',155189,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178169,'2014-01-08 08:11:27',129206,1,NULL,NULL,NULL,'mobile',NULL),
(178170,'2014-01-08 08:12:21',155190,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(178171,'2014-01-08 08:13:35',155191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178172,'2014-01-08 08:13:40',155192,0,NULL,NULL,NULL,'mobile',NULL),
(178173,'2014-01-08 08:16:00',155193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178174,'2014-01-08 08:17:17',155194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178175,'2014-01-08 08:18:43',155195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178176,'2014-01-08 08:22:56',155196,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178177,'2014-01-08 08:30:09',155197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178178,'2014-01-08 08:33:48',134335,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(178179,'2014-01-08 08:34:34',155198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178180,'2014-01-08 08:40:14',155199,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(178181,'2014-01-08 08:40:17',155200,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(178182,'2014-01-08 08:43:36',140115,1,NULL,NULL,NULL,'desktop',NULL),
(178183,'2014-01-08 08:44:27',155201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178184,'2014-01-08 08:46:40',155202,0,NULL,NULL,NULL,'mobile',NULL),
(178185,'2014-01-08 08:55:12',130188,1,NULL,NULL,NULL,'desktop',NULL),
(178186,'2014-01-08 08:57:35',155203,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178187,'2014-01-08 08:58:38',155204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178188,'2014-01-08 09:06:11',155205,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178189,'2014-01-08 09:07:01',140801,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(178190,'2014-01-08 09:07:30',145849,1,NULL,NULL,NULL,'mobile',NULL),
(178191,'2014-01-08 09:08:03',155206,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178192,'2014-01-08 09:09:46',155207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178193,'2014-01-08 09:13:46',155208,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178194,'2014-01-08 09:14:26',155209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178195,'2014-01-08 09:15:44',155210,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178196,'2014-01-08 09:17:02',155211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178197,'2014-01-08 09:21:16',155212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178198,'2014-01-08 09:21:43',155213,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(178199,'2014-01-08 09:23:05',155214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178200,'2014-01-08 09:23:59',155215,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178201,'2014-01-08 09:24:37',146697,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(178202,'2014-01-08 09:25:31',131753,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(178203,'2014-01-08 09:27:33',155216,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(178204,'2014-01-08 09:32:25',150572,1,NULL,NULL,NULL,'mobile',NULL),
(178205,'2014-01-08 09:33:56',155217,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178206,'2014-01-08 09:35:33',155218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178207,'2014-01-08 09:36:01',155219,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(178208,'2014-01-08 09:36:04',155220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178209,'2014-01-08 09:38:51',155221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178210,'2014-01-08 09:39:38',155222,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178211,'2014-01-08 09:41:56',155223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178212,'2014-01-08 09:43:42',119790,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(178213,'2014-01-08 09:54:08',155224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178214,'2014-01-08 09:58:54',155225,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(178215,'2014-01-08 10:00:03',155226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178216,'2014-01-08 10:00:05',155227,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(178217,'2014-01-08 10:01:30',155228,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178218,'2014-01-08 10:03:27',155229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178219,'2014-01-08 10:04:26',155230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178220,'2014-01-08 10:05:37',125896,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(178221,'2014-01-08 10:09:04',155231,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178222,'2014-01-08 10:10:28',155232,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(178223,'2014-01-08 10:11:05',155233,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178224,'2014-01-08 10:14:28',155234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178225,'2014-01-08 10:14:40',155235,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178226,'2014-01-08 10:16:59',155236,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178227,'2014-01-08 10:21:36',155237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178228,'2014-01-08 10:23:37',149356,1,NULL,NULL,NULL,'desktop',NULL),
(178229,'2014-01-08 10:24:10',155238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178230,'2014-01-08 10:26:27',155239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178231,'2014-01-08 10:28:06',155240,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(178232,'2014-01-08 10:28:23',155241,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(178233,'2014-01-08 10:28:44',115247,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(178234,'2014-01-08 10:29:25',153318,1,NULL,NULL,NULL,'desktop',NULL),
(178235,'2014-01-08 10:29:31',155242,0,NULL,NULL,NULL,'desktop',NULL),
(178236,'2014-01-08 10:32:16',155243,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178237,'2014-01-08 10:36:54',155244,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178238,'2014-01-08 10:38:00',155245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178239,'2014-01-08 10:38:52',155246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178240,'2014-01-08 10:42:51',155247,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178241,'2014-01-08 10:43:40',155248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178242,'2014-01-08 10:44:58',155249,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178243,'2014-01-08 10:46:15',155250,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(178244,'2014-01-08 10:47:13',155251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178245,'2014-01-08 10:50:01',148877,1,NULL,NULL,NULL,'mobile',NULL),
(178246,'2014-01-08 10:50:25',155252,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178247,'2014-01-08 10:53:05',155253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178248,'2014-01-08 10:54:29',155254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178249,'2014-01-08 10:55:03',155255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178250,'2014-01-08 10:56:12',155256,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178251,'2014-01-08 10:56:18',155257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178252,'2014-01-08 11:06:43',124724,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(178253,'2014-01-08 11:06:44',155258,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(178254,'2014-01-08 11:09:34',137571,1,NULL,NULL,NULL,'desktop',NULL),
(178255,'2014-01-08 11:09:36',155259,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178256,'2014-01-08 11:15:33',155260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178257,'2014-01-08 11:15:57',124676,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(178258,'2014-01-08 11:16:26',155261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178259,'2014-01-08 11:19:39',155262,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178260,'2014-01-08 11:21:09',155263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178261,'2014-01-08 11:24:56',155264,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(178262,'2014-01-08 11:25:59',155265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178263,'2014-01-08 11:26:05',155266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178264,'2014-01-08 11:27:28',155267,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(178265,'2014-01-08 11:28:36',155268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178266,'2014-01-08 11:31:06',155269,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(178267,'2014-01-08 11:32:50',155270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178268,'2014-01-08 11:34:04',155271,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178269,'2014-01-08 11:34:09',144207,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(178270,'2014-01-08 11:35:00',155272,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178271,'2014-01-08 11:40:59',146858,1,NULL,NULL,NULL,'desktop',NULL),
(178272,'2014-01-08 11:41:27',155273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178273,'2014-01-08 11:42:02',155274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178274,'2014-01-08 11:43:20',155275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178275,'2014-01-08 11:43:42',155276,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178276,'2014-01-08 11:48:31',155277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178277,'2014-01-08 11:54:09',155278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178278,'2014-01-08 11:54:20',155279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178279,'2014-01-08 11:54:36',147812,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(178280,'2014-01-08 11:56:27',146126,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(178281,'2014-01-08 12:05:46',117878,1,NULL,NULL,NULL,'mobile',NULL),
(178282,'2014-01-08 12:07:21',155280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178283,'2014-01-08 12:08:25',155281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178284,'2014-01-08 12:10:01',155282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178285,'2014-01-08 12:10:21',155283,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178286,'2014-01-08 12:14:08',155284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178287,'2014-01-08 12:14:21',155285,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178288,'2014-01-08 12:15:27',155286,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178289,'2014-01-08 12:19:04',155287,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178290,'2014-01-08 12:19:21',155288,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(178291,'2014-01-08 12:20:37',155289,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178292,'2014-01-08 12:26:19',155290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178293,'2014-01-08 12:28:05',155291,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(178294,'2014-01-08 12:28:59',155292,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178295,'2014-01-08 12:31:08',155293,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178296,'2014-01-08 12:31:21',155294,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178297,'2014-01-08 12:33:36',155295,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178298,'2014-01-08 12:33:58',155296,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178299,'2014-01-08 12:34:44',155297,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(178300,'2014-01-08 12:35:35',155298,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(178301,'2014-01-08 12:38:45',155299,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(178302,'2014-01-08 12:45:00',155300,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178303,'2014-01-08 12:46:54',155301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178304,'2014-01-08 12:47:40',155302,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178305,'2014-01-08 12:48:13',155303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178306,'2014-01-08 12:48:33',155304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178307,'2014-01-08 12:49:14',155305,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178308,'2014-01-08 12:51:55',131406,1,NULL,NULL,NULL,'mobile',NULL),
(178309,'2014-01-08 12:55:01',132956,1,NULL,NULL,NULL,'desktop',NULL),
(178310,'2014-01-08 12:55:43',155306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178311,'2014-01-08 12:58:06',155307,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178312,'2014-01-08 12:58:24',155308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178313,'2014-01-08 13:01:23',155309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178314,'2014-01-08 13:02:12',155310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178315,'2014-01-08 13:03:52',155311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178316,'2014-01-08 13:06:49',133149,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(178317,'2014-01-08 13:07:34',151545,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(178318,'2014-01-08 13:10:30',155312,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(178319,'2014-01-08 13:11:51',155313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178320,'2014-01-08 13:12:08',155314,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178321,'2014-01-08 13:13:54',155315,0,NULL,NULL,NULL,'desktop',NULL),
(178322,'2014-01-08 13:14:32',155316,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178323,'2014-01-08 13:18:23',155317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178324,'2014-01-08 13:19:02',155318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178325,'2014-01-08 13:20:36',123688,1,NULL,NULL,NULL,'desktop',NULL),
(178326,'2014-01-08 13:21:07',155319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178327,'2014-01-08 13:22:50',155320,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178328,'2014-01-08 13:24:04',155321,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178329,'2014-01-08 13:25:38',155322,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(178330,'2014-01-08 13:27:18',155323,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(178331,'2014-01-08 13:30:29',152320,1,NULL,NULL,NULL,'desktop',NULL),
(178332,'2014-01-08 13:34:33',155324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178333,'2014-01-08 13:35:35',155325,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(178334,'2014-01-08 13:36:54',155326,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(178335,'2014-01-08 13:37:47',155327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178336,'2014-01-08 13:39:15',155328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178337,'2014-01-08 13:41:04',155329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178338,'2014-01-08 13:42:39',155330,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(178339,'2014-01-08 13:44:20',155331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178340,'2014-01-08 13:47:49',155332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178341,'2014-01-08 13:47:59',155333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178342,'2014-01-08 13:48:58',155334,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(178343,'2014-01-08 13:49:01',155335,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(178344,'2014-01-08 13:49:27',137289,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(178345,'2014-01-08 13:51:11',155336,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(178346,'2014-01-08 13:52:29',155337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178347,'2014-01-08 13:52:40',155338,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(178348,'2014-01-08 13:53:22',155339,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178349,'2014-01-08 13:55:17',155340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178350,'2014-01-08 13:55:29',145891,1,NULL,NULL,NULL,'desktop',NULL),
(178351,'2014-01-08 13:57:01',155341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178352,'2014-01-08 14:00:15',155342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178353,'2014-01-08 14:00:59',155343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178354,'2014-01-08 14:05:07',155344,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(178355,'2014-01-08 14:05:54',155345,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178356,'2014-01-08 14:06:04',155346,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178357,'2014-01-08 14:06:45',155347,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178358,'2014-01-08 14:07:00',155348,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178359,'2014-01-08 14:12:00',129650,1,NULL,NULL,NULL,'mobile',NULL),
(178360,'2014-01-08 14:12:20',148353,1,NULL,NULL,NULL,'desktop',NULL),
(178361,'2014-01-08 14:12:26',112731,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(178362,'2014-01-08 14:17:29',131344,1,NULL,NULL,NULL,'desktop',NULL),
(178363,'2014-01-08 14:19:53',135302,1,NULL,NULL,NULL,'mobile',NULL),
(178364,'2014-01-08 14:19:58',155349,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(178365,'2014-01-08 14:20:07',155350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178366,'2014-01-08 14:21:15',155351,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(178367,'2014-01-08 14:21:39',155352,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(178368,'2014-01-08 14:22:17',155353,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178369,'2014-01-08 14:22:21',155354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178370,'2014-01-08 14:23:08',155355,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178371,'2014-01-08 14:26:39',155356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178372,'2014-01-08 14:27:15',155357,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178373,'2014-01-08 14:28:50',155358,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(178374,'2014-01-08 14:29:57',139243,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(178375,'2014-01-08 14:38:04',155359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178376,'2014-01-08 14:38:33',155360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178377,'2014-01-08 14:39:02',139256,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(178378,'2014-01-08 14:43:21',155361,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(178379,'2014-01-08 14:44:46',155362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178380,'2014-01-08 14:46:20',155363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178381,'2014-01-08 14:46:57',155364,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178382,'2014-01-08 14:47:18',155365,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(178383,'2014-01-08 14:47:36',155366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178384,'2014-01-08 14:48:53',155367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178385,'2014-01-08 14:51:12',155368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178386,'2014-01-08 14:52:43',155369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178387,'2014-01-08 15:02:04',155370,0,NULL,NULL,NULL,'desktop',NULL),
(178388,'2014-01-08 15:02:09',155371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178389,'2014-01-08 15:02:26',155372,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(178390,'2014-01-08 15:03:51',145748,1,NULL,NULL,NULL,'mobile',NULL),
(178391,'2014-01-08 15:06:09',155373,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178392,'2014-01-08 15:09:09',155374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178393,'2014-01-08 15:11:24',155375,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178394,'2014-01-08 15:14:39',155376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178395,'2014-01-08 15:14:58',139134,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(178396,'2014-01-08 15:15:45',155377,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(178397,'2014-01-08 15:17:52',155378,0,NULL,NULL,NULL,'desktop',NULL),
(178398,'2014-01-08 15:21:05',155379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178399,'2014-01-08 15:21:06',155380,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178400,'2014-01-08 15:21:29',155381,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(178401,'2014-01-08 15:25:19',155382,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(178402,'2014-01-08 15:25:57',155383,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178403,'2014-01-08 15:26:18',155384,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178404,'2014-01-08 15:30:19',145504,1,NULL,NULL,NULL,'mobile',NULL),
(178405,'2014-01-08 15:35:24',155385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178406,'2014-01-08 15:45:45',155386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178407,'2014-01-08 15:46:17',155387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178408,'2014-01-08 15:49:19',155388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178409,'2014-01-08 15:51:02',155389,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(178410,'2014-01-08 15:52:16',155390,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(178411,'2014-01-08 15:53:17',155391,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178412,'2014-01-08 15:55:04',142865,1,NULL,NULL,NULL,'desktop',NULL),
(178413,'2014-01-08 15:55:13',155392,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(178414,'2014-01-08 15:55:36',149545,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(178415,'2014-01-08 15:57:38',155393,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178416,'2014-01-08 15:58:05',155394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178417,'2014-01-08 16:00:07',155395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178418,'2014-01-08 16:02:12',151360,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(178419,'2014-01-08 16:03:08',155396,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178420,'2014-01-08 16:04:49',155397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178421,'2014-01-08 16:12:09',155398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178422,'2014-01-08 16:15:48',155399,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178423,'2014-01-08 16:16:39',133756,1,NULL,NULL,NULL,'desktop',NULL),
(178424,'2014-01-08 16:17:31',155400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178425,'2014-01-08 16:17:41',155401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178426,'2014-01-08 16:18:04',155402,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178427,'2014-01-08 16:19:34',141222,1,NULL,NULL,NULL,'mobile',NULL),
(178428,'2014-01-08 16:19:38',155403,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(178429,'2014-01-08 16:25:30',155404,0,NULL,NULL,NULL,'desktop',NULL),
(178430,'2014-01-08 16:26:32',155405,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(178431,'2014-01-08 16:27:03',155406,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(178432,'2014-01-08 16:27:05',131140,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(178433,'2014-01-08 16:33:20',155407,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178434,'2014-01-08 16:35:18',155408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178435,'2014-01-08 16:36:55',155409,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(178436,'2014-01-08 16:39:00',155410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178437,'2014-01-08 16:46:14',140191,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(178438,'2014-01-08 16:48:12',155411,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(178439,'2014-01-08 16:49:21',155412,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(178440,'2014-01-08 16:51:28',155413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178441,'2014-01-08 16:52:23',155414,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(178442,'2014-01-08 16:53:17',155415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178443,'2014-01-08 17:02:56',149612,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(178444,'2014-01-08 17:02:59',155416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178445,'2014-01-08 17:03:29',155417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178446,'2014-01-08 17:09:53',155418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178447,'2014-01-08 17:10:11',155419,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(178448,'2014-01-08 17:11:16',132805,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(178449,'2014-01-08 17:11:42',155420,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178450,'2014-01-08 17:13:09',155421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178451,'2014-01-08 17:13:58',155422,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178452,'2014-01-08 17:16:06',140041,1,NULL,NULL,NULL,'desktop',NULL),
(178453,'2014-01-08 17:16:27',155423,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(178454,'2014-01-08 17:17:11',155424,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(178455,'2014-01-08 17:18:49',155425,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178456,'2014-01-08 17:19:11',155426,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178457,'2014-01-08 17:20:18',155427,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(178458,'2014-01-08 17:23:16',155428,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(178459,'2014-01-08 17:24:00',155429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178460,'2014-01-08 17:25:38',138842,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(178461,'2014-01-08 17:27:31',155430,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178462,'2014-01-08 17:33:46',151132,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(178463,'2014-01-08 17:34:57',127638,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(178464,'2014-01-08 17:38:39',155431,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178465,'2014-01-08 17:41:58',121596,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(178466,'2014-01-08 17:45:47',155432,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178467,'2014-01-08 17:47:24',155433,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(178468,'2014-01-08 17:47:34',155434,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178469,'2014-01-08 17:49:15',155435,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178470,'2014-01-08 17:49:45',155436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178471,'2014-01-08 17:50:37',148546,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(178472,'2014-01-08 17:50:57',155437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178473,'2014-01-08 17:52:23',155438,0,NULL,NULL,NULL,'desktop',NULL),
(178474,'2014-01-08 17:54:29',151046,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(178475,'2014-01-08 17:59:21',155439,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(178476,'2014-01-08 18:00:17',153067,1,NULL,NULL,NULL,'desktop',NULL),
(178477,'2014-01-08 18:05:38',155440,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(178478,'2014-01-08 18:07:23',151924,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(178479,'2014-01-08 18:09:20',155441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178480,'2014-01-08 18:11:14',155442,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178481,'2014-01-08 18:11:26',122511,1,NULL,NULL,NULL,'desktop',NULL),
(178482,'2014-01-08 18:12:32',155443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178483,'2014-01-08 18:14:25',155444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178484,'2014-01-08 18:18:17',128912,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(178485,'2014-01-08 18:20:09',155445,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(178486,'2014-01-08 18:20:19',155446,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178487,'2014-01-08 18:25:47',155447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178488,'2014-01-08 18:26:37',155448,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(178489,'2014-01-08 18:27:08',155449,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178490,'2014-01-08 18:27:43',155450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178491,'2014-01-08 18:28:16',155451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178492,'2014-01-08 18:28:44',132395,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(178493,'2014-01-08 18:29:17',155452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178494,'2014-01-08 18:30:34',155453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178495,'2014-01-08 18:30:39',155454,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178496,'2014-01-08 18:30:43',155455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178497,'2014-01-08 18:31:18',155456,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178498,'2014-01-08 18:32:38',155457,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178499,'2014-01-08 18:33:53',155458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178500,'2014-01-08 18:34:43',155459,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(178501,'2014-01-08 18:35:41',145364,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(178502,'2014-01-08 18:35:56',155460,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178503,'2014-01-08 18:40:05',155461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178504,'2014-01-08 18:44:15',153243,1,NULL,NULL,NULL,'desktop',NULL),
(178505,'2014-01-08 18:45:52',132455,1,NULL,NULL,NULL,'mobile',NULL),
(178506,'2014-01-08 18:50:37',155462,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(178507,'2014-01-08 18:57:02',155463,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(178508,'2014-01-08 18:57:55',155464,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178509,'2014-01-08 18:59:01',155465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178510,'2014-01-08 19:00:47',155466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178511,'2014-01-08 19:05:12',139719,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(178512,'2014-01-08 19:10:22',155467,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(178513,'2014-01-08 19:12:04',155468,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178514,'2014-01-08 19:20:52',155469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178515,'2014-01-08 19:23:02',155470,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(178516,'2014-01-08 19:24:51',155471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178517,'2014-01-08 19:31:08',155472,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(178518,'2014-01-08 19:31:51',147441,1,NULL,NULL,NULL,'desktop',NULL),
(178519,'2014-01-08 19:33:47',155473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178520,'2014-01-08 19:33:49',155474,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(178521,'2014-01-08 19:35:42',143115,1,NULL,NULL,NULL,'mobile',NULL),
(178522,'2014-01-08 19:36:06',155475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178523,'2014-01-08 19:36:41',155476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178524,'2014-01-08 19:44:46',153273,1,NULL,NULL,NULL,'mobile',NULL),
(178525,'2014-01-08 19:45:28',155477,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(178526,'2014-01-08 19:48:42',123345,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(178527,'2014-01-08 19:49:47',133270,1,NULL,NULL,NULL,'mobile',NULL),
(178528,'2014-01-08 19:57:02',116203,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(178529,'2014-01-08 19:57:37',155478,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178530,'2014-01-08 19:58:57',155479,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(178531,'2014-01-08 19:59:15',155480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178532,'2014-01-08 20:07:54',155481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178533,'2014-01-08 20:10:52',155482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178534,'2014-01-08 20:12:22',155483,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(178535,'2014-01-08 20:12:27',155484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178536,'2014-01-08 20:14:28',155485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178537,'2014-01-08 20:20:28',155486,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178538,'2014-01-08 20:24:37',155487,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178539,'2014-01-08 20:26:03',124757,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(178540,'2014-01-08 20:26:09',155488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178541,'2014-01-08 20:31:34',155489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178542,'2014-01-08 20:38:26',155490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178543,'2014-01-08 20:38:37',155491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178544,'2014-01-08 20:40:36',131305,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(178545,'2014-01-08 20:42:29',155492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178546,'2014-01-08 20:44:40',155493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178547,'2014-01-08 20:45:24',155494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178548,'2014-01-08 20:47:53',155495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178549,'2014-01-08 20:48:46',155496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178550,'2014-01-08 20:49:56',155497,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178551,'2014-01-08 20:55:34',133859,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(178552,'2014-01-08 20:57:24',155498,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(178553,'2014-01-08 21:06:52',155499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178554,'2014-01-08 21:09:23',130413,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(178555,'2014-01-08 21:09:51',155500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178556,'2014-01-08 21:24:21',155501,0,NULL,NULL,NULL,'desktop',NULL),
(178557,'2014-01-08 21:24:44',138863,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(178558,'2014-01-08 21:39:19',155502,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(178559,'2014-01-08 21:42:55',155503,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(178560,'2014-01-08 21:50:58',155504,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178561,'2014-01-08 21:51:18',155505,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178562,'2014-01-08 21:55:10',155506,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178563,'2014-01-08 21:59:29',155507,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(178564,'2014-01-08 21:59:50',145146,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(178565,'2014-01-08 22:03:09',155508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178566,'2014-01-08 22:06:04',155509,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(178567,'2014-01-08 22:10:18',147426,1,NULL,NULL,NULL,'desktop',NULL),
(178568,'2014-01-08 22:14:25',155510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178569,'2014-01-08 22:19:19',155511,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178570,'2014-01-08 22:19:53',155512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178571,'2014-01-08 22:20:18',155513,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178572,'2014-01-08 22:29:45',155514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178573,'2014-01-08 22:33:36',155515,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(178574,'2014-01-08 22:34:53',155516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178575,'2014-01-08 22:35:35',155517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178576,'2014-01-08 22:38:10',155518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178577,'2014-01-08 22:40:12',155519,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178578,'2014-01-08 22:40:22',155520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178579,'2014-01-08 22:41:08',155521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178580,'2014-01-08 22:45:26',155522,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178581,'2014-01-08 22:47:31',155523,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178582,'2014-01-08 22:54:30',137543,1,NULL,NULL,NULL,'mobile',NULL),
(178583,'2014-01-08 22:59:35',155524,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178584,'2014-01-08 22:59:52',155525,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178585,'2014-01-08 23:08:40',155526,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(178586,'2014-01-08 23:11:14',155527,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(178587,'2014-01-08 23:22:36',155528,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178588,'2014-01-08 23:25:01',155529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178589,'2014-01-08 23:31:58',155530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178590,'2014-01-08 23:32:54',155531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178591,'2014-01-08 23:37:01',155532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178592,'2014-01-08 23:45:02',155533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178593,'2014-01-09 00:02:20',155534,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(178594,'2014-01-09 00:03:36',155535,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(178595,'2014-01-09 00:33:58',155536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178596,'2014-01-09 00:43:02',155537,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(178597,'2014-01-09 00:43:51',155538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178598,'2014-01-09 00:45:57',155539,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178599,'2014-01-09 00:48:08',155540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178600,'2014-01-09 00:54:43',132911,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(178601,'2014-01-09 01:02:39',155541,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(178602,'2014-01-09 01:09:23',155542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178603,'2014-01-09 01:18:51',155543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178604,'2014-01-09 01:19:08',155544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178605,'2014-01-09 01:29:35',155545,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178606,'2014-01-09 01:30:41',155546,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178607,'2014-01-09 01:36:50',155547,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178608,'2014-01-09 01:55:52',155548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178609,'2014-01-09 02:01:52',134017,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(178610,'2014-01-09 02:04:31',128201,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(178611,'2014-01-09 02:28:10',155549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178612,'2014-01-09 02:34:22',155550,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178613,'2014-01-09 02:36:12',155551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178614,'2014-01-09 02:43:41',155552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178615,'2014-01-09 02:52:23',155553,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178616,'2014-01-09 03:10:16',155554,0,NULL,NULL,NULL,'desktop',NULL),
(178617,'2014-01-09 03:17:31',155555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178618,'2014-01-09 03:19:34',155556,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(178619,'2014-01-09 03:21:58',155557,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178620,'2014-01-09 03:23:09',155558,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178621,'2014-01-09 03:24:58',155559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178622,'2014-01-09 03:26:17',133379,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(178623,'2014-01-09 03:27:50',131983,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(178624,'2014-01-09 03:31:44',150626,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(178625,'2014-01-09 03:35:14',155560,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(178626,'2014-01-09 03:41:06',150138,1,NULL,NULL,NULL,'mobile',NULL),
(178627,'2014-01-09 03:52:43',155561,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(178628,'2014-01-09 04:04:37',155562,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178629,'2014-01-09 04:05:29',155563,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178630,'2014-01-09 04:14:56',155564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178631,'2014-01-09 04:16:32',155565,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(178632,'2014-01-09 04:18:24',155566,0,NULL,NULL,NULL,'mobile',NULL),
(178633,'2014-01-09 04:56:01',155567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178634,'2014-01-09 05:05:49',124377,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(178635,'2014-01-09 05:11:40',155568,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(178636,'2014-01-09 05:12:50',155569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178637,'2014-01-09 05:16:20',155570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178638,'2014-01-09 05:21:23',155571,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(178639,'2014-01-09 05:23:32',155572,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(178640,'2014-01-09 05:25:38',155573,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178641,'2014-01-09 05:41:19',155574,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(178642,'2014-01-09 05:41:56',155575,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(178643,'2014-01-09 05:43:13',155576,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(178644,'2014-01-09 05:50:44',155577,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178645,'2014-01-09 05:53:32',155578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178646,'2014-01-09 05:56:52',139494,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(178647,'2014-01-09 05:57:35',155579,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(178648,'2014-01-09 06:03:44',155580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178649,'2014-01-09 06:06:58',155581,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(178650,'2014-01-09 06:11:53',125061,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(178651,'2014-01-09 06:15:03',127018,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(178652,'2014-01-09 06:26:45',127748,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(178653,'2014-01-09 06:36:37',155582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178654,'2014-01-09 06:40:02',155583,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(178655,'2014-01-09 06:49:30',130198,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(178656,'2014-01-09 06:53:32',138389,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(178657,'2014-01-09 06:56:26',155584,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178658,'2014-01-09 07:01:09',155585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178659,'2014-01-09 07:01:38',155586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178660,'2014-01-09 07:03:15',155587,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178661,'2014-01-09 07:12:37',130444,1,NULL,NULL,NULL,'desktop',NULL),
(178662,'2014-01-09 07:18:42',155588,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178663,'2014-01-09 07:22:23',151986,1,NULL,NULL,NULL,'mobile',NULL),
(178664,'2014-01-09 07:26:54',155589,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178665,'2014-01-09 07:32:38',155590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178666,'2014-01-09 07:42:08',137141,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(178667,'2014-01-09 07:44:26',155591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178668,'2014-01-09 07:47:49',155592,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(178669,'2014-01-09 07:47:50',155593,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(178670,'2014-01-09 07:51:07',155594,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178671,'2014-01-09 07:51:39',155595,0,NULL,NULL,NULL,'desktop',NULL),
(178672,'2014-01-09 08:00:44',127331,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(178673,'2014-01-09 08:02:49',155596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178674,'2014-01-09 08:10:41',137495,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(178675,'2014-01-09 08:14:36',155597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178676,'2014-01-09 08:17:17',155598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178677,'2014-01-09 08:20:45',155599,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178678,'2014-01-09 08:21:36',155600,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(178679,'2014-01-09 08:23:37',152248,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(178680,'2014-01-09 08:23:54',155601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178681,'2014-01-09 08:24:09',155602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178682,'2014-01-09 08:25:07',145652,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(178683,'2014-01-09 08:30:55',155603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178684,'2014-01-09 08:31:39',155604,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(178685,'2014-01-09 08:31:54',155605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178686,'2014-01-09 08:33:06',155606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178687,'2014-01-09 08:33:44',155607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178688,'2014-01-09 08:40:08',155608,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(178689,'2014-01-09 08:42:27',122522,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(178690,'2014-01-09 08:43:15',155609,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178691,'2014-01-09 08:44:16',155610,0,NULL,NULL,NULL,'desktop',NULL),
(178692,'2014-01-09 08:49:38',155611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178693,'2014-01-09 08:50:41',155612,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178694,'2014-01-09 08:52:47',155613,0,NULL,NULL,NULL,'desktop',NULL),
(178695,'2014-01-09 09:01:32',131217,1,NULL,NULL,NULL,'desktop',NULL),
(178696,'2014-01-09 09:01:48',155614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178697,'2014-01-09 09:09:39',155615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178698,'2014-01-09 09:11:37',155616,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(178699,'2014-01-09 09:12:17',140412,1,NULL,NULL,NULL,'mobile',NULL),
(178700,'2014-01-09 09:13:16',155617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178701,'2014-01-09 09:21:21',155618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178702,'2014-01-09 09:25:36',143100,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(178703,'2014-01-09 09:26:04',146323,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(178704,'2014-01-09 09:29:23',155619,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(178705,'2014-01-09 09:29:37',155620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178706,'2014-01-09 09:33:34',140814,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(178707,'2014-01-09 09:33:56',127465,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(178708,'2014-01-09 09:35:03',155621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178709,'2014-01-09 09:36:11',155622,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(178710,'2014-01-09 09:36:50',155623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178711,'2014-01-09 09:41:51',151017,1,NULL,NULL,NULL,'mobile',NULL),
(178712,'2014-01-09 09:42:51',155624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178713,'2014-01-09 09:57:15',155625,0,NULL,NULL,NULL,'mobile',NULL),
(178714,'2014-01-09 10:13:44',155626,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(178715,'2014-01-09 10:15:46',155627,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(178716,'2014-01-09 10:20:07',155628,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178717,'2014-01-09 10:20:19',155629,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178718,'2014-01-09 10:20:28',122083,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(178719,'2014-01-09 10:20:41',155630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178720,'2014-01-09 10:22:08',155631,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(178721,'2014-01-09 10:23:51',155632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178722,'2014-01-09 10:26:18',155633,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178723,'2014-01-09 10:26:19',155634,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178724,'2014-01-09 10:26:48',155635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178725,'2014-01-09 10:28:32',155636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178726,'2014-01-09 10:29:40',155637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178727,'2014-01-09 10:35:48',155638,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178728,'2014-01-09 10:41:03',155639,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178729,'2014-01-09 10:44:57',155640,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(178730,'2014-01-09 10:46:38',151786,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(178731,'2014-01-09 10:47:36',133317,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(178732,'2014-01-09 10:50:40',155641,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178733,'2014-01-09 10:54:02',155642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178734,'2014-01-09 10:54:36',155643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178735,'2014-01-09 10:56:30',135935,1,NULL,NULL,NULL,'desktop',NULL),
(178736,'2014-01-09 10:56:52',155644,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178737,'2014-01-09 11:01:57',155645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178738,'2014-01-09 11:03:32',155646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178739,'2014-01-09 11:03:36',155647,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178740,'2014-01-09 11:03:50',142349,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(178741,'2014-01-09 11:09:27',155648,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(178742,'2014-01-09 11:10:38',155649,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178743,'2014-01-09 11:13:52',155650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178744,'2014-01-09 11:16:06',155651,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(178745,'2014-01-09 11:18:10',155652,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(178746,'2014-01-09 11:19:47',155653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178747,'2014-01-09 11:22:33',155654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178748,'2014-01-09 11:23:47',155655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178749,'2014-01-09 11:27:04',155656,0,NULL,NULL,NULL,'mobile',NULL),
(178750,'2014-01-09 11:31:11',120060,1,NULL,NULL,NULL,'mobile',NULL),
(178751,'2014-01-09 11:39:43',155657,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178752,'2014-01-09 11:39:52',155658,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(178753,'2014-01-09 11:42:33',155659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178754,'2014-01-09 11:43:39',144782,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(178755,'2014-01-09 11:47:00',155660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178756,'2014-01-09 11:49:31',155661,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(178757,'2014-01-09 11:50:28',130716,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(178758,'2014-01-09 11:50:50',144065,1,NULL,NULL,NULL,'mobile',NULL),
(178759,'2014-01-09 11:52:43',155662,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(178760,'2014-01-09 11:53:03',155663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178761,'2014-01-09 11:54:20',155664,0,NULL,NULL,NULL,'desktop',NULL),
(178762,'2014-01-09 11:56:39',155665,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178763,'2014-01-09 11:56:39',155666,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(178764,'2014-01-09 12:00:09',155667,0,NULL,NULL,NULL,'mobile',NULL),
(178765,'2014-01-09 12:00:50',155668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178766,'2014-01-09 12:04:10',155669,0,NULL,NULL,NULL,'mobile',NULL),
(178767,'2014-01-09 12:04:22',155670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178768,'2014-01-09 12:05:13',155671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178769,'2014-01-09 12:08:14',140513,1,NULL,NULL,NULL,'desktop',NULL),
(178770,'2014-01-09 12:08:19',155672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178771,'2014-01-09 12:10:41',155673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178772,'2014-01-09 12:12:29',155674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178773,'2014-01-09 12:14:35',155675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178774,'2014-01-09 12:15:07',155676,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(178775,'2014-01-09 12:16:20',155677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178776,'2014-01-09 12:16:43',155678,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178777,'2014-01-09 12:16:45',155679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178778,'2014-01-09 12:16:58',155680,0,NULL,NULL,NULL,'desktop',NULL),
(178779,'2014-01-09 12:18:28',155681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178780,'2014-01-09 12:19:20',127307,1,NULL,NULL,NULL,'mobile',NULL),
(178781,'2014-01-09 12:19:49',155682,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178782,'2014-01-09 12:20:29',155683,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(178783,'2014-01-09 12:20:48',155684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178784,'2014-01-09 12:21:05',145962,1,NULL,NULL,NULL,'desktop',NULL),
(178785,'2014-01-09 12:21:48',139931,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(178786,'2014-01-09 12:22:00',151773,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(178787,'2014-01-09 12:29:00',124596,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(178788,'2014-01-09 12:36:19',150969,1,NULL,NULL,NULL,'desktop',NULL),
(178789,'2014-01-09 12:38:48',155685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178790,'2014-01-09 12:40:35',155686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178791,'2014-01-09 12:40:50',155687,0,NULL,NULL,NULL,'mobile',NULL),
(178792,'2014-01-09 12:42:24',155688,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(178793,'2014-01-09 12:43:09',155689,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(178794,'2014-01-09 12:44:30',155690,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(178795,'2014-01-09 12:45:48',155691,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(178796,'2014-01-09 12:47:37',155692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178797,'2014-01-09 12:47:58',155693,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178798,'2014-01-09 12:56:51',126053,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(178799,'2014-01-09 13:00:03',126342,1,NULL,NULL,NULL,'desktop',NULL),
(178800,'2014-01-09 13:01:03',137057,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(178801,'2014-01-09 13:04:59',135051,1,NULL,NULL,NULL,'desktop',NULL),
(178802,'2014-01-09 13:07:25',155694,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(178803,'2014-01-09 13:08:57',155695,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178804,'2014-01-09 13:12:52',155696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178805,'2014-01-09 13:15:37',136165,1,NULL,NULL,NULL,'mobile',NULL),
(178806,'2014-01-09 13:17:14',155697,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(178807,'2014-01-09 13:19:43',155698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178808,'2014-01-09 13:21:00',155699,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178809,'2014-01-09 13:22:37',155700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178810,'2014-01-09 13:26:26',155701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178811,'2014-01-09 13:30:05',144417,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(178812,'2014-01-09 13:34:18',155702,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(178813,'2014-01-09 13:34:20',155703,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178814,'2014-01-09 13:34:38',155704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178815,'2014-01-09 13:40:08',155705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178816,'2014-01-09 13:40:18',155706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178817,'2014-01-09 13:40:42',146651,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(178818,'2014-01-09 13:42:47',135417,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(178819,'2014-01-09 13:43:35',155707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178820,'2014-01-09 13:44:30',155708,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178821,'2014-01-09 13:46:53',155709,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(178822,'2014-01-09 13:49:16',155710,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178823,'2014-01-09 13:51:33',143736,1,NULL,NULL,NULL,'mobile',NULL),
(178824,'2014-01-09 13:52:23',155711,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178825,'2014-01-09 13:54:15',155712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178826,'2014-01-09 13:55:15',155713,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178827,'2014-01-09 13:56:49',155714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178828,'2014-01-09 13:57:14',155715,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178829,'2014-01-09 14:02:07',155716,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(178830,'2014-01-09 14:03:06',155717,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(178831,'2014-01-09 14:04:01',155718,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178832,'2014-01-09 14:04:59',155719,0,NULL,NULL,NULL,'desktop',NULL),
(178833,'2014-01-09 14:06:14',155720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178834,'2014-01-09 14:08:12',155721,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(178835,'2014-01-09 14:09:41',151113,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(178836,'2014-01-09 14:11:45',155722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178837,'2014-01-09 14:12:31',146261,1,NULL,NULL,NULL,'desktop',NULL),
(178838,'2014-01-09 14:12:47',155723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178839,'2014-01-09 14:13:38',155724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178840,'2014-01-09 14:13:40',155725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178841,'2014-01-09 14:15:42',155726,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178842,'2014-01-09 14:17:58',155727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178843,'2014-01-09 14:20:58',155728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178844,'2014-01-09 14:26:52',155729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178845,'2014-01-09 14:26:58',155730,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178846,'2014-01-09 14:27:45',155731,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(178847,'2014-01-09 14:28:41',145809,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(178848,'2014-01-09 14:33:04',155732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178849,'2014-01-09 14:35:13',155733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178850,'2014-01-09 14:37:16',155734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178851,'2014-01-09 14:38:15',155735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178852,'2014-01-09 14:40:32',155736,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178853,'2014-01-09 14:41:44',149773,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(178854,'2014-01-09 14:41:58',155737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178855,'2014-01-09 14:42:58',140553,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(178856,'2014-01-09 14:45:37',155738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178857,'2014-01-09 14:52:26',155739,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(178858,'2014-01-09 14:52:48',155740,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(178859,'2014-01-09 14:55:12',155741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178860,'2014-01-09 14:55:36',155742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178861,'2014-01-09 14:58:13',155743,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(178862,'2014-01-09 15:02:18',155744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178863,'2014-01-09 15:04:27',133115,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(178864,'2014-01-09 15:08:06',146832,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(178865,'2014-01-09 15:09:31',155745,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178866,'2014-01-09 15:11:28',155746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178867,'2014-01-09 15:12:00',155747,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(178868,'2014-01-09 15:12:39',155748,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(178869,'2014-01-09 15:13:21',155749,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(178870,'2014-01-09 15:18:54',137716,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(178871,'2014-01-09 15:21:12',155750,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(178872,'2014-01-09 15:21:34',155751,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178873,'2014-01-09 15:23:26',155752,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(178874,'2014-01-09 15:23:49',155753,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(178875,'2014-01-09 15:33:30',155754,0,NULL,NULL,NULL,'desktop',NULL),
(178876,'2014-01-09 15:34:06',155755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178877,'2014-01-09 15:35:09',155756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178878,'2014-01-09 15:35:10',155757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178879,'2014-01-09 15:35:31',155758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178880,'2014-01-09 15:36:37',155759,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(178881,'2014-01-09 15:42:21',155760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178882,'2014-01-09 15:43:56',128993,1,NULL,NULL,NULL,'mobile',NULL),
(178883,'2014-01-09 15:46:47',155761,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178884,'2014-01-09 15:48:22',155762,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(178885,'2014-01-09 15:51:05',155763,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(178886,'2014-01-09 15:51:40',155764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178887,'2014-01-09 15:52:56',155765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178888,'2014-01-09 15:54:03',155766,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(178889,'2014-01-09 15:54:50',146119,1,NULL,NULL,NULL,'mobile',NULL),
(178890,'2014-01-09 15:59:52',155767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178891,'2014-01-09 16:00:40',155768,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178892,'2014-01-09 16:02:36',155769,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178893,'2014-01-09 16:02:54',152614,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(178894,'2014-01-09 16:04:04',155770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178895,'2014-01-09 16:06:11',155771,0,NULL,NULL,NULL,'desktop',NULL),
(178896,'2014-01-09 16:06:26',155772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178897,'2014-01-09 16:06:37',155773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178898,'2014-01-09 16:08:15',130360,1,NULL,NULL,NULL,'desktop',NULL),
(178899,'2014-01-09 16:09:36',155774,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178900,'2014-01-09 16:09:45',155775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178901,'2014-01-09 16:11:03',146779,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(178902,'2014-01-09 16:11:45',155776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178903,'2014-01-09 16:12:46',155777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178904,'2014-01-09 16:16:13',155778,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(178905,'2014-01-09 16:17:38',155779,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178906,'2014-01-09 16:18:31',155780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178907,'2014-01-09 16:21:00',155781,0,NULL,NULL,NULL,'mobile',NULL),
(178908,'2014-01-09 16:21:03',155782,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(178909,'2014-01-09 16:22:33',155783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178910,'2014-01-09 16:24:27',155784,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(178911,'2014-01-09 16:27:08',155785,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178912,'2014-01-09 16:29:30',155786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178913,'2014-01-09 16:31:32',155787,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178914,'2014-01-09 16:35:02',155788,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178915,'2014-01-09 16:35:11',155789,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(178916,'2014-01-09 16:39:27',155790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178917,'2014-01-09 16:40:55',155791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178918,'2014-01-09 16:46:43',155792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178919,'2014-01-09 16:46:55',155793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178920,'2014-01-09 16:48:21',155794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178921,'2014-01-09 16:49:00',137291,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(178922,'2014-01-09 16:52:35',155795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178923,'2014-01-09 16:52:45',155796,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(178924,'2014-01-09 16:53:35',155797,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178925,'2014-01-09 16:54:19',155798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178926,'2014-01-09 16:54:24',155799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178927,'2014-01-09 16:54:49',155800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178928,'2014-01-09 16:55:27',155801,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(178929,'2014-01-09 16:56:29',132674,1,NULL,NULL,NULL,'mobile',NULL),
(178930,'2014-01-09 17:01:02',155802,0,NULL,NULL,NULL,'desktop',NULL),
(178931,'2014-01-09 17:06:11',155803,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178932,'2014-01-09 17:08:32',128587,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(178933,'2014-01-09 17:09:36',155804,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178934,'2014-01-09 17:11:17',155805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178935,'2014-01-09 17:13:07',155806,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(178936,'2014-01-09 17:19:02',155807,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178937,'2014-01-09 17:21:04',155808,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(178938,'2014-01-09 17:29:28',155809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178939,'2014-01-09 17:29:47',155810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178940,'2014-01-09 17:31:09',155811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178941,'2014-01-09 17:31:23',155812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178942,'2014-01-09 17:36:04',155813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178943,'2014-01-09 17:37:34',155814,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178944,'2014-01-09 17:38:28',155815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178945,'2014-01-09 17:39:02',155816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178946,'2014-01-09 17:39:59',155817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178947,'2014-01-09 17:40:51',155818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178948,'2014-01-09 17:41:58',155819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178949,'2014-01-09 17:43:28',155820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178950,'2014-01-09 17:45:10',155821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178951,'2014-01-09 17:47:33',155822,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(178952,'2014-01-09 17:51:40',155823,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178953,'2014-01-09 17:52:13',155824,0,NULL,NULL,NULL,'mobile',NULL),
(178954,'2014-01-09 17:58:13',155825,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(178955,'2014-01-09 18:03:25',155826,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(178956,'2014-01-09 18:04:09',155827,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178957,'2014-01-09 18:04:35',155828,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(178958,'2014-01-09 18:07:25',155829,0,NULL,NULL,NULL,'desktop',NULL),
(178959,'2014-01-09 18:15:05',145085,1,NULL,NULL,NULL,'desktop',NULL),
(178960,'2014-01-09 18:17:33',155830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178961,'2014-01-09 18:18:32',140343,1,NULL,NULL,NULL,'mobile',NULL),
(178962,'2014-01-09 18:21:12',155831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178963,'2014-01-09 18:23:45',144810,1,NULL,NULL,NULL,'desktop',NULL),
(178964,'2014-01-09 18:23:51',155832,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(178965,'2014-01-09 18:24:26',155833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178966,'2014-01-09 18:27:05',155834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178967,'2014-01-09 18:27:59',155835,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178968,'2014-01-09 18:35:29',155836,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178969,'2014-01-09 18:37:09',155837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178970,'2014-01-09 18:39:11',155838,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(178971,'2014-01-09 18:40:02',155839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178972,'2014-01-09 18:41:30',155840,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178973,'2014-01-09 18:41:39',155841,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178974,'2014-01-09 18:42:02',155842,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178975,'2014-01-09 18:43:21',155843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178976,'2014-01-09 18:50:57',132186,1,NULL,NULL,NULL,'desktop',NULL),
(178977,'2014-01-09 18:54:30',155844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178978,'2014-01-09 18:54:47',140010,1,NULL,NULL,NULL,'mobile',NULL),
(178979,'2014-01-09 19:06:53',155845,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178980,'2014-01-09 19:17:32',155846,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(178981,'2014-01-09 19:25:21',155847,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178982,'2014-01-09 19:46:05',155848,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178983,'2014-01-09 19:46:21',155849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178984,'2014-01-09 19:55:36',155850,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178985,'2014-01-09 19:57:12',155851,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178986,'2014-01-09 20:08:08',155852,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178987,'2014-01-09 20:09:57',134688,1,NULL,NULL,NULL,'desktop',NULL),
(178988,'2014-01-09 20:13:58',155853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178989,'2014-01-09 20:14:33',149927,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(178990,'2014-01-09 20:17:12',155854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178991,'2014-01-09 20:19:40',135260,1,NULL,NULL,NULL,'desktop',NULL),
(178992,'2014-01-09 20:25:12',155855,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178993,'2014-01-09 20:29:11',155856,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178994,'2014-01-09 20:30:07',143345,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(178995,'2014-01-09 20:35:03',155857,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178996,'2014-01-09 20:40:24',155858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(178997,'2014-01-09 20:41:12',136444,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(178998,'2014-01-09 20:41:18',155859,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(178999,'2014-01-09 20:41:29',155860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179000,'2014-01-09 20:50:12',155861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179001,'2014-01-09 20:54:37',155862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179002,'2014-01-09 21:12:34',155863,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(179003,'2014-01-09 21:14:37',155864,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(179004,'2014-01-09 21:15:42',155865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179005,'2014-01-09 21:26:41',155866,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(179006,'2014-01-09 21:28:03',155867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179007,'2014-01-09 21:29:12',155868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179008,'2014-01-09 21:29:39',155869,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(179009,'2014-01-09 21:31:28',136574,1,NULL,NULL,NULL,'desktop',NULL),
(179010,'2014-01-09 21:35:05',155870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179011,'2014-01-09 21:35:41',138962,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(179012,'2014-01-09 21:36:19',155871,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179013,'2014-01-09 21:38:40',155872,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179014,'2014-01-09 21:39:46',141433,1,NULL,NULL,NULL,'mobile',NULL),
(179015,'2014-01-09 21:44:44',155873,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(179016,'2014-01-09 21:47:19',155874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179017,'2014-01-09 21:49:11',155875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179018,'2014-01-09 21:50:33',155876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179019,'2014-01-09 21:51:54',128799,1,NULL,NULL,NULL,'desktop',NULL),
(179020,'2014-01-09 21:53:32',127711,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(179021,'2014-01-09 22:03:50',155877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179022,'2014-01-09 22:08:59',155878,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(179023,'2014-01-09 22:09:19',155879,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179024,'2014-01-09 22:11:16',155880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179025,'2014-01-09 22:14:50',143392,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(179026,'2014-01-09 22:23:29',113348,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(179027,'2014-01-09 22:26:23',155881,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179028,'2014-01-09 22:27:39',155882,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(179029,'2014-01-09 22:28:34',155883,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179030,'2014-01-09 22:30:45',123449,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(179031,'2014-01-09 22:31:02',155884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179032,'2014-01-09 22:38:57',155885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179033,'2014-01-09 22:42:44',155886,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(179034,'2014-01-09 22:48:16',155887,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(179035,'2014-01-09 22:48:49',155888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179036,'2014-01-09 22:49:03',155889,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(179037,'2014-01-09 22:51:02',155890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179038,'2014-01-09 23:09:50',137870,1,NULL,NULL,NULL,'desktop',NULL),
(179039,'2014-01-09 23:10:21',155891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179040,'2014-01-09 23:14:20',155892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179041,'2014-01-09 23:16:45',155893,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(179042,'2014-01-09 23:23:05',150358,1,NULL,NULL,NULL,'desktop',NULL),
(179043,'2014-01-09 23:25:35',138769,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(179044,'2014-01-09 23:31:17',155894,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179045,'2014-01-09 23:32:57',155895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179046,'2014-01-09 23:36:00',130535,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(179047,'2014-01-09 23:38:37',155896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179048,'2014-01-09 23:55:17',155897,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(179049,'2014-01-09 23:55:19',155898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179050,'2014-01-09 23:56:00',155899,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179051,'2014-01-09 23:56:56',140431,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(179052,'2014-01-09 23:59:41',155900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179053,'2014-01-10 00:01:16',155901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179054,'2014-01-10 00:01:21',155902,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179055,'2014-01-10 00:10:44',155903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179056,'2014-01-10 00:11:10',155904,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179057,'2014-01-10 00:18:47',155905,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179058,'2014-01-10 00:22:02',134641,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(179059,'2014-01-10 00:31:22',155906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179060,'2014-01-10 00:32:35',155907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179061,'2014-01-10 00:35:38',155908,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179062,'2014-01-10 00:48:30',155909,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179063,'2014-01-10 00:58:32',155910,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179064,'2014-01-10 00:59:30',133771,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(179065,'2014-01-10 01:03:58',148912,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(179066,'2014-01-10 01:09:52',155911,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(179067,'2014-01-10 01:09:59',144426,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(179068,'2014-01-10 01:17:52',141200,1,NULL,NULL,NULL,'desktop',NULL),
(179069,'2014-01-10 01:24:29',155912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179070,'2014-01-10 01:26:53',155913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179071,'2014-01-10 01:29:47',155914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179072,'2014-01-10 01:31:09',155915,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(179073,'2014-01-10 01:32:39',155916,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(179074,'2014-01-10 01:39:28',149015,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(179075,'2014-01-10 01:52:23',155917,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179076,'2014-01-10 01:52:56',155918,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(179077,'2014-01-10 01:57:45',155919,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179078,'2014-01-10 02:17:41',142755,1,NULL,NULL,NULL,'desktop',NULL),
(179079,'2014-01-10 02:29:10',155920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179080,'2014-01-10 02:30:55',155921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179081,'2014-01-10 02:43:36',155922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179082,'2014-01-10 02:47:46',143035,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(179083,'2014-01-10 03:00:11',155923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179084,'2014-01-10 03:02:07',155924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179085,'2014-01-10 03:06:52',155925,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(179086,'2014-01-10 03:29:40',155926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179087,'2014-01-10 03:48:02',155927,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179088,'2014-01-10 03:51:18',155928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179089,'2014-01-10 04:05:04',145183,1,NULL,NULL,NULL,'mobile',NULL),
(179090,'2014-01-10 04:07:50',155929,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179091,'2014-01-10 04:12:24',155930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179092,'2014-01-10 04:14:59',138785,1,NULL,NULL,NULL,'desktop',NULL),
(179093,'2014-01-10 04:15:56',155931,0,NULL,NULL,NULL,'desktop',NULL),
(179094,'2014-01-10 04:22:16',155932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179095,'2014-01-10 04:27:25',149736,1,NULL,NULL,NULL,'desktop',NULL),
(179096,'2014-01-10 04:52:09',155933,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179097,'2014-01-10 04:53:22',155934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179098,'2014-01-10 05:12:46',155935,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(179099,'2014-01-10 05:13:59',144837,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(179100,'2014-01-10 05:15:32',134717,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(179101,'2014-01-10 05:21:24',155936,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(179102,'2014-01-10 05:24:53',155937,0,NULL,NULL,NULL,'mobile',NULL),
(179103,'2014-01-10 05:38:19',150231,1,NULL,NULL,NULL,'desktop',NULL),
(179104,'2014-01-10 05:41:11',139630,1,NULL,NULL,NULL,'mobile',NULL),
(179105,'2014-01-10 05:46:24',155938,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179106,'2014-01-10 06:03:44',155939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179107,'2014-01-10 06:10:38',155940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179108,'2014-01-10 06:20:04',155941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179109,'2014-01-10 06:26:46',155942,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179110,'2014-01-10 06:28:31',155943,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(179111,'2014-01-10 06:37:34',155944,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179112,'2014-01-10 06:45:32',155945,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179113,'2014-01-10 07:01:44',155946,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179114,'2014-01-10 07:02:59',155947,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(179115,'2014-01-10 07:04:29',155948,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179116,'2014-01-10 07:14:59',155949,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(179117,'2014-01-10 07:42:59',155950,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(179118,'2014-01-10 07:43:54',139767,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(179119,'2014-01-10 07:49:07',155951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179120,'2014-01-10 07:50:47',155952,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179121,'2014-01-10 07:50:50',155953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179122,'2014-01-10 07:56:04',137739,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(179123,'2014-01-10 07:59:49',155954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179124,'2014-01-10 08:03:08',155955,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(179125,'2014-01-10 08:06:07',155956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179126,'2014-01-10 08:06:48',155957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179127,'2014-01-10 08:07:11',155958,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179128,'2014-01-10 08:16:12',155959,0,NULL,NULL,NULL,'desktop',NULL),
(179129,'2014-01-10 08:22:56',155960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179130,'2014-01-10 08:23:00',155961,0,NULL,NULL,NULL,'mobile',NULL),
(179131,'2014-01-10 08:33:32',155962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179132,'2014-01-10 08:35:54',155963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179133,'2014-01-10 08:39:59',155964,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(179134,'2014-01-10 08:42:09',155965,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(179135,'2014-01-10 09:02:07',155966,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(179136,'2014-01-10 09:06:30',130131,1,NULL,NULL,NULL,'desktop',NULL),
(179137,'2014-01-10 09:07:07',155967,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179138,'2014-01-10 09:14:42',155968,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(179139,'2014-01-10 09:16:18',143537,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(179140,'2014-01-10 09:18:53',155969,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179141,'2014-01-10 09:30:54',155970,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(179142,'2014-01-10 09:33:52',155971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179143,'2014-01-10 09:34:15',148197,1,NULL,NULL,NULL,'desktop',NULL),
(179144,'2014-01-10 09:34:50',155972,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179145,'2014-01-10 09:42:02',155973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179146,'2014-01-10 09:44:11',155974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179147,'2014-01-10 09:44:32',133839,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(179148,'2014-01-10 09:45:22',155975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179149,'2014-01-10 09:45:53',118439,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(179150,'2014-01-10 09:47:50',155976,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(179151,'2014-01-10 09:47:58',155977,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179152,'2014-01-10 09:48:05',155978,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(179153,'2014-01-10 09:51:39',155979,0,NULL,NULL,NULL,'desktop',NULL),
(179154,'2014-01-10 09:52:28',133130,1,NULL,NULL,NULL,'mobile',NULL),
(179155,'2014-01-10 09:52:58',155980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179156,'2014-01-10 09:53:02',155981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179157,'2014-01-10 09:53:55',129534,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(179158,'2014-01-10 09:54:40',155982,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179159,'2014-01-10 09:55:01',155983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179160,'2014-01-10 09:55:02',155984,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179161,'2014-01-10 09:56:39',155985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179162,'2014-01-10 09:56:46',153295,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(179163,'2014-01-10 09:57:12',138413,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(179164,'2014-01-10 09:57:13',155986,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179165,'2014-01-10 09:57:17',155987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179166,'2014-01-10 09:58:17',155988,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179167,'2014-01-10 10:00:15',155989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179168,'2014-01-10 10:00:49',148726,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(179169,'2014-01-10 10:03:47',155990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179170,'2014-01-10 10:04:25',155991,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(179171,'2014-01-10 10:04:50',155992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179172,'2014-01-10 10:05:14',155993,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179173,'2014-01-10 10:07:40',155994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179174,'2014-01-10 10:10:13',155995,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179175,'2014-01-10 10:10:42',155996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179176,'2014-01-10 10:13:37',155997,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179177,'2014-01-10 10:14:44',155998,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179178,'2014-01-10 10:20:18',155999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179179,'2014-01-10 10:23:27',156000,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(179180,'2014-01-10 10:27:29',156001,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179181,'2014-01-10 10:29:26',156002,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(179182,'2014-01-10 10:33:11',156003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179183,'2014-01-10 10:33:15',156004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179184,'2014-01-10 10:33:26',156005,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(179185,'2014-01-10 10:33:37',156006,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(179186,'2014-01-10 10:34:05',156007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179187,'2014-01-10 10:34:26',156008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179188,'2014-01-10 10:34:41',156009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179189,'2014-01-10 10:35:12',156010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179190,'2014-01-10 10:35:57',156011,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179191,'2014-01-10 10:36:59',124172,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(179192,'2014-01-10 10:37:39',143984,1,NULL,NULL,NULL,'desktop',NULL),
(179193,'2014-01-10 10:38:29',139419,1,NULL,NULL,NULL,'mobile',NULL),
(179194,'2014-01-10 10:43:38',153567,1,NULL,NULL,NULL,'desktop',NULL),
(179195,'2014-01-10 10:45:54',156012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179196,'2014-01-10 10:50:53',156013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179197,'2014-01-10 10:51:28',156014,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179198,'2014-01-10 10:52:35',156015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179199,'2014-01-10 10:57:15',156016,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(179200,'2014-01-10 11:02:01',156017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179201,'2014-01-10 11:07:02',156018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179202,'2014-01-10 11:07:23',156019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179203,'2014-01-10 11:09:06',156020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179204,'2014-01-10 11:10:31',156021,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179205,'2014-01-10 11:11:41',156022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179206,'2014-01-10 11:13:09',156023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179207,'2014-01-10 11:13:15',156024,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(179208,'2014-01-10 11:13:46',156025,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(179209,'2014-01-10 11:14:06',156026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179210,'2014-01-10 11:15:13',156027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179211,'2014-01-10 11:15:39',156028,0,NULL,NULL,NULL,'desktop',NULL),
(179212,'2014-01-10 11:17:55',156029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179213,'2014-01-10 11:18:06',128913,1,NULL,NULL,NULL,'desktop',NULL),
(179214,'2014-01-10 11:18:52',156030,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179215,'2014-01-10 11:23:26',156031,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(179216,'2014-01-10 11:23:30',141990,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(179217,'2014-01-10 11:23:44',156032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179218,'2014-01-10 11:23:48',156033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179219,'2014-01-10 11:27:08',156034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179220,'2014-01-10 11:27:13',156035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179221,'2014-01-10 11:30:13',130066,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(179222,'2014-01-10 11:32:22',152898,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(179223,'2014-01-10 11:33:09',147639,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(179224,'2014-01-10 11:37:37',145301,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(179225,'2014-01-10 11:39:24',142190,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(179226,'2014-01-10 11:39:35',156036,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179227,'2014-01-10 11:41:58',156037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179228,'2014-01-10 11:43:29',156038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179229,'2014-01-10 11:44:04',156039,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179230,'2014-01-10 11:47:32',156040,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179231,'2014-01-10 11:49:23',156041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179232,'2014-01-10 11:50:51',156042,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(179233,'2014-01-10 11:51:31',130257,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(179234,'2014-01-10 11:54:52',156043,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179235,'2014-01-10 11:56:03',156044,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179236,'2014-01-10 11:57:23',156045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179237,'2014-01-10 11:59:04',156046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179238,'2014-01-10 11:59:37',156047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179239,'2014-01-10 11:59:42',156048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179240,'2014-01-10 12:03:11',156049,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179241,'2014-01-10 12:04:08',156050,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(179242,'2014-01-10 12:05:11',156051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179243,'2014-01-10 12:06:18',156052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179244,'2014-01-10 12:06:28',130470,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(179245,'2014-01-10 12:08:58',156053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179246,'2014-01-10 12:10:14',156054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179247,'2014-01-10 12:10:24',156055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179248,'2014-01-10 12:14:03',133201,1,NULL,NULL,NULL,'mobile',NULL),
(179249,'2014-01-10 12:14:19',156056,0,NULL,NULL,NULL,'mobile',NULL),
(179250,'2014-01-10 12:14:54',156057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179251,'2014-01-10 12:17:58',156058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179252,'2014-01-10 12:18:40',156059,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179253,'2014-01-10 12:21:02',140059,1,NULL,NULL,NULL,'mobile',NULL),
(179254,'2014-01-10 12:21:31',156060,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(179255,'2014-01-10 12:23:12',156061,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179256,'2014-01-10 12:24:15',156062,0,NULL,NULL,NULL,'desktop',NULL),
(179257,'2014-01-10 12:24:49',156063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179258,'2014-01-10 12:26:55',132919,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(179259,'2014-01-10 12:27:53',124525,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(179260,'2014-01-10 12:29:10',156064,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(179261,'2014-01-10 12:33:47',156065,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179262,'2014-01-10 12:34:35',156066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179263,'2014-01-10 12:37:16',156067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179264,'2014-01-10 12:37:44',156068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179265,'2014-01-10 12:39:03',156069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179266,'2014-01-10 12:40:53',156070,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179267,'2014-01-10 12:41:57',156071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179268,'2014-01-10 12:42:51',156072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179269,'2014-01-10 12:43:08',156073,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(179270,'2014-01-10 12:49:07',156074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179271,'2014-01-10 12:52:00',156075,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179272,'2014-01-10 12:52:46',156076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179273,'2014-01-10 12:52:59',156077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179274,'2014-01-10 12:53:26',139041,1,NULL,NULL,NULL,'desktop',NULL),
(179275,'2014-01-10 12:54:03',156078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179276,'2014-01-10 13:01:29',156079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179277,'2014-01-10 13:01:56',156080,0,NULL,NULL,NULL,'desktop',NULL),
(179278,'2014-01-10 13:02:02',125865,1,NULL,NULL,NULL,'desktop',NULL),
(179279,'2014-01-10 13:02:08',156081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179280,'2014-01-10 13:03:48',138441,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(179281,'2014-01-10 13:03:57',156082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179282,'2014-01-10 13:04:06',142974,1,NULL,NULL,NULL,'mobile',NULL),
(179283,'2014-01-10 13:06:23',113484,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(179284,'2014-01-10 13:06:55',156083,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(179285,'2014-01-10 13:07:49',156084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179286,'2014-01-10 13:09:58',156085,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179287,'2014-01-10 13:10:14',156086,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179288,'2014-01-10 13:10:36',156087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179289,'2014-01-10 13:10:50',156088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179290,'2014-01-10 13:12:44',156089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179291,'2014-01-10 13:12:47',156090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179292,'2014-01-10 13:14:16',156091,0,NULL,NULL,NULL,'mobile',NULL),
(179293,'2014-01-10 13:17:45',156092,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179294,'2014-01-10 13:18:39',156093,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179295,'2014-01-10 13:19:57',156094,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179296,'2014-01-10 13:21:39',156095,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179297,'2014-01-10 13:23:14',156096,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(179298,'2014-01-10 13:29:21',126111,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(179299,'2014-01-10 13:29:46',156097,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179300,'2014-01-10 13:31:06',156098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179301,'2014-01-10 13:31:23',156099,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179302,'2014-01-10 13:31:32',124207,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(179303,'2014-01-10 13:32:07',127299,1,NULL,NULL,NULL,'desktop',NULL),
(179304,'2014-01-10 13:35:34',156100,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179305,'2014-01-10 13:36:51',156101,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179306,'2014-01-10 13:39:23',156102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179307,'2014-01-10 13:40:59',156103,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(179308,'2014-01-10 13:42:05',156104,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(179309,'2014-01-10 13:42:13',156105,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179310,'2014-01-10 13:42:54',126284,1,NULL,NULL,NULL,'mobile',NULL),
(179311,'2014-01-10 13:43:03',156106,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179312,'2014-01-10 13:46:00',156107,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(179313,'2014-01-10 13:49:47',156108,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179314,'2014-01-10 13:51:57',156109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179315,'2014-01-10 13:52:35',156110,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179316,'2014-01-10 13:53:42',156111,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(179317,'2014-01-10 13:56:05',156112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179318,'2014-01-10 13:56:24',137277,1,NULL,NULL,NULL,'desktop',NULL),
(179319,'2014-01-10 13:56:51',148637,1,NULL,NULL,NULL,'desktop',NULL),
(179320,'2014-01-10 13:58:07',156113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179321,'2014-01-10 13:59:21',156114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179322,'2014-01-10 14:00:16',156115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179323,'2014-01-10 14:01:02',156116,0,NULL,NULL,NULL,'desktop',NULL),
(179324,'2014-01-10 14:01:08',156117,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179325,'2014-01-10 14:02:41',156118,0,NULL,NULL,NULL,'desktop',NULL),
(179326,'2014-01-10 14:08:38',156119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179327,'2014-01-10 14:12:04',156120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179328,'2014-01-10 14:12:53',156121,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(179329,'2014-01-10 14:14:24',156122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179330,'2014-01-10 14:18:15',143914,1,NULL,NULL,NULL,'desktop',NULL),
(179331,'2014-01-10 14:20:01',156123,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179332,'2014-01-10 14:22:41',156124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179333,'2014-01-10 14:23:08',149500,1,NULL,NULL,NULL,'mobile',NULL),
(179334,'2014-01-10 14:27:43',156125,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179335,'2014-01-10 14:29:57',156126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179336,'2014-01-10 14:30:35',156127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179337,'2014-01-10 14:43:37',156128,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179338,'2014-01-10 14:44:21',151976,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(179339,'2014-01-10 14:47:20',156129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179340,'2014-01-10 14:47:31',156130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179341,'2014-01-10 14:49:52',136268,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(179342,'2014-01-10 14:51:44',156131,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179343,'2014-01-10 14:51:58',149368,1,NULL,NULL,NULL,'desktop',NULL),
(179344,'2014-01-10 14:55:18',156132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179345,'2014-01-10 14:56:04',132932,1,NULL,NULL,NULL,'desktop',NULL),
(179346,'2014-01-10 14:56:50',156133,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(179347,'2014-01-10 14:59:01',156134,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(179348,'2014-01-10 15:03:30',156135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179349,'2014-01-10 15:04:49',156136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179350,'2014-01-10 15:06:14',156137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179351,'2014-01-10 15:06:37',156138,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(179352,'2014-01-10 15:06:55',156139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179353,'2014-01-10 15:11:52',156140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179354,'2014-01-10 15:15:41',156141,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(179355,'2014-01-10 15:16:00',135448,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(179356,'2014-01-10 15:16:37',131486,1,NULL,NULL,NULL,'desktop',NULL),
(179357,'2014-01-10 15:16:40',130486,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(179358,'2014-01-10 15:18:13',132965,1,NULL,NULL,NULL,'desktop',NULL),
(179359,'2014-01-10 15:21:24',145553,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(179360,'2014-01-10 15:27:00',144919,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(179361,'2014-01-10 15:29:29',156142,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(179362,'2014-01-10 15:30:56',156143,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(179363,'2014-01-10 15:32:55',156144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179364,'2014-01-10 15:33:14',156145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179365,'2014-01-10 15:33:45',156146,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(179366,'2014-01-10 15:35:17',156147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179367,'2014-01-10 15:35:52',130671,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(179368,'2014-01-10 15:37:09',156148,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(179369,'2014-01-10 15:40:03',141868,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(179370,'2014-01-10 15:40:43',143067,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(179371,'2014-01-10 15:41:21',144076,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(179372,'2014-01-10 15:42:03',156149,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(179373,'2014-01-10 15:42:46',156150,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(179374,'2014-01-10 15:44:33',156151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179375,'2014-01-10 15:44:48',156152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179376,'2014-01-10 15:45:40',156153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179377,'2014-01-10 15:45:50',156154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179378,'2014-01-10 15:47:27',141626,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(179379,'2014-01-10 15:51:25',156155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179380,'2014-01-10 15:51:43',156156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179381,'2014-01-10 15:51:46',156157,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(179382,'2014-01-10 15:52:26',156158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179383,'2014-01-10 15:53:03',156159,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179384,'2014-01-10 15:53:04',141286,1,NULL,NULL,NULL,'mobile',NULL),
(179385,'2014-01-10 15:53:26',156160,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(179386,'2014-01-10 15:55:10',147669,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(179387,'2014-01-10 15:57:22',156161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179388,'2014-01-10 15:58:56',131205,1,NULL,NULL,NULL,'mobile',NULL),
(179389,'2014-01-10 16:01:21',156162,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(179390,'2014-01-10 16:02:27',156163,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179391,'2014-01-10 16:04:47',144018,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(179392,'2014-01-10 16:04:55',152034,1,NULL,NULL,NULL,'desktop',NULL),
(179393,'2014-01-10 16:05:10',156164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179394,'2014-01-10 16:06:17',156165,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179395,'2014-01-10 16:07:26',156166,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179396,'2014-01-10 16:09:11',156167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179397,'2014-01-10 16:13:40',146151,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(179398,'2014-01-10 16:14:00',156168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179399,'2014-01-10 16:15:26',156169,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179400,'2014-01-10 16:22:24',156170,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(179401,'2014-01-10 16:28:54',156171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179402,'2014-01-10 16:29:33',133760,1,NULL,NULL,NULL,'desktop',NULL),
(179403,'2014-01-10 16:31:23',156172,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179404,'2014-01-10 16:33:55',133746,1,NULL,NULL,NULL,'desktop',NULL),
(179405,'2014-01-10 16:34:20',156173,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(179406,'2014-01-10 16:34:40',138545,1,NULL,NULL,NULL,'mobile',NULL),
(179407,'2014-01-10 16:35:32',156174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179408,'2014-01-10 16:35:55',156175,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(179409,'2014-01-10 16:41:38',156176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179410,'2014-01-10 16:44:40',156177,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(179411,'2014-01-10 16:44:56',156178,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179412,'2014-01-10 16:46:12',156179,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179413,'2014-01-10 16:50:24',137830,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(179414,'2014-01-10 16:51:33',156180,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179415,'2014-01-10 16:53:19',156181,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(179416,'2014-01-10 16:56:02',156182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179417,'2014-01-10 16:56:25',156183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179418,'2014-01-10 16:58:48',156184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179419,'2014-01-10 17:00:34',156185,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179420,'2014-01-10 17:05:30',146619,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(179421,'2014-01-10 17:07:11',156186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179422,'2014-01-10 17:08:27',156187,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(179423,'2014-01-10 17:09:27',156188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179424,'2014-01-10 17:09:27',156189,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(179425,'2014-01-10 17:12:04',156190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179426,'2014-01-10 17:12:25',156191,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(179427,'2014-01-10 17:12:30',156192,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179428,'2014-01-10 17:13:58',156193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179429,'2014-01-10 17:20:23',156194,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179430,'2014-01-10 17:22:04',156195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179431,'2014-01-10 17:23:31',156196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179432,'2014-01-10 17:24:28',156197,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179433,'2014-01-10 17:25:51',156198,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179434,'2014-01-10 17:28:04',156199,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179435,'2014-01-10 17:28:32',156200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179436,'2014-01-10 17:34:10',156201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179437,'2014-01-10 17:34:23',156202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179438,'2014-01-10 17:35:39',156203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179439,'2014-01-10 17:37:16',156204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179440,'2014-01-10 17:37:44',156205,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(179441,'2014-01-10 17:38:49',156206,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179442,'2014-01-10 17:40:03',156207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179443,'2014-01-10 17:40:43',156208,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179444,'2014-01-10 17:48:10',156209,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179445,'2014-01-10 17:49:39',140764,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(179446,'2014-01-10 17:54:58',156210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179447,'2014-01-10 17:57:12',156211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179448,'2014-01-10 17:58:33',156212,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179449,'2014-01-10 17:59:15',156213,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(179450,'2014-01-10 18:00:43',156214,0,NULL,NULL,NULL,'desktop',NULL),
(179451,'2014-01-10 18:03:06',156215,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179452,'2014-01-10 18:11:08',156216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179453,'2014-01-10 18:13:37',149259,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(179454,'2014-01-10 18:17:28',156217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179455,'2014-01-10 18:19:46',156218,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(179456,'2014-01-10 18:23:55',156219,0,NULL,NULL,NULL,'mobile',NULL),
(179457,'2014-01-10 18:25:04',156220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179458,'2014-01-10 18:38:06',156221,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(179459,'2014-01-10 18:47:25',118246,1,NULL,NULL,NULL,'desktop',NULL),
(179460,'2014-01-10 18:48:57',156222,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179461,'2014-01-10 18:50:07',156223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179462,'2014-01-10 18:51:57',156224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179463,'2014-01-10 18:57:02',156225,0,NULL,NULL,NULL,'mobile',NULL),
(179464,'2014-01-10 19:02:29',156226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179465,'2014-01-10 19:14:46',147167,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(179466,'2014-01-10 19:20:25',147060,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(179467,'2014-01-10 19:24:13',156227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179468,'2014-01-10 19:25:26',122154,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(179469,'2014-01-10 19:27:19',156228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179470,'2014-01-10 19:27:39',156229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179471,'2014-01-10 19:27:43',156230,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179472,'2014-01-10 19:29:17',156231,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(179473,'2014-01-10 19:31:45',138330,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(179474,'2014-01-10 19:37:48',138137,1,NULL,NULL,NULL,'desktop',NULL),
(179475,'2014-01-10 19:53:22',156232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179476,'2014-01-10 19:54:38',156233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179477,'2014-01-10 20:00:28',156234,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(179478,'2014-01-10 20:02:03',156235,0,NULL,NULL,NULL,'mobile',NULL),
(179479,'2014-01-10 20:25:23',156236,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179480,'2014-01-10 20:26:23',156237,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(179481,'2014-01-10 20:28:33',139099,1,NULL,NULL,NULL,'mobile',NULL),
(179482,'2014-01-10 20:33:40',156238,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(179483,'2014-01-10 20:36:43',156239,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179484,'2014-01-10 20:41:05',132167,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(179485,'2014-01-10 20:45:15',156240,0,NULL,NULL,NULL,'mobile',NULL),
(179486,'2014-01-10 20:46:46',156241,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179487,'2014-01-10 20:51:19',156242,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(179488,'2014-01-10 20:55:34',156243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179489,'2014-01-10 20:56:21',129016,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(179490,'2014-01-10 21:03:57',156244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179491,'2014-01-10 21:06:20',156245,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(179492,'2014-01-10 21:06:47',142315,1,NULL,NULL,NULL,'desktop',NULL),
(179493,'2014-01-10 21:07:33',156246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179494,'2014-01-10 21:11:03',156247,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179495,'2014-01-10 21:16:37',156248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179496,'2014-01-10 21:24:32',156249,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(179497,'2014-01-10 21:26:30',156250,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179498,'2014-01-10 21:35:24',156251,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179499,'2014-01-10 21:41:11',156252,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179500,'2014-01-10 21:50:30',156253,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(179501,'2014-01-10 21:51:54',156254,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179502,'2014-01-10 22:03:56',156255,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179503,'2014-01-10 22:21:42',156256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179504,'2014-01-10 22:49:24',156257,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179505,'2014-01-10 22:52:55',132334,1,NULL,NULL,NULL,'mobile',NULL),
(179506,'2014-01-10 23:11:35',131157,1,NULL,NULL,NULL,'desktop',NULL),
(179507,'2014-01-10 23:16:11',133836,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(179508,'2014-01-10 23:21:21',156258,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179509,'2014-01-10 23:25:13',127447,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(179510,'2014-01-10 23:28:02',156259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179511,'2014-01-10 23:42:37',156260,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(179512,'2014-01-10 23:45:59',156261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179513,'2014-01-10 23:46:15',156262,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179514,'2014-01-10 23:49:35',156263,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179515,'2014-01-10 23:52:30',156264,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179516,'2014-01-10 23:54:46',156265,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(179517,'2014-01-10 23:56:24',156266,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(179518,'2014-01-10 23:57:24',156267,0,NULL,NULL,NULL,'desktop',NULL),
(179519,'2014-01-10 23:58:19',156268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179520,'2014-01-10 23:58:43',156269,0,NULL,NULL,NULL,'mobile',NULL),
(179521,'2014-01-11 00:02:38',156270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179522,'2014-01-11 00:03:30',156271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179523,'2014-01-11 00:12:13',124526,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(179524,'2014-01-11 00:16:30',156272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179525,'2014-01-11 00:19:37',156273,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(179526,'2014-01-11 00:29:02',156274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179527,'2014-01-11 00:32:58',139222,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(179528,'2014-01-11 00:34:23',156275,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(179529,'2014-01-11 00:40:46',156276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179530,'2014-01-11 00:42:21',156277,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(179531,'2014-01-11 00:47:55',131080,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(179532,'2014-01-11 00:48:23',156278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179533,'2014-01-11 00:52:16',143379,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(179534,'2014-01-11 00:59:06',156279,0,NULL,NULL,NULL,'desktop',NULL),
(179535,'2014-01-11 01:05:20',156280,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(179536,'2014-01-11 01:09:31',156281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179537,'2014-01-11 01:18:52',156282,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(179538,'2014-01-11 01:41:18',156283,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(179539,'2014-01-11 01:47:50',156284,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179540,'2014-01-11 01:48:41',156285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179541,'2014-01-11 01:53:49',156286,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179542,'2014-01-11 01:53:54',156287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179543,'2014-01-11 01:57:01',156288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179544,'2014-01-11 02:02:08',156289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179545,'2014-01-11 02:30:42',156290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179546,'2014-01-11 02:34:30',156291,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179547,'2014-01-11 02:39:10',156292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179548,'2014-01-11 02:44:01',156293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179549,'2014-01-11 02:53:07',156294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179550,'2014-01-11 03:14:31',156295,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179551,'2014-01-11 03:16:16',156296,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179552,'2014-01-11 03:41:03',156297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179553,'2014-01-11 03:47:57',156298,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(179554,'2014-01-11 03:56:58',156299,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(179555,'2014-01-11 04:07:45',132587,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(179556,'2014-01-11 04:09:00',156300,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(179557,'2014-01-11 05:01:35',156301,0,NULL,NULL,NULL,'desktop',NULL),
(179558,'2014-01-11 05:07:05',156302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179559,'2014-01-11 05:14:04',156303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179560,'2014-01-11 05:14:54',156304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179561,'2014-01-11 05:19:03',156305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179562,'2014-01-11 05:20:51',156306,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(179563,'2014-01-11 05:34:53',156307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179564,'2014-01-11 05:42:22',156308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179565,'2014-01-11 05:47:09',156309,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(179566,'2014-01-11 06:17:49',126950,1,NULL,NULL,NULL,'desktop',NULL),
(179567,'2014-01-11 06:34:09',156310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179568,'2014-01-11 06:35:49',156311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179569,'2014-01-11 06:35:52',156312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179570,'2014-01-11 06:51:39',156313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179571,'2014-01-11 06:56:58',156314,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(179572,'2014-01-11 07:01:22',156315,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(179573,'2014-01-11 07:03:54',156316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179574,'2014-01-11 07:07:03',156317,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179575,'2014-01-11 07:16:54',156318,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179576,'2014-01-11 07:23:01',156319,0,NULL,NULL,NULL,'desktop',NULL),
(179577,'2014-01-11 07:38:25',156320,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179578,'2014-01-11 07:43:14',156321,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179579,'2014-01-11 07:51:45',139862,1,NULL,NULL,NULL,'mobile',NULL),
(179580,'2014-01-11 07:57:24',156322,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(179581,'2014-01-11 08:14:27',156323,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179582,'2014-01-11 08:22:10',156324,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(179583,'2014-01-11 08:30:05',156325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179584,'2014-01-11 08:35:32',156326,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(179585,'2014-01-11 08:35:54',156327,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(179586,'2014-01-11 08:39:41',156328,0,NULL,NULL,NULL,'desktop',NULL),
(179587,'2014-01-11 08:53:29',156329,0,NULL,NULL,NULL,'mobile',NULL),
(179588,'2014-01-11 08:55:14',137750,1,NULL,NULL,NULL,'desktop',NULL),
(179589,'2014-01-11 09:09:01',156330,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179590,'2014-01-11 09:22:05',156331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179591,'2014-01-11 09:22:12',156332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179592,'2014-01-11 09:27:10',156333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179593,'2014-01-11 09:35:23',156334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179594,'2014-01-11 09:41:20',156335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179595,'2014-01-11 09:43:52',156336,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179596,'2014-01-11 09:53:09',156337,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179597,'2014-01-11 10:06:14',156338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179598,'2014-01-11 10:14:19',127084,1,NULL,NULL,NULL,'mobile',NULL),
(179599,'2014-01-11 10:16:28',156339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179600,'2014-01-11 10:25:16',156340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179601,'2014-01-11 10:26:22',156341,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(179602,'2014-01-11 10:28:15',148203,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(179603,'2014-01-11 10:29:29',156342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179604,'2014-01-11 10:32:15',156343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179605,'2014-01-11 10:37:04',156344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179606,'2014-01-11 10:38:18',156345,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179607,'2014-01-11 10:41:02',156346,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179608,'2014-01-11 10:41:10',156347,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179609,'2014-01-11 10:49:27',139480,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(179610,'2014-01-11 10:54:26',156348,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179611,'2014-01-11 10:58:41',156349,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(179612,'2014-01-11 10:59:27',156350,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179613,'2014-01-11 11:02:08',139201,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(179614,'2014-01-11 11:07:07',156351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179615,'2014-01-11 11:08:09',156352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179616,'2014-01-11 11:12:00',156353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179617,'2014-01-11 11:14:18',156354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179618,'2014-01-11 11:19:11',132019,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(179619,'2014-01-11 11:22:47',156355,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179620,'2014-01-11 11:27:15',142180,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(179621,'2014-01-11 11:33:25',156356,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(179622,'2014-01-11 11:34:19',150368,1,NULL,NULL,NULL,'desktop',NULL),
(179623,'2014-01-11 11:35:54',156357,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179624,'2014-01-11 11:48:14',156358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179625,'2014-01-11 11:52:58',156359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179626,'2014-01-11 11:56:00',156360,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179627,'2014-01-11 12:02:31',156361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179628,'2014-01-11 12:06:00',156362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179629,'2014-01-11 12:07:01',156363,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(179630,'2014-01-11 12:13:25',139602,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(179631,'2014-01-11 12:13:40',156364,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(179632,'2014-01-11 12:17:29',156365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179633,'2014-01-11 12:18:46',156366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179634,'2014-01-11 12:22:52',156367,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(179635,'2014-01-11 12:38:52',119341,1,NULL,NULL,NULL,'mobile',NULL),
(179636,'2014-01-11 12:40:11',156368,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179637,'2014-01-11 12:54:36',144610,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(179638,'2014-01-11 13:01:07',156369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179639,'2014-01-11 13:12:53',156370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179640,'2014-01-11 13:15:24',156371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179641,'2014-01-11 13:16:38',132151,1,NULL,NULL,NULL,'desktop',NULL),
(179642,'2014-01-11 13:21:13',156372,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179643,'2014-01-11 13:26:52',156373,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(179644,'2014-01-11 13:31:41',149901,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(179645,'2014-01-11 13:32:01',135771,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(179646,'2014-01-11 13:37:04',156374,0,NULL,NULL,NULL,'mobile',NULL),
(179647,'2014-01-11 13:37:59',156375,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179648,'2014-01-11 13:39:09',156376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179649,'2014-01-11 13:42:26',156377,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179650,'2014-01-11 13:43:10',156378,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(179651,'2014-01-11 13:43:50',146227,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(179652,'2014-01-11 13:50:56',156379,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179653,'2014-01-11 13:51:50',156380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179654,'2014-01-11 13:53:23',156381,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179655,'2014-01-11 13:53:36',156382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179656,'2014-01-11 13:55:38',156383,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(179657,'2014-01-11 14:01:11',156384,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(179658,'2014-01-11 14:02:54',140869,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(179659,'2014-01-11 14:04:26',140440,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(179660,'2014-01-11 14:06:48',156385,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(179661,'2014-01-11 14:06:50',149563,1,NULL,NULL,NULL,'desktop',NULL),
(179662,'2014-01-11 14:15:34',156386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179663,'2014-01-11 14:19:41',156387,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(179664,'2014-01-11 14:21:13',156388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179665,'2014-01-11 14:21:50',123087,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(179666,'2014-01-11 14:35:04',156389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179667,'2014-01-11 14:40:46',156390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179668,'2014-01-11 14:40:50',156391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179669,'2014-01-11 14:51:26',147227,1,NULL,NULL,NULL,'desktop',NULL),
(179670,'2014-01-11 14:54:00',156392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179671,'2014-01-11 14:58:04',156393,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(179672,'2014-01-11 15:12:30',131656,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(179673,'2014-01-11 15:20:08',156394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179674,'2014-01-11 15:33:19',156395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179675,'2014-01-11 15:34:00',156396,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179676,'2014-01-11 15:34:47',156397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179677,'2014-01-11 15:34:50',156398,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179678,'2014-01-11 15:34:52',156399,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(179679,'2014-01-11 15:38:03',156400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179680,'2014-01-11 15:45:45',153280,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(179681,'2014-01-11 15:46:35',156401,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(179682,'2014-01-11 15:56:17',156402,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(179683,'2014-01-11 16:08:34',156403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179684,'2014-01-11 16:11:12',156404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179685,'2014-01-11 16:12:44',156405,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179686,'2014-01-11 16:39:49',156406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179687,'2014-01-11 16:40:40',156407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179688,'2014-01-11 16:46:48',156408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179689,'2014-01-11 16:54:21',156409,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179690,'2014-01-11 17:00:35',156410,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179691,'2014-01-11 17:01:06',156411,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(179692,'2014-01-11 17:01:40',140958,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(179693,'2014-01-11 17:07:17',156412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179694,'2014-01-11 17:08:59',156413,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(179695,'2014-01-11 17:30:46',156414,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(179696,'2014-01-11 17:44:15',156415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179697,'2014-01-11 17:44:41',145788,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(179698,'2014-01-11 17:50:21',156416,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179699,'2014-01-11 17:51:44',156417,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179700,'2014-01-11 17:52:57',156418,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(179701,'2014-01-11 18:22:16',156419,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(179702,'2014-01-11 18:23:30',156420,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(179703,'2014-01-11 18:23:36',156421,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(179704,'2014-01-11 18:24:38',153240,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(179705,'2014-01-11 18:32:32',156422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179706,'2014-01-11 18:34:59',156423,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(179707,'2014-01-11 19:00:06',156424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179708,'2014-01-11 19:06:38',156425,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179709,'2014-01-11 19:08:49',156426,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179710,'2014-01-11 19:20:14',156427,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179711,'2014-01-11 19:20:15',132284,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(179712,'2014-01-11 19:21:09',146469,1,NULL,NULL,NULL,'mobile',NULL),
(179713,'2014-01-11 19:21:16',156428,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179714,'2014-01-11 19:34:44',156429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179715,'2014-01-11 19:37:15',156430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179716,'2014-01-11 19:50:07',156431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179717,'2014-01-11 20:01:32',156432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179718,'2014-01-11 20:02:29',156433,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179719,'2014-01-11 20:06:25',156434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179720,'2014-01-11 20:08:21',156435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179721,'2014-01-11 20:10:21',156436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179722,'2014-01-11 20:11:18',156437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179723,'2014-01-11 20:15:13',135831,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(179724,'2014-01-11 20:19:21',139122,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(179725,'2014-01-11 20:26:29',133489,1,NULL,NULL,NULL,'desktop',NULL),
(179726,'2014-01-11 20:33:05',156438,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(179727,'2014-01-11 20:38:40',156439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179728,'2014-01-11 20:40:38',156440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179729,'2014-01-11 20:40:41',143731,1,NULL,NULL,NULL,'mobile',NULL),
(179730,'2014-01-11 20:40:48',146534,1,NULL,NULL,NULL,'desktop',NULL),
(179731,'2014-01-11 20:42:47',156441,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(179732,'2014-01-11 21:00:00',156442,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179733,'2014-01-11 21:12:08',134736,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(179734,'2014-01-11 21:19:08',156443,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(179735,'2014-01-11 21:22:27',156444,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179736,'2014-01-11 21:26:24',156445,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179737,'2014-01-11 21:28:00',156446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179738,'2014-01-11 21:40:21',156447,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179739,'2014-01-11 21:48:41',153045,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(179740,'2014-01-11 21:57:11',156448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179741,'2014-01-11 22:06:47',149156,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(179742,'2014-01-11 22:22:52',156449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179743,'2014-01-11 22:29:18',150779,1,NULL,NULL,NULL,'desktop',NULL),
(179744,'2014-01-11 22:29:31',156450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179745,'2014-01-11 22:41:27',156451,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(179746,'2014-01-11 22:42:53',156452,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179747,'2014-01-11 22:46:13',156453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179748,'2014-01-11 22:49:22',156454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179749,'2014-01-11 22:55:10',137368,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(179750,'2014-01-11 23:01:37',156455,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179751,'2014-01-11 23:04:49',156456,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(179752,'2014-01-11 23:05:39',156457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179753,'2014-01-11 23:10:30',156458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179754,'2014-01-11 23:17:08',156459,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(179755,'2014-01-11 23:20:08',156460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179756,'2014-01-11 23:45:52',156461,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(179757,'2014-01-12 00:01:16',156462,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(179758,'2014-01-12 00:03:01',139488,1,NULL,NULL,NULL,'desktop',NULL),
(179759,'2014-01-12 00:11:04',156463,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179760,'2014-01-12 00:21:05',156464,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(179761,'2014-01-12 00:38:05',155715,1,NULL,NULL,NULL,'desktop',NULL),
(179762,'2014-01-12 00:38:10',156465,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(179763,'2014-01-12 01:08:32',156466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179764,'2014-01-12 01:30:20',156467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179765,'2014-01-12 01:31:33',156468,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(179766,'2014-01-12 01:34:16',156469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179767,'2014-01-12 01:42:38',156470,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(179768,'2014-01-12 01:47:16',142784,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(179769,'2014-01-12 02:00:53',156471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179770,'2014-01-12 02:02:25',156472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179771,'2014-01-12 02:20:09',149198,1,NULL,NULL,NULL,'desktop',NULL),
(179772,'2014-01-12 02:24:01',156473,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(179773,'2014-01-12 02:35:56',156474,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(179774,'2014-01-12 02:45:37',156475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179775,'2014-01-12 03:06:32',156476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179776,'2014-01-12 03:55:48',156477,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(179777,'2014-01-12 04:02:03',156478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179778,'2014-01-12 04:02:48',156479,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(179779,'2014-01-12 04:22:15',156480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179780,'2014-01-12 04:27:04',156481,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179781,'2014-01-12 04:38:04',156482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179782,'2014-01-12 04:52:01',137552,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(179783,'2014-01-12 04:54:36',156483,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179784,'2014-01-12 04:57:45',156484,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179785,'2014-01-12 05:03:19',156485,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(179786,'2014-01-12 05:17:42',156486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179787,'2014-01-12 05:19:17',156487,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(179788,'2014-01-12 05:30:59',156488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179789,'2014-01-12 05:31:21',156489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179790,'2014-01-12 05:58:59',156490,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(179791,'2014-01-12 05:59:34',156491,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(179792,'2014-01-12 06:00:30',156492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179793,'2014-01-12 06:02:10',156493,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(179794,'2014-01-12 06:03:39',156494,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(179795,'2014-01-12 06:11:19',124137,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(179796,'2014-01-12 06:42:04',156495,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179797,'2014-01-12 06:52:51',142566,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(179798,'2014-01-12 06:54:12',156496,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(179799,'2014-01-12 07:08:49',156497,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(179800,'2014-01-12 07:14:10',119324,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(179801,'2014-01-12 07:14:12',156498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179802,'2014-01-12 07:16:58',156499,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179803,'2014-01-12 07:25:16',134363,1,NULL,NULL,NULL,'desktop',NULL),
(179804,'2014-01-12 07:41:30',148405,1,NULL,NULL,NULL,'desktop',NULL),
(179805,'2014-01-12 07:48:02',156500,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(179806,'2014-01-12 07:48:39',156501,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(179807,'2014-01-12 08:05:23',156502,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179808,'2014-01-12 08:07:28',156503,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(179809,'2014-01-12 08:12:40',151267,1,NULL,NULL,NULL,'desktop',NULL),
(179810,'2014-01-12 08:13:02',156504,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(179811,'2014-01-12 08:26:37',156505,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(179812,'2014-01-12 08:35:06',156506,0,NULL,NULL,NULL,'desktop',NULL),
(179813,'2014-01-12 08:42:18',147158,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(179814,'2014-01-12 08:42:47',156507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179815,'2014-01-12 08:45:39',156508,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(179816,'2014-01-12 09:04:33',156509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179817,'2014-01-12 09:08:42',156510,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(179818,'2014-01-12 09:15:06',156511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179819,'2014-01-12 09:16:53',156512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179820,'2014-01-12 09:27:40',153846,1,NULL,NULL,NULL,'desktop',NULL),
(179821,'2014-01-12 09:40:39',156513,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(179822,'2014-01-12 09:42:11',156514,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(179823,'2014-01-12 09:50:59',156515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179824,'2014-01-12 09:52:32',156516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179825,'2014-01-12 09:54:25',156517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179826,'2014-01-12 09:55:03',156518,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(179827,'2014-01-12 10:10:46',156519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179828,'2014-01-12 10:17:52',156520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179829,'2014-01-12 10:18:16',156521,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(179830,'2014-01-12 10:18:18',156170,1,NULL,NULL,NULL,'desktop',NULL),
(179831,'2014-01-12 10:18:43',156522,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(179832,'2014-01-12 10:22:04',156523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179833,'2014-01-12 10:25:25',133709,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(179834,'2014-01-12 10:26:11',156524,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179835,'2014-01-12 10:26:26',156525,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(179836,'2014-01-12 10:29:19',156526,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179837,'2014-01-12 10:36:21',156527,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(179838,'2014-01-12 10:46:31',156528,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179839,'2014-01-12 10:48:06',139284,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(179840,'2014-01-12 10:50:15',152786,1,NULL,NULL,NULL,'desktop',NULL),
(179841,'2014-01-12 10:55:39',156529,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179842,'2014-01-12 11:02:46',156530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179843,'2014-01-12 11:03:27',156531,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(179844,'2014-01-12 11:17:15',156532,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179845,'2014-01-12 11:17:23',156533,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(179846,'2014-01-12 11:27:30',156534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179847,'2014-01-12 11:27:54',142117,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(179848,'2014-01-12 11:28:32',150786,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(179849,'2014-01-12 11:35:23',156535,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(179850,'2014-01-12 11:36:43',156536,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(179851,'2014-01-12 11:46:18',156537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179852,'2014-01-12 11:48:17',134002,1,NULL,NULL,NULL,'mobile',NULL),
(179853,'2014-01-12 11:51:26',156538,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(179854,'2014-01-12 12:00:51',156539,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179855,'2014-01-12 12:11:04',156540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179856,'2014-01-12 12:17:58',156541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179857,'2014-01-12 12:21:32',156542,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179858,'2014-01-12 12:26:25',156543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179859,'2014-01-12 12:27:10',156544,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179860,'2014-01-12 12:43:15',156545,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179861,'2014-01-12 12:44:11',156546,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179862,'2014-01-12 12:46:31',135905,1,NULL,NULL,NULL,'mobile',NULL),
(179863,'2014-01-12 12:47:04',156547,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(179864,'2014-01-12 12:51:49',133822,1,NULL,NULL,NULL,'desktop',NULL),
(179865,'2014-01-12 13:04:06',156548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179866,'2014-01-12 13:06:35',156549,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179867,'2014-01-12 13:10:16',156550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179868,'2014-01-12 13:24:04',156551,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179869,'2014-01-12 13:37:54',156552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179870,'2014-01-12 13:41:53',156553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179871,'2014-01-12 13:51:09',156554,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(179872,'2014-01-12 13:58:54',156555,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(179873,'2014-01-12 13:59:07',156556,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(179874,'2014-01-12 13:59:36',154015,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(179875,'2014-01-12 14:05:09',156557,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(179876,'2014-01-12 14:08:13',142687,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(179877,'2014-01-12 14:13:09',156558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179878,'2014-01-12 14:27:16',156559,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(179879,'2014-01-12 14:31:55',156560,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179880,'2014-01-12 14:45:54',156561,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(179881,'2014-01-12 14:53:37',156562,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179882,'2014-01-12 14:54:35',156563,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(179883,'2014-01-12 14:57:15',133146,1,NULL,NULL,NULL,'mobile',NULL),
(179884,'2014-01-12 14:58:51',126871,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(179885,'2014-01-12 15:00:14',156564,0,NULL,NULL,NULL,'desktop',NULL),
(179886,'2014-01-12 15:06:15',156565,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(179887,'2014-01-12 15:22:43',156566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179888,'2014-01-12 15:26:07',156567,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(179889,'2014-01-12 15:27:00',156568,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(179890,'2014-01-12 15:28:45',156569,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179891,'2014-01-12 15:29:17',156570,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179892,'2014-01-12 15:29:44',156571,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(179893,'2014-01-12 15:33:24',156572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179894,'2014-01-12 15:33:55',156573,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(179895,'2014-01-12 15:39:29',156574,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(179896,'2014-01-12 15:39:54',156575,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(179897,'2014-01-12 15:39:56',156576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179898,'2014-01-12 15:41:25',156577,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179899,'2014-01-12 15:42:23',156578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179900,'2014-01-12 15:43:36',156579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179901,'2014-01-12 15:43:46',156580,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179902,'2014-01-12 15:44:36',156581,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(179903,'2014-01-12 15:45:34',156582,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(179904,'2014-01-12 15:48:48',138694,1,NULL,NULL,NULL,'desktop',NULL),
(179905,'2014-01-12 15:51:30',143637,1,NULL,NULL,NULL,'desktop',NULL),
(179906,'2014-01-12 15:51:55',144919,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(179907,'2014-01-12 15:54:15',156583,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(179908,'2014-01-12 16:13:02',156584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179909,'2014-01-12 16:15:57',156585,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179910,'2014-01-12 16:30:04',156586,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179911,'2014-01-12 16:31:46',156587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179912,'2014-01-12 16:32:49',145472,1,NULL,NULL,NULL,'mobile',NULL),
(179913,'2014-01-12 16:38:46',156588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179914,'2014-01-12 16:42:37',156589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179915,'2014-01-12 16:45:01',156590,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(179916,'2014-01-12 16:54:32',156591,0,NULL,NULL,NULL,'desktop',NULL),
(179917,'2014-01-12 16:59:08',156592,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(179918,'2014-01-12 16:59:49',156593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179919,'2014-01-12 17:05:06',156594,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(179920,'2014-01-12 17:05:15',156595,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(179921,'2014-01-12 17:07:12',156596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179922,'2014-01-12 17:11:23',131643,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(179923,'2014-01-12 17:12:29',156597,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(179924,'2014-01-12 17:19:17',132685,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(179925,'2014-01-12 17:21:04',156598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179926,'2014-01-12 17:23:52',156599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179927,'2014-01-12 17:26:35',142943,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(179928,'2014-01-12 17:27:07',156600,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179929,'2014-01-12 17:28:25',156601,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(179930,'2014-01-12 17:28:33',156602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179931,'2014-01-12 17:35:16',146370,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(179932,'2014-01-12 17:47:53',156603,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(179933,'2014-01-12 17:48:47',156604,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(179934,'2014-01-12 17:49:06',140484,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(179935,'2014-01-12 17:55:46',134619,1,NULL,NULL,NULL,'mobile',NULL),
(179936,'2014-01-12 17:59:11',156605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179937,'2014-01-12 18:01:10',156606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179938,'2014-01-12 18:12:16',156607,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(179939,'2014-01-12 18:21:45',133946,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(179940,'2014-01-12 18:23:51',146305,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(179941,'2014-01-12 18:27:34',156608,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179942,'2014-01-12 18:28:03',156609,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(179943,'2014-01-12 18:32:37',156610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179944,'2014-01-12 18:37:27',156611,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179945,'2014-01-12 18:42:20',145957,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(179946,'2014-01-12 18:42:26',156612,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(179947,'2014-01-12 18:45:17',156613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179948,'2014-01-12 18:47:02',156614,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(179949,'2014-01-12 18:47:15',156615,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179950,'2014-01-12 18:57:58',156616,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179951,'2014-01-12 19:00:12',156617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179952,'2014-01-12 19:13:42',134010,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(179953,'2014-01-12 19:21:50',156618,0,NULL,NULL,NULL,'desktop',NULL),
(179954,'2014-01-12 19:24:06',139814,1,NULL,NULL,NULL,'desktop',NULL),
(179955,'2014-01-12 19:25:05',156619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179956,'2014-01-12 19:25:24',156620,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(179957,'2014-01-12 19:29:02',128984,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(179958,'2014-01-12 19:35:39',156621,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(179959,'2014-01-12 19:36:40',156622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179960,'2014-01-12 19:49:32',156623,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(179961,'2014-01-12 19:50:33',156624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179962,'2014-01-12 19:51:37',156625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179963,'2014-01-12 19:57:44',156626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179964,'2014-01-12 19:58:00',156627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179965,'2014-01-12 20:05:36',156628,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(179966,'2014-01-12 20:07:14',156629,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(179967,'2014-01-12 20:08:28',156630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179968,'2014-01-12 20:08:36',156631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179969,'2014-01-12 20:24:31',156632,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(179970,'2014-01-12 20:26:43',156633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179971,'2014-01-12 20:33:13',132628,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(179972,'2014-01-12 20:45:31',156634,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(179973,'2014-01-12 20:52:45',142676,1,NULL,NULL,NULL,'mobile',NULL),
(179974,'2014-01-12 20:55:05',130420,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(179975,'2014-01-12 20:59:04',156635,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(179976,'2014-01-12 20:59:06',156636,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179977,'2014-01-12 21:04:12',138394,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(179978,'2014-01-12 21:04:52',137773,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(179979,'2014-01-12 21:09:13',156637,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179980,'2014-01-12 21:16:34',129695,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(179981,'2014-01-12 21:16:35',156638,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(179982,'2014-01-12 21:28:20',156639,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179983,'2014-01-12 21:28:45',132741,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(179984,'2014-01-12 21:29:13',156640,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(179985,'2014-01-12 21:32:13',148762,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(179986,'2014-01-12 21:33:39',154547,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(179987,'2014-01-12 21:35:41',156641,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(179988,'2014-01-12 21:42:35',156642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179989,'2014-01-12 21:48:54',156643,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(179990,'2014-01-12 21:54:19',156644,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(179991,'2014-01-12 21:57:05',156645,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(179992,'2014-01-12 21:59:19',129986,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(179993,'2014-01-12 22:00:06',156646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179994,'2014-01-12 22:02:35',156647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179995,'2014-01-12 22:10:59',156648,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(179996,'2014-01-12 22:12:35',156649,0,NULL,NULL,NULL,'mobile',NULL),
(179997,'2014-01-12 22:24:20',156650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(179998,'2014-01-12 22:26:35',150874,1,NULL,NULL,NULL,'mobile',NULL),
(179999,'2014-01-12 22:27:57',148949,1,NULL,NULL,NULL,'desktop',NULL),
(180000,'2014-01-12 22:32:14',156651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180001,'2014-01-12 22:34:35',147923,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(180002,'2014-01-12 22:40:50',156652,0,NULL,NULL,NULL,'mobile',NULL),
(180003,'2014-01-12 22:41:11',156653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180004,'2014-01-12 22:42:38',156654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180005,'2014-01-12 22:47:03',156655,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(180006,'2014-01-12 23:03:23',138609,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(180007,'2014-01-12 23:04:36',156656,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180008,'2014-01-12 23:04:55',156657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180009,'2014-01-12 23:06:25',156658,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(180010,'2014-01-12 23:15:26',156659,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(180011,'2014-01-12 23:15:51',156660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180012,'2014-01-12 23:17:40',156661,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(180013,'2014-01-12 23:19:07',156662,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180014,'2014-01-12 23:25:57',156663,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180015,'2014-01-12 23:26:41',156664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180016,'2014-01-12 23:30:00',156665,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180017,'2014-01-12 23:30:45',156666,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180018,'2014-01-12 23:31:34',143570,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(180019,'2014-01-12 23:33:54',142361,1,NULL,NULL,NULL,'desktop',NULL),
(180020,'2014-01-12 23:37:18',143435,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(180021,'2014-01-12 23:37:55',156667,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180022,'2014-01-12 23:40:43',143311,1,NULL,NULL,NULL,'mobile',NULL),
(180023,'2014-01-12 23:40:50',156668,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180024,'2014-01-12 23:44:41',156669,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180025,'2014-01-12 23:46:41',152192,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(180026,'2014-01-12 23:48:09',156670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180027,'2014-01-12 23:49:36',156671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180028,'2014-01-12 23:55:00',156672,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180029,'2014-01-13 00:06:11',156673,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180030,'2014-01-13 00:09:48',156674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180031,'2014-01-13 00:10:19',153146,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(180032,'2014-01-13 00:12:26',156675,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180033,'2014-01-13 00:12:45',156676,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180034,'2014-01-13 00:15:59',156677,0,NULL,NULL,NULL,'desktop',NULL),
(180035,'2014-01-13 00:16:00',156678,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180036,'2014-01-13 00:22:10',156679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180037,'2014-01-13 00:28:28',156680,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180038,'2014-01-13 00:30:46',156681,0,NULL,NULL,NULL,'mobile',NULL),
(180039,'2014-01-13 00:35:00',156682,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180040,'2014-01-13 00:40:41',130585,1,NULL,NULL,NULL,'mobile',NULL),
(180041,'2014-01-13 00:42:05',156683,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180042,'2014-01-13 00:46:33',153568,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(180043,'2014-01-13 00:50:00',156684,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180044,'2014-01-13 00:50:10',156685,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180045,'2014-01-13 00:51:29',153763,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(180046,'2014-01-13 00:53:59',156686,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180047,'2014-01-13 00:54:27',156687,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(180048,'2014-01-13 00:55:08',141920,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(180049,'2014-01-13 00:55:28',156688,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(180050,'2014-01-13 01:01:44',156689,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180051,'2014-01-13 01:06:36',156690,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180052,'2014-01-13 01:10:05',156691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180053,'2014-01-13 01:20:56',119810,1,NULL,NULL,NULL,'mobile',NULL),
(180054,'2014-01-13 01:25:59',156692,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180055,'2014-01-13 01:32:11',156693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180056,'2014-01-13 01:40:40',156694,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(180057,'2014-01-13 01:42:14',156695,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(180058,'2014-01-13 01:52:01',156696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180059,'2014-01-13 01:53:28',156697,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180060,'2014-01-13 01:58:57',156698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180061,'2014-01-13 02:00:38',156699,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180062,'2014-01-13 02:07:28',156700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180063,'2014-01-13 02:15:28',135447,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(180064,'2014-01-13 02:31:54',156701,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(180065,'2014-01-13 02:38:02',156702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180066,'2014-01-13 03:04:38',142333,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(180067,'2014-01-13 03:13:43',156703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180068,'2014-01-13 03:17:11',156704,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180069,'2014-01-13 03:28:35',156705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180070,'2014-01-13 03:31:45',156706,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180071,'2014-01-13 03:35:39',156707,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180072,'2014-01-13 03:38:37',156708,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180073,'2014-01-13 03:38:42',156709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180074,'2014-01-13 03:49:50',156710,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180075,'2014-01-13 03:49:53',156711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180076,'2014-01-13 04:03:19',156712,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180077,'2014-01-13 04:03:20',156713,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180078,'2014-01-13 04:08:28',143787,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(180079,'2014-01-13 04:16:20',156714,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180080,'2014-01-13 04:17:00',138477,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(180081,'2014-01-13 04:18:08',156715,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180082,'2014-01-13 04:23:25',156716,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(180083,'2014-01-13 04:32:14',156717,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(180084,'2014-01-13 04:40:04',156718,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(180085,'2014-01-13 05:09:16',120335,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(180086,'2014-01-13 05:10:35',145710,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(180087,'2014-01-13 05:18:02',156719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180088,'2014-01-13 05:20:50',156720,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180089,'2014-01-13 05:21:03',156721,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(180090,'2014-01-13 05:28:06',156722,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180091,'2014-01-13 05:29:38',156723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180092,'2014-01-13 05:32:17',139832,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(180093,'2014-01-13 05:33:10',156724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180094,'2014-01-13 05:37:40',156725,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(180095,'2014-01-13 05:39:48',156726,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180096,'2014-01-13 05:40:55',156727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180097,'2014-01-13 05:45:44',151346,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(180098,'2014-01-13 05:51:54',156728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180099,'2014-01-13 06:13:20',156729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180100,'2014-01-13 06:17:34',135562,1,NULL,NULL,NULL,'desktop',NULL),
(180101,'2014-01-13 06:22:04',156730,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(180102,'2014-01-13 06:24:30',156731,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(180103,'2014-01-13 06:24:43',156732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180104,'2014-01-13 06:29:22',156733,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180105,'2014-01-13 06:32:46',156734,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180106,'2014-01-13 06:35:40',156735,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(180107,'2014-01-13 06:37:28',156736,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(180108,'2014-01-13 06:44:11',156737,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180109,'2014-01-13 06:46:29',156738,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180110,'2014-01-13 06:49:56',156739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180111,'2014-01-13 06:50:33',156740,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180112,'2014-01-13 06:54:45',156741,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(180113,'2014-01-13 06:58:33',156742,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180114,'2014-01-13 06:59:35',156743,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180115,'2014-01-13 07:05:54',156744,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180116,'2014-01-13 07:09:34',156745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180117,'2014-01-13 07:12:15',153721,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(180118,'2014-01-13 07:17:10',156746,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(180119,'2014-01-13 07:20:49',156747,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(180120,'2014-01-13 07:21:17',156748,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(180121,'2014-01-13 07:28:03',156749,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180122,'2014-01-13 07:29:20',156750,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(180123,'2014-01-13 07:30:44',148209,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(180124,'2014-01-13 07:35:01',156751,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180125,'2014-01-13 07:39:50',156752,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(180126,'2014-01-13 07:44:43',156753,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(180127,'2014-01-13 07:53:28',156754,0,NULL,NULL,NULL,'mobile',NULL),
(180128,'2014-01-13 07:54:31',156755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180129,'2014-01-13 07:56:35',156756,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180130,'2014-01-13 08:13:24',156757,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180131,'2014-01-13 08:14:44',156758,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(180132,'2014-01-13 08:15:09',134729,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(180133,'2014-01-13 08:23:11',129283,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(180134,'2014-01-13 08:23:39',156759,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180135,'2014-01-13 08:24:05',156760,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180136,'2014-01-13 08:27:29',156761,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(180137,'2014-01-13 08:28:31',156762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180138,'2014-01-13 08:30:38',132869,1,NULL,NULL,NULL,'desktop',NULL),
(180139,'2014-01-13 08:33:37',156763,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180140,'2014-01-13 08:36:55',156764,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180141,'2014-01-13 08:42:49',156765,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180142,'2014-01-13 08:50:42',127757,1,NULL,NULL,NULL,'mobile',NULL),
(180143,'2014-01-13 08:52:22',156766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180144,'2014-01-13 08:55:09',156767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180145,'2014-01-13 08:56:05',156768,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(180146,'2014-01-13 08:56:34',156769,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180147,'2014-01-13 08:57:08',141358,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(180148,'2014-01-13 08:59:27',156770,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(180149,'2014-01-13 09:00:42',156771,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180150,'2014-01-13 09:01:14',156772,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180151,'2014-01-13 09:01:31',156773,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(180152,'2014-01-13 09:02:52',156774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180153,'2014-01-13 09:06:49',156775,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(180154,'2014-01-13 09:07:03',156776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180155,'2014-01-13 09:12:10',156777,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180156,'2014-01-13 09:13:25',156778,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180157,'2014-01-13 09:15:11',156779,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(180158,'2014-01-13 09:16:28',141882,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(180159,'2014-01-13 09:21:39',141242,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(180160,'2014-01-13 09:22:08',156780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180161,'2014-01-13 09:24:18',156781,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(180162,'2014-01-13 09:27:23',156782,0,NULL,NULL,NULL,'desktop',NULL),
(180163,'2014-01-13 09:27:49',156783,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180164,'2014-01-13 09:30:30',156784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180165,'2014-01-13 09:30:37',139101,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(180166,'2014-01-13 09:30:40',156785,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180167,'2014-01-13 09:33:07',156786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180168,'2014-01-13 09:38:38',156787,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180169,'2014-01-13 09:43:18',156788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180170,'2014-01-13 09:49:59',156789,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(180171,'2014-01-13 09:52:37',156790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180172,'2014-01-13 09:53:50',129529,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(180173,'2014-01-13 10:01:17',156791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180174,'2014-01-13 10:01:20',141981,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(180175,'2014-01-13 10:01:21',156792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180176,'2014-01-13 10:01:30',156793,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180177,'2014-01-13 10:06:19',156794,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180178,'2014-01-13 10:07:13',156795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180179,'2014-01-13 10:09:34',156796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180180,'2014-01-13 10:11:02',156797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180181,'2014-01-13 10:11:13',156798,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180182,'2014-01-13 10:12:38',130060,1,NULL,NULL,NULL,'mobile',NULL),
(180183,'2014-01-13 10:12:50',156799,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(180184,'2014-01-13 10:13:23',156800,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(180185,'2014-01-13 10:17:41',156801,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180186,'2014-01-13 10:19:22',156802,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180187,'2014-01-13 10:19:32',156803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180188,'2014-01-13 10:20:45',156804,0,NULL,NULL,NULL,'mobile',NULL),
(180189,'2014-01-13 10:21:42',156805,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180190,'2014-01-13 10:23:33',156806,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180191,'2014-01-13 10:25:15',156807,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(180192,'2014-01-13 10:26:00',146043,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(180193,'2014-01-13 10:26:17',156808,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180194,'2014-01-13 10:31:28',156809,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180195,'2014-01-13 10:31:37',120825,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(180196,'2014-01-13 10:32:43',156810,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(180197,'2014-01-13 10:36:21',142204,1,NULL,NULL,NULL,'mobile',NULL),
(180198,'2014-01-13 10:39:42',156811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180199,'2014-01-13 10:42:06',156812,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(180200,'2014-01-13 10:45:59',156813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180201,'2014-01-13 10:46:18',136353,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(180202,'2014-01-13 10:47:38',130714,1,NULL,NULL,NULL,'desktop',NULL),
(180203,'2014-01-13 10:48:43',156814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180204,'2014-01-13 10:50:03',156815,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(180205,'2014-01-13 10:51:43',156816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180206,'2014-01-13 10:52:44',138721,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(180207,'2014-01-13 10:54:28',156817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180208,'2014-01-13 10:55:35',156818,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180209,'2014-01-13 10:56:40',156819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180210,'2014-01-13 10:58:06',156820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180211,'2014-01-13 10:59:38',156821,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180212,'2014-01-13 11:02:08',156822,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180213,'2014-01-13 11:05:28',156823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180214,'2014-01-13 11:06:35',156824,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180215,'2014-01-13 11:07:30',156825,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180216,'2014-01-13 11:08:01',156826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180217,'2014-01-13 11:08:22',156827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180218,'2014-01-13 11:08:38',156828,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(180219,'2014-01-13 11:08:39',156829,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(180220,'2014-01-13 11:11:56',156830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180221,'2014-01-13 11:16:25',156831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180222,'2014-01-13 11:16:50',156832,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(180223,'2014-01-13 11:19:41',156833,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180224,'2014-01-13 11:20:40',152240,1,NULL,NULL,NULL,'mobile',NULL),
(180225,'2014-01-13 11:23:16',156834,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180226,'2014-01-13 11:23:43',156835,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180227,'2014-01-13 11:26:02',156836,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180228,'2014-01-13 11:26:14',135831,1,NULL,NULL,NULL,'desktop',NULL),
(180229,'2014-01-13 11:26:36',156837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180230,'2014-01-13 11:27:50',156838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180231,'2014-01-13 11:31:15',122556,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(180232,'2014-01-13 11:33:30',156839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180233,'2014-01-13 11:33:37',156840,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180234,'2014-01-13 11:34:15',138088,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(180235,'2014-01-13 11:37:15',156841,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180236,'2014-01-13 11:39:03',156842,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(180237,'2014-01-13 11:39:42',156843,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180238,'2014-01-13 11:41:25',140611,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(180239,'2014-01-13 11:43:05',156844,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180240,'2014-01-13 11:44:06',156845,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(180241,'2014-01-13 11:46:50',156846,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180242,'2014-01-13 11:49:03',156847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180243,'2014-01-13 11:52:39',156848,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(180244,'2014-01-13 11:56:49',156849,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180245,'2014-01-13 11:56:50',156850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180246,'2014-01-13 11:57:27',156851,0,NULL,NULL,NULL,'desktop',NULL),
(180247,'2014-01-13 12:00:12',156852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180248,'2014-01-13 12:05:11',156853,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180249,'2014-01-13 12:07:59',136739,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(180250,'2014-01-13 12:09:57',156854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180251,'2014-01-13 12:11:59',156855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180252,'2014-01-13 12:18:26',156856,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180253,'2014-01-13 12:18:32',131920,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(180254,'2014-01-13 12:18:37',156857,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(180255,'2014-01-13 12:18:45',156858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180256,'2014-01-13 12:19:05',120074,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(180257,'2014-01-13 12:22:27',156859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180258,'2014-01-13 12:22:58',156860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180259,'2014-01-13 12:24:13',156861,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180260,'2014-01-13 12:25:52',156862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180261,'2014-01-13 12:26:24',156863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180262,'2014-01-13 12:26:46',156864,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180263,'2014-01-13 12:28:08',156865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180264,'2014-01-13 12:29:39',156866,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180265,'2014-01-13 12:29:43',156867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180266,'2014-01-13 12:37:58',156868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180267,'2014-01-13 12:38:07',156869,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(180268,'2014-01-13 12:43:57',122407,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(180269,'2014-01-13 12:47:08',156870,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(180270,'2014-01-13 12:48:00',156871,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180271,'2014-01-13 12:49:16',142367,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(180272,'2014-01-13 12:49:19',156872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180273,'2014-01-13 12:49:20',138112,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(180274,'2014-01-13 12:50:07',156873,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(180275,'2014-01-13 12:51:56',156874,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180276,'2014-01-13 12:55:32',156875,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180277,'2014-01-13 12:55:37',156876,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(180278,'2014-01-13 12:56:44',156877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180279,'2014-01-13 12:56:59',156878,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(180280,'2014-01-13 12:58:40',156879,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(180281,'2014-01-13 12:59:53',156880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180282,'2014-01-13 13:00:17',156881,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(180283,'2014-01-13 13:01:19',156882,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180284,'2014-01-13 13:01:46',156883,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180285,'2014-01-13 13:03:00',128199,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(180286,'2014-01-13 13:04:08',156884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180287,'2014-01-13 13:04:12',156885,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(180288,'2014-01-13 13:06:18',156886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180289,'2014-01-13 13:07:33',156887,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180290,'2014-01-13 13:08:47',156888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180291,'2014-01-13 13:09:02',156889,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(180292,'2014-01-13 13:09:39',156890,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180293,'2014-01-13 13:11:10',156891,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180294,'2014-01-13 13:13:06',136779,1,NULL,NULL,NULL,'desktop',NULL),
(180295,'2014-01-13 13:13:52',142679,1,NULL,NULL,NULL,'mobile',NULL),
(180296,'2014-01-13 13:14:53',156892,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180297,'2014-01-13 13:15:32',156893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180298,'2014-01-13 13:16:01',156894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180299,'2014-01-13 13:18:11',156895,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180300,'2014-01-13 13:18:42',156896,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(180301,'2014-01-13 13:19:06',156897,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180302,'2014-01-13 13:20:55',156898,0,NULL,NULL,NULL,'desktop',NULL),
(180303,'2014-01-13 13:25:25',156899,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180304,'2014-01-13 13:26:15',149996,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(180305,'2014-01-13 13:28:02',156900,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180306,'2014-01-13 13:30:09',156901,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180307,'2014-01-13 13:30:57',156902,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(180308,'2014-01-13 13:31:02',156903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180309,'2014-01-13 13:32:37',156904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180310,'2014-01-13 13:32:52',156905,0,NULL,NULL,NULL,'desktop',NULL),
(180311,'2014-01-13 13:32:56',156906,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180312,'2014-01-13 13:34:58',156907,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(180313,'2014-01-13 13:40:44',140595,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(180314,'2014-01-13 13:41:28',156908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180315,'2014-01-13 13:42:33',156909,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180316,'2014-01-13 13:43:50',156910,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180317,'2014-01-13 13:43:59',156911,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180318,'2014-01-13 13:45:47',156912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180319,'2014-01-13 13:46:09',136595,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(180320,'2014-01-13 13:46:12',156913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180321,'2014-01-13 13:48:37',156914,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180322,'2014-01-13 13:52:00',156915,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(180323,'2014-01-13 13:54:35',156916,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(180324,'2014-01-13 13:55:50',156917,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180325,'2014-01-13 13:55:51',156918,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180326,'2014-01-13 13:56:59',156919,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180327,'2014-01-13 13:57:46',156920,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(180328,'2014-01-13 14:03:31',156921,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180329,'2014-01-13 14:03:41',156922,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(180330,'2014-01-13 14:04:16',156923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180331,'2014-01-13 14:04:24',156924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180332,'2014-01-13 14:05:20',130108,1,NULL,NULL,NULL,'desktop',NULL),
(180333,'2014-01-13 14:07:37',129313,1,NULL,NULL,NULL,'desktop',NULL),
(180334,'2014-01-13 14:08:04',156925,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180335,'2014-01-13 14:09:11',156926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180336,'2014-01-13 14:14:27',156927,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(180337,'2014-01-13 14:19:27',156928,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180338,'2014-01-13 14:19:37',155657,1,NULL,NULL,NULL,'desktop',NULL),
(180339,'2014-01-13 14:20:09',156929,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180340,'2014-01-13 14:22:23',156930,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180341,'2014-01-13 14:24:39',156931,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180342,'2014-01-13 14:25:57',156932,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(180343,'2014-01-13 14:28:05',156933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180344,'2014-01-13 14:28:15',156934,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(180345,'2014-01-13 14:29:20',156935,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180346,'2014-01-13 14:31:03',156936,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(180347,'2014-01-13 14:31:17',156937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180348,'2014-01-13 14:31:41',156938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180349,'2014-01-13 14:31:51',156939,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180350,'2014-01-13 14:33:09',156940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180351,'2014-01-13 14:35:19',146088,1,NULL,NULL,NULL,'desktop',NULL),
(180352,'2014-01-13 14:39:17',156941,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180353,'2014-01-13 14:40:26',143041,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(180354,'2014-01-13 14:40:54',156942,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(180355,'2014-01-13 14:42:01',156943,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180356,'2014-01-13 14:42:18',156944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180357,'2014-01-13 14:42:42',156945,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(180358,'2014-01-13 14:44:00',156946,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180359,'2014-01-13 14:44:09',136875,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(180360,'2014-01-13 14:44:25',156947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180361,'2014-01-13 14:45:20',156948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180362,'2014-01-13 14:45:36',156949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180363,'2014-01-13 14:47:29',156950,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180364,'2014-01-13 14:49:36',156951,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180365,'2014-01-13 14:49:52',156952,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(180366,'2014-01-13 14:49:59',156953,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(180367,'2014-01-13 14:52:58',156954,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180368,'2014-01-13 14:55:02',156955,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180369,'2014-01-13 14:55:47',156956,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(180370,'2014-01-13 14:56:30',156957,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180371,'2014-01-13 14:58:44',151479,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(180372,'2014-01-13 15:01:02',156958,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(180373,'2014-01-13 15:01:16',139755,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(180374,'2014-01-13 15:03:01',156959,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180375,'2014-01-13 15:09:21',144562,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(180376,'2014-01-13 15:10:04',156960,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(180377,'2014-01-13 15:10:30',156961,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(180378,'2014-01-13 15:10:54',156962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180379,'2014-01-13 15:11:27',156963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180380,'2014-01-13 15:12:18',156964,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180381,'2014-01-13 15:16:48',147766,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(180382,'2014-01-13 15:18:14',156965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180383,'2014-01-13 15:23:19',156966,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(180384,'2014-01-13 15:25:58',125063,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(180385,'2014-01-13 15:28:06',156967,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(180386,'2014-01-13 15:28:12',156968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180387,'2014-01-13 15:28:50',156969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180388,'2014-01-13 15:28:53',156970,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(180389,'2014-01-13 15:32:14',156971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180390,'2014-01-13 15:34:05',156972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180391,'2014-01-13 15:34:55',156973,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180392,'2014-01-13 15:35:52',156974,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180393,'2014-01-13 15:36:03',156975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180394,'2014-01-13 15:36:49',156976,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180395,'2014-01-13 15:38:01',156977,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180396,'2014-01-13 15:38:30',156978,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180397,'2014-01-13 15:39:39',156979,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180398,'2014-01-13 15:41:25',156980,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(180399,'2014-01-13 15:41:55',156981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180400,'2014-01-13 15:44:34',156982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180401,'2014-01-13 15:44:35',156983,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180402,'2014-01-13 15:48:28',156984,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(180403,'2014-01-13 15:49:49',136141,1,NULL,NULL,NULL,'mobile',NULL),
(180404,'2014-01-13 15:51:44',156985,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180405,'2014-01-13 15:52:36',156986,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180406,'2014-01-13 15:53:19',156987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180407,'2014-01-13 15:54:14',156988,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(180408,'2014-01-13 15:55:12',156989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180409,'2014-01-13 15:55:26',156990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180410,'2014-01-13 15:55:26',156991,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180411,'2014-01-13 15:58:23',139575,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(180412,'2014-01-13 16:00:58',156992,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180413,'2014-01-13 16:02:29',156993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180414,'2014-01-13 16:02:45',156994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180415,'2014-01-13 16:03:05',156995,0,NULL,NULL,NULL,'desktop',NULL),
(180416,'2014-01-13 16:03:06',147558,1,NULL,NULL,NULL,'desktop',NULL),
(180417,'2014-01-13 16:03:20',156996,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180418,'2014-01-13 16:03:42',156997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180419,'2014-01-13 16:06:20',156998,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180420,'2014-01-13 16:06:22',156999,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(180421,'2014-01-13 16:09:22',157000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180422,'2014-01-13 16:09:48',157001,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180423,'2014-01-13 16:10:49',157002,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180424,'2014-01-13 16:11:21',157003,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180425,'2014-01-13 16:12:07',152688,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(180426,'2014-01-13 16:13:33',157004,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(180427,'2014-01-13 16:14:41',157005,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(180428,'2014-01-13 16:27:44',157006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180429,'2014-01-13 16:29:12',150726,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(180430,'2014-01-13 16:32:34',157007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180431,'2014-01-13 16:38:33',157008,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180432,'2014-01-13 16:39:15',157009,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180433,'2014-01-13 16:40:21',157010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180434,'2014-01-13 16:41:36',157011,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(180435,'2014-01-13 16:42:16',121346,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(180436,'2014-01-13 16:46:13',134670,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(180437,'2014-01-13 16:53:17',157012,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(180438,'2014-01-13 16:53:43',157013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180439,'2014-01-13 16:54:53',157014,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180440,'2014-01-13 16:55:47',148835,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(180441,'2014-01-13 16:56:47',157015,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180442,'2014-01-13 16:57:31',157016,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(180443,'2014-01-13 16:58:05',157017,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(180444,'2014-01-13 17:00:07',157018,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180445,'2014-01-13 17:00:56',157019,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(180446,'2014-01-13 17:02:00',157020,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180447,'2014-01-13 17:06:35',157021,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(180448,'2014-01-13 17:10:47',157022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180449,'2014-01-13 17:13:25',131857,1,NULL,NULL,NULL,'desktop',NULL),
(180450,'2014-01-13 17:14:38',121607,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(180451,'2014-01-13 17:14:59',157023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180452,'2014-01-13 17:16:07',157024,0,NULL,NULL,NULL,'mobile',NULL),
(180453,'2014-01-13 17:16:27',157025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180454,'2014-01-13 17:17:56',157026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180455,'2014-01-13 17:18:00',157027,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180456,'2014-01-13 17:19:44',157028,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(180457,'2014-01-13 17:22:25',157029,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180458,'2014-01-13 17:22:41',152190,1,NULL,NULL,NULL,'desktop',NULL),
(180459,'2014-01-13 17:27:20',154070,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(180460,'2014-01-13 17:28:35',157030,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(180461,'2014-01-13 17:28:42',126736,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(180462,'2014-01-13 17:36:11',157031,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180463,'2014-01-13 17:37:29',157032,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(180464,'2014-01-13 17:40:07',157033,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180465,'2014-01-13 17:41:24',157034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180466,'2014-01-13 17:42:44',152008,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(180467,'2014-01-13 17:42:48',157035,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180468,'2014-01-13 17:42:55',157036,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180469,'2014-01-13 17:44:36',157037,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180470,'2014-01-13 17:44:39',157038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180471,'2014-01-13 17:48:50',157039,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180472,'2014-01-13 17:49:25',157040,0,NULL,NULL,NULL,'desktop',NULL),
(180473,'2014-01-13 17:51:20',157041,0,NULL,NULL,NULL,'desktop',NULL),
(180474,'2014-01-13 17:52:18',136914,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(180475,'2014-01-13 17:52:42',157042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180476,'2014-01-13 17:56:35',157043,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(180477,'2014-01-13 18:00:42',155750,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(180478,'2014-01-13 18:05:24',157044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180479,'2014-01-13 18:08:32',157045,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180480,'2014-01-13 18:09:37',157046,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(180481,'2014-01-13 18:12:13',157047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180482,'2014-01-13 18:13:28',157048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180483,'2014-01-13 18:16:26',157049,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(180484,'2014-01-13 18:21:17',157050,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180485,'2014-01-13 18:21:58',157051,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180486,'2014-01-13 18:22:35',157052,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180487,'2014-01-13 18:23:57',157053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180488,'2014-01-13 18:24:47',157054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180489,'2014-01-13 18:31:35',155289,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(180490,'2014-01-13 18:41:56',157055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180491,'2014-01-13 18:42:48',143647,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(180492,'2014-01-13 18:46:25',157056,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180493,'2014-01-13 18:49:09',157057,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(180494,'2014-01-13 18:50:55',157058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180495,'2014-01-13 18:51:17',125375,1,NULL,NULL,NULL,'desktop',NULL),
(180496,'2014-01-13 18:54:22',125234,1,NULL,NULL,NULL,'mobile',NULL),
(180497,'2014-01-13 18:55:38',157059,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180498,'2014-01-13 19:00:40',157060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180499,'2014-01-13 19:01:15',157061,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180500,'2014-01-13 19:03:50',157062,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(180501,'2014-01-13 19:10:15',138642,1,NULL,NULL,NULL,'desktop',NULL),
(180502,'2014-01-13 19:12:00',127307,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(180503,'2014-01-13 19:16:18',157063,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(180504,'2014-01-13 19:16:37',154764,1,NULL,NULL,NULL,'desktop',NULL),
(180505,'2014-01-13 19:18:26',157064,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180506,'2014-01-13 19:20:36',157065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180507,'2014-01-13 19:21:54',157066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180508,'2014-01-13 19:22:37',157067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180509,'2014-01-13 19:25:06',157068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180510,'2014-01-13 19:26:11',157069,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180511,'2014-01-13 19:28:00',157070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180512,'2014-01-13 19:29:26',157071,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(180513,'2014-01-13 19:31:23',150869,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(180514,'2014-01-13 19:34:27',157072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180515,'2014-01-13 19:34:57',157073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180516,'2014-01-13 19:36:03',157074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180517,'2014-01-13 19:40:09',157075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180518,'2014-01-13 19:42:00',157076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180519,'2014-01-13 19:44:28',157077,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(180520,'2014-01-13 19:46:14',157078,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180521,'2014-01-13 19:47:56',157079,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180522,'2014-01-13 19:48:49',157080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180523,'2014-01-13 19:51:33',157081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180524,'2014-01-13 19:54:34',145441,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(180525,'2014-01-13 19:54:42',157082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180526,'2014-01-13 19:55:32',157083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180527,'2014-01-13 19:56:39',157084,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180528,'2014-01-13 20:00:56',157085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180529,'2014-01-13 20:03:06',127091,1,NULL,NULL,NULL,'mobile',NULL),
(180530,'2014-01-13 20:11:53',157086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180531,'2014-01-13 20:12:11',138766,1,NULL,NULL,NULL,'desktop',NULL),
(180532,'2014-01-13 20:14:24',157087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180533,'2014-01-13 20:20:39',157088,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180534,'2014-01-13 20:20:57',157089,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180535,'2014-01-13 20:21:43',157090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180536,'2014-01-13 20:26:56',157091,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(180537,'2014-01-13 20:29:20',157092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180538,'2014-01-13 20:31:42',157093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180539,'2014-01-13 20:40:17',146849,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(180540,'2014-01-13 20:43:40',157094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180541,'2014-01-13 20:43:57',157095,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180542,'2014-01-13 20:44:45',157096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180543,'2014-01-13 20:47:54',151168,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(180544,'2014-01-13 20:48:10',157097,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(180545,'2014-01-13 20:49:16',157098,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(180546,'2014-01-13 20:50:34',157099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180547,'2014-01-13 20:51:17',157100,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180548,'2014-01-13 20:53:29',157101,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180549,'2014-01-13 21:05:51',157102,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180550,'2014-01-13 21:10:04',157103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180551,'2014-01-13 21:14:21',136720,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(180552,'2014-01-13 21:14:24',157104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180553,'2014-01-13 21:17:28',157105,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180554,'2014-01-13 21:20:32',157106,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180555,'2014-01-13 21:21:38',157107,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180556,'2014-01-13 21:26:28',157108,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(180557,'2014-01-13 21:27:36',157109,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180558,'2014-01-13 21:28:21',157110,0,NULL,NULL,NULL,'mobile',NULL),
(180559,'2014-01-13 21:28:36',157111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180560,'2014-01-13 21:36:52',145234,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(180561,'2014-01-13 21:43:36',157112,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180562,'2014-01-13 21:57:38',137933,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(180563,'2014-01-13 22:01:17',157113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180564,'2014-01-13 22:17:25',157114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180565,'2014-01-13 22:19:02',157115,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180566,'2014-01-13 22:19:11',153564,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(180567,'2014-01-13 22:19:51',157116,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180568,'2014-01-13 22:19:55',157117,0,NULL,NULL,NULL,'mobile',NULL),
(180569,'2014-01-13 22:33:55',157118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180570,'2014-01-13 22:34:35',157119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180571,'2014-01-13 22:39:31',157120,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(180572,'2014-01-13 22:42:07',157121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180573,'2014-01-13 22:45:41',157122,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180574,'2014-01-13 22:48:01',157123,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180575,'2014-01-13 22:55:03',157124,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(180576,'2014-01-13 22:55:35',157125,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180577,'2014-01-13 22:58:56',157126,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(180578,'2014-01-13 23:03:57',157127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180579,'2014-01-13 23:13:31',157128,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180580,'2014-01-13 23:17:13',157129,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(180581,'2014-01-13 23:22:51',157130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180582,'2014-01-13 23:24:44',134688,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(180583,'2014-01-13 23:28:46',157131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180584,'2014-01-13 23:32:00',157132,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(180585,'2014-01-13 23:39:04',157133,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180586,'2014-01-13 23:39:07',157134,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180587,'2014-01-13 23:41:58',157135,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180588,'2014-01-13 23:48:41',157136,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180589,'2014-01-13 23:55:47',146326,1,NULL,NULL,NULL,'mobile',NULL),
(180590,'2014-01-13 23:57:15',140102,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(180591,'2014-01-13 23:59:37',157137,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180592,'2014-01-13 23:59:43',157138,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180593,'2014-01-14 00:15:24',157139,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180594,'2014-01-14 00:17:34',157140,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(180595,'2014-01-14 00:19:21',129636,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(180596,'2014-01-14 00:22:06',157141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180597,'2014-01-14 00:23:21',120336,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(180598,'2014-01-14 00:34:02',157142,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180599,'2014-01-14 00:39:50',157143,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180600,'2014-01-14 00:45:03',157144,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180601,'2014-01-14 00:45:07',157145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180602,'2014-01-14 00:56:13',157146,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180603,'2014-01-14 01:31:52',157147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180604,'2014-01-14 01:34:43',157148,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180605,'2014-01-14 01:35:21',157149,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(180606,'2014-01-14 01:36:50',152768,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(180607,'2014-01-14 01:44:10',140127,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(180608,'2014-01-14 01:52:46',157150,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180609,'2014-01-14 01:56:56',157151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180610,'2014-01-14 02:12:05',157152,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180611,'2014-01-14 02:17:29',157153,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(180612,'2014-01-14 02:18:04',157154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180613,'2014-01-14 02:23:48',157155,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180614,'2014-01-14 02:28:42',157156,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180615,'2014-01-14 02:32:36',157157,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(180616,'2014-01-14 02:40:17',132373,1,NULL,NULL,NULL,'mobile',NULL),
(180617,'2014-01-14 03:02:25',157158,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180618,'2014-01-14 03:03:31',157159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180619,'2014-01-14 03:10:10',157160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180620,'2014-01-14 03:12:15',157161,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180621,'2014-01-14 03:21:18',157162,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180622,'2014-01-14 03:22:35',157163,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(180623,'2014-01-14 03:24:37',157164,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180624,'2014-01-14 03:32:45',157165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180625,'2014-01-14 03:41:15',157166,0,NULL,NULL,NULL,'mobile',NULL),
(180626,'2014-01-14 03:42:03',131179,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(180627,'2014-01-14 03:50:54',157167,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180628,'2014-01-14 04:13:56',124207,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(180629,'2014-01-14 04:20:16',157168,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(180630,'2014-01-14 04:22:30',157169,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180631,'2014-01-14 04:30:07',157170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180632,'2014-01-14 04:44:15',157171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180633,'2014-01-14 04:47:21',157172,0,NULL,NULL,NULL,'desktop',NULL),
(180634,'2014-01-14 04:50:40',157173,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180635,'2014-01-14 05:08:36',157174,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180636,'2014-01-14 05:17:00',157175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180637,'2014-01-14 05:22:55',157176,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(180638,'2014-01-14 05:36:38',144630,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(180639,'2014-01-14 05:50:50',157177,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(180640,'2014-01-14 05:53:37',157178,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180641,'2014-01-14 05:59:07',157179,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(180642,'2014-01-14 05:59:11',157180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180643,'2014-01-14 06:00:19',157181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180644,'2014-01-14 06:07:20',157182,0,NULL,NULL,NULL,'desktop',NULL),
(180645,'2014-01-14 06:10:15',157183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180646,'2014-01-14 06:14:15',157184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180647,'2014-01-14 06:15:50',157185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180648,'2014-01-14 06:21:42',157186,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180649,'2014-01-14 06:29:14',157187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180650,'2014-01-14 06:38:39',157188,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180651,'2014-01-14 06:44:18',157189,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180652,'2014-01-14 06:53:20',149802,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(180653,'2014-01-14 06:54:17',157190,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180654,'2014-01-14 07:11:22',157191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180655,'2014-01-14 07:12:44',157192,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180656,'2014-01-14 07:15:38',157193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180657,'2014-01-14 07:22:36',157194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180658,'2014-01-14 07:23:42',157195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180659,'2014-01-14 07:27:39',157196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180660,'2014-01-14 07:34:11',157197,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180661,'2014-01-14 07:41:37',157198,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180662,'2014-01-14 07:48:24',157199,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(180663,'2014-01-14 07:51:34',157200,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(180664,'2014-01-14 07:52:35',147486,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(180665,'2014-01-14 07:56:10',157201,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180666,'2014-01-14 07:58:19',157202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180667,'2014-01-14 07:58:28',157203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180668,'2014-01-14 07:59:07',157204,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180669,'2014-01-14 08:02:38',157205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180670,'2014-01-14 08:04:32',139313,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(180671,'2014-01-14 08:07:10',157206,0,NULL,NULL,NULL,'desktop',NULL),
(180672,'2014-01-14 08:16:17',157207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180673,'2014-01-14 08:19:22',157208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180674,'2014-01-14 08:20:46',157209,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180675,'2014-01-14 08:22:26',142185,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(180676,'2014-01-14 08:23:06',157210,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(180677,'2014-01-14 08:23:39',136011,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(180678,'2014-01-14 08:25:19',157211,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180679,'2014-01-14 08:26:23',154239,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(180680,'2014-01-14 08:28:01',157212,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(180681,'2014-01-14 08:28:46',157213,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(180682,'2014-01-14 08:29:16',157214,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180683,'2014-01-14 08:29:18',157215,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(180684,'2014-01-14 08:30:08',157216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180685,'2014-01-14 08:34:59',157217,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180686,'2014-01-14 08:40:11',157218,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180687,'2014-01-14 08:42:36',157219,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180688,'2014-01-14 08:43:53',142877,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(180689,'2014-01-14 08:44:24',157220,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180690,'2014-01-14 08:44:30',157221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180691,'2014-01-14 08:53:58',157222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180692,'2014-01-14 08:59:01',157223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180693,'2014-01-14 09:01:19',157224,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180694,'2014-01-14 09:02:33',157225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180695,'2014-01-14 09:02:36',157226,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180696,'2014-01-14 09:04:29',157227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180697,'2014-01-14 09:08:30',157228,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180698,'2014-01-14 09:08:43',157229,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180699,'2014-01-14 09:12:24',157230,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(180700,'2014-01-14 09:13:19',157231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180701,'2014-01-14 09:17:09',136781,1,NULL,NULL,NULL,'desktop',NULL),
(180702,'2014-01-14 09:21:05',157232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180703,'2014-01-14 09:22:04',136451,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(180704,'2014-01-14 09:25:40',157233,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180705,'2014-01-14 09:27:35',157234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180706,'2014-01-14 09:27:45',157235,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180707,'2014-01-14 09:30:31',157236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180708,'2014-01-14 09:31:36',142353,1,NULL,NULL,NULL,'mobile',NULL),
(180709,'2014-01-14 09:33:18',157237,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180710,'2014-01-14 09:41:27',157238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180711,'2014-01-14 09:41:56',157239,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180712,'2014-01-14 09:43:00',157240,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180713,'2014-01-14 09:43:27',157241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180714,'2014-01-14 09:44:02',157242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180715,'2014-01-14 09:45:46',157243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180716,'2014-01-14 09:47:01',157244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180717,'2014-01-14 09:47:50',150017,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(180718,'2014-01-14 09:48:14',157245,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180719,'2014-01-14 09:48:39',157246,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180720,'2014-01-14 09:50:26',133586,1,NULL,NULL,NULL,'desktop',NULL),
(180721,'2014-01-14 09:51:21',157247,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180722,'2014-01-14 09:53:26',151599,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(180723,'2014-01-14 09:54:40',134641,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(180724,'2014-01-14 10:01:04',148340,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(180725,'2014-01-14 10:04:06',157248,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180726,'2014-01-14 10:07:22',157249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180727,'2014-01-14 10:07:28',157250,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(180728,'2014-01-14 10:08:38',157251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180729,'2014-01-14 10:09:11',157252,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180730,'2014-01-14 10:10:33',157253,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180731,'2014-01-14 10:10:53',157254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180732,'2014-01-14 10:10:59',157255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180733,'2014-01-14 10:11:46',141929,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(180734,'2014-01-14 10:11:52',157256,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180735,'2014-01-14 10:14:11',157257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180736,'2014-01-14 10:16:10',157258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180737,'2014-01-14 10:18:10',157259,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(180738,'2014-01-14 10:18:19',157260,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(180739,'2014-01-14 10:18:55',157261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180740,'2014-01-14 10:19:04',157262,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180741,'2014-01-14 10:19:14',133758,1,NULL,NULL,NULL,'desktop',NULL),
(180742,'2014-01-14 10:22:31',157263,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180743,'2014-01-14 10:28:34',157264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180744,'2014-01-14 10:30:39',148321,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(180745,'2014-01-14 10:32:37',157265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180746,'2014-01-14 10:37:45',157266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180747,'2014-01-14 10:38:46',157267,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180748,'2014-01-14 10:39:16',124369,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(180749,'2014-01-14 10:41:31',157268,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180750,'2014-01-14 10:42:22',157269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180751,'2014-01-14 10:42:27',157270,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180752,'2014-01-14 10:44:03',157271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180753,'2014-01-14 10:44:15',157272,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180754,'2014-01-14 10:44:58',157273,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180755,'2014-01-14 10:45:28',157274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180756,'2014-01-14 10:45:38',143774,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(180757,'2014-01-14 10:46:24',143045,1,NULL,NULL,NULL,'desktop',NULL),
(180758,'2014-01-14 10:47:09',157275,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(180759,'2014-01-14 10:50:21',157276,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180760,'2014-01-14 10:51:31',140492,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(180761,'2014-01-14 10:59:29',157277,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180762,'2014-01-14 11:03:05',157278,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180763,'2014-01-14 11:04:14',157279,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180764,'2014-01-14 11:06:28',157280,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180765,'2014-01-14 11:09:04',157281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180766,'2014-01-14 11:12:00',157282,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180767,'2014-01-14 11:12:21',157283,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180768,'2014-01-14 11:13:29',157284,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(180769,'2014-01-14 11:15:21',157285,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(180770,'2014-01-14 11:15:50',157286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180771,'2014-01-14 11:17:06',157287,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180772,'2014-01-14 11:17:31',157288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180773,'2014-01-14 11:17:54',157289,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(180774,'2014-01-14 11:18:08',157290,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(180775,'2014-01-14 11:21:36',127856,1,NULL,NULL,NULL,'desktop',NULL),
(180776,'2014-01-14 11:22:07',157291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180777,'2014-01-14 11:23:15',157292,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180778,'2014-01-14 11:23:18',157293,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(180779,'2014-01-14 11:24:39',157294,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(180780,'2014-01-14 11:26:51',157295,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180781,'2014-01-14 11:27:53',151329,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(180782,'2014-01-14 11:28:54',139738,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(180783,'2014-01-14 11:31:32',130862,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(180784,'2014-01-14 11:32:11',157296,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180785,'2014-01-14 11:32:41',157297,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180786,'2014-01-14 11:34:48',157298,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180787,'2014-01-14 11:36:12',157299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180788,'2014-01-14 11:37:07',157300,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180789,'2014-01-14 11:37:47',157301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180790,'2014-01-14 11:37:52',157302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180791,'2014-01-14 11:38:22',157303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180792,'2014-01-14 11:39:01',157304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180793,'2014-01-14 11:41:19',157305,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180794,'2014-01-14 11:42:15',157306,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(180795,'2014-01-14 11:43:03',157307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180796,'2014-01-14 11:43:09',157308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180797,'2014-01-14 11:43:16',157309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180798,'2014-01-14 11:44:02',157310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180799,'2014-01-14 11:45:49',157311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180800,'2014-01-14 11:47:29',157312,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180801,'2014-01-14 11:48:19',157313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180802,'2014-01-14 11:49:53',135826,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(180803,'2014-01-14 11:50:33',157314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180804,'2014-01-14 11:56:26',157315,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180805,'2014-01-14 11:56:38',157316,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180806,'2014-01-14 11:57:09',157317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180807,'2014-01-14 11:59:18',131959,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(180808,'2014-01-14 11:59:33',157318,0,NULL,NULL,NULL,'mobile',NULL),
(180809,'2014-01-14 12:01:27',157319,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180810,'2014-01-14 12:04:19',157320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180811,'2014-01-14 12:04:59',157321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180812,'2014-01-14 12:06:12',157322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180813,'2014-01-14 12:07:04',157323,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180814,'2014-01-14 12:08:19',157324,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(180815,'2014-01-14 12:10:12',157325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180816,'2014-01-14 12:14:53',127069,1,NULL,NULL,NULL,'desktop',NULL),
(180817,'2014-01-14 12:18:12',144330,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(180818,'2014-01-14 12:18:53',157326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180819,'2014-01-14 12:22:29',157327,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180820,'2014-01-14 12:22:35',157328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180821,'2014-01-14 12:22:41',152571,1,NULL,NULL,NULL,'mobile',NULL),
(180822,'2014-01-14 12:25:47',157329,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(180823,'2014-01-14 12:26:12',157330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180824,'2014-01-14 12:31:58',157331,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(180825,'2014-01-14 12:32:01',157332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180826,'2014-01-14 12:34:40',130984,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(180827,'2014-01-14 12:36:14',157333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180828,'2014-01-14 12:36:35',157334,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180829,'2014-01-14 12:37:15',157335,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(180830,'2014-01-14 12:37:38',157336,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180831,'2014-01-14 12:37:47',153081,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(180832,'2014-01-14 12:37:53',157337,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180833,'2014-01-14 12:41:15',157338,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180834,'2014-01-14 12:41:34',157339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180835,'2014-01-14 12:43:12',157340,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180836,'2014-01-14 12:44:00',147896,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(180837,'2014-01-14 12:48:04',157341,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(180838,'2014-01-14 12:48:20',157342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180839,'2014-01-14 12:48:38',157343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180840,'2014-01-14 12:52:21',157344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180841,'2014-01-14 12:56:50',131049,1,NULL,NULL,NULL,'mobile',NULL),
(180842,'2014-01-14 12:57:15',124586,1,NULL,NULL,NULL,'mobile',NULL),
(180843,'2014-01-14 12:57:53',157345,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(180844,'2014-01-14 12:59:31',157346,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180845,'2014-01-14 13:04:28',157347,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180846,'2014-01-14 13:05:47',157348,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180847,'2014-01-14 13:10:40',157349,0,NULL,NULL,NULL,'mobile',NULL),
(180848,'2014-01-14 13:10:51',157350,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180849,'2014-01-14 13:19:16',157351,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(180850,'2014-01-14 13:19:31',157352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180851,'2014-01-14 13:19:58',157353,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180852,'2014-01-14 13:20:18',157354,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(180853,'2014-01-14 13:20:29',157355,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180854,'2014-01-14 13:21:36',132665,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(180855,'2014-01-14 13:21:48',142056,1,NULL,NULL,NULL,'mobile',NULL),
(180856,'2014-01-14 13:21:50',157356,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180857,'2014-01-14 13:22:01',157357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180858,'2014-01-14 13:22:27',157358,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180859,'2014-01-14 13:25:49',157359,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(180860,'2014-01-14 13:30:18',157360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180861,'2014-01-14 13:33:08',157361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180862,'2014-01-14 13:33:25',157362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180863,'2014-01-14 13:34:13',157363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180864,'2014-01-14 13:35:35',157364,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(180865,'2014-01-14 13:36:35',157365,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(180866,'2014-01-14 13:44:02',157366,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(180867,'2014-01-14 13:45:23',142931,1,NULL,NULL,NULL,'mobile',NULL),
(180868,'2014-01-14 13:49:07',157367,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180869,'2014-01-14 13:49:11',157368,0,NULL,NULL,NULL,'mobile',NULL),
(180870,'2014-01-14 13:51:09',157369,0,NULL,NULL,NULL,'desktop',NULL),
(180871,'2014-01-14 13:54:20',157370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180872,'2014-01-14 13:54:32',157371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180873,'2014-01-14 13:57:14',157372,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180874,'2014-01-14 14:01:03',157373,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180875,'2014-01-14 14:01:42',135746,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(180876,'2014-01-14 14:01:42',157374,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180877,'2014-01-14 14:03:32',157375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180878,'2014-01-14 14:04:43',157376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180879,'2014-01-14 14:06:16',157377,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(180880,'2014-01-14 14:08:37',157378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180881,'2014-01-14 14:10:13',157379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180882,'2014-01-14 14:17:36',157380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180883,'2014-01-14 14:18:23',157381,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180884,'2014-01-14 14:20:12',157382,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(180885,'2014-01-14 14:25:11',157383,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(180886,'2014-01-14 14:26:27',141749,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(180887,'2014-01-14 14:28:11',157384,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180888,'2014-01-14 14:31:52',157385,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(180889,'2014-01-14 14:32:17',157386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180890,'2014-01-14 14:34:55',157387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180891,'2014-01-14 14:36:07',157388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180892,'2014-01-14 14:37:21',157389,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180893,'2014-01-14 14:38:28',157390,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(180894,'2014-01-14 14:40:20',157391,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180895,'2014-01-14 14:42:43',157392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180896,'2014-01-14 14:43:13',157393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180897,'2014-01-14 14:43:57',157394,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180898,'2014-01-14 14:48:20',157395,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180899,'2014-01-14 14:49:55',157396,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(180900,'2014-01-14 14:51:28',157397,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(180901,'2014-01-14 14:52:04',157398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180902,'2014-01-14 14:52:06',157399,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180903,'2014-01-14 14:52:48',157400,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180904,'2014-01-14 14:57:10',157401,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180905,'2014-01-14 14:57:59',157402,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180906,'2014-01-14 14:58:18',136916,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(180907,'2014-01-14 14:59:07',157403,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(180908,'2014-01-14 14:59:12',157404,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180909,'2014-01-14 14:59:42',157405,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180910,'2014-01-14 15:02:01',157406,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180911,'2014-01-14 15:05:54',157407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180912,'2014-01-14 15:06:32',157408,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180913,'2014-01-14 15:07:12',128602,1,NULL,NULL,NULL,'desktop',NULL),
(180914,'2014-01-14 15:11:27',157409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180915,'2014-01-14 15:15:08',157410,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180916,'2014-01-14 15:18:25',157411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180917,'2014-01-14 15:19:36',144538,1,NULL,NULL,NULL,'desktop',NULL),
(180918,'2014-01-14 15:19:57',157412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180919,'2014-01-14 15:20:40',157413,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(180920,'2014-01-14 15:25:16',157414,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180921,'2014-01-14 15:26:18',157415,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180922,'2014-01-14 15:26:20',157416,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180923,'2014-01-14 15:27:59',157417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180924,'2014-01-14 15:30:56',157418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180925,'2014-01-14 15:34:49',157419,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(180926,'2014-01-14 15:34:51',157420,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(180927,'2014-01-14 15:36:42',157421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180928,'2014-01-14 15:38:41',157422,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180929,'2014-01-14 15:43:16',157423,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180930,'2014-01-14 15:47:37',157424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180931,'2014-01-14 15:48:37',157425,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(180932,'2014-01-14 15:49:45',157426,0,NULL,NULL,NULL,'mobile',NULL),
(180933,'2014-01-14 15:50:42',157427,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(180934,'2014-01-14 15:51:51',157428,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(180935,'2014-01-14 15:52:55',157429,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180936,'2014-01-14 15:54:25',157430,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180937,'2014-01-14 15:54:29',157431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180938,'2014-01-14 15:55:16',157432,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(180939,'2014-01-14 15:55:35',157433,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180940,'2014-01-14 15:57:08',157434,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(180941,'2014-01-14 16:01:04',157435,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180942,'2014-01-14 16:01:05',134402,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(180943,'2014-01-14 16:01:23',157436,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180944,'2014-01-14 16:01:44',140477,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(180945,'2014-01-14 16:03:45',157437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180946,'2014-01-14 16:05:56',157438,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180947,'2014-01-14 16:06:01',157439,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180948,'2014-01-14 16:06:15',157440,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180949,'2014-01-14 16:08:08',157441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180950,'2014-01-14 16:08:41',157442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180951,'2014-01-14 16:09:18',149849,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(180952,'2014-01-14 16:09:37',157443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180953,'2014-01-14 16:14:11',157444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180954,'2014-01-14 16:15:20',157445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180955,'2014-01-14 16:15:45',157446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180956,'2014-01-14 16:17:38',157447,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180957,'2014-01-14 16:18:12',157448,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180958,'2014-01-14 16:21:00',157449,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(180959,'2014-01-14 16:22:07',157450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180960,'2014-01-14 16:22:50',157451,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180961,'2014-01-14 16:24:57',157452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180962,'2014-01-14 16:25:34',157453,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180963,'2014-01-14 16:26:56',134265,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(180964,'2014-01-14 16:27:45',157454,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180965,'2014-01-14 16:27:48',145411,1,NULL,NULL,NULL,'desktop',NULL),
(180966,'2014-01-14 16:28:04',157455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180967,'2014-01-14 16:31:33',157456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180968,'2014-01-14 16:32:03',157457,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(180969,'2014-01-14 16:32:34',126998,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(180970,'2014-01-14 16:32:49',157458,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180971,'2014-01-14 16:32:54',147886,1,NULL,NULL,NULL,'desktop',NULL),
(180972,'2014-01-14 16:37:06',157459,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180973,'2014-01-14 16:37:17',157460,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(180974,'2014-01-14 16:38:55',157461,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(180975,'2014-01-14 16:39:01',157462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180976,'2014-01-14 16:44:49',157463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180977,'2014-01-14 16:47:13',157464,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180978,'2014-01-14 16:48:57',157465,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180979,'2014-01-14 16:49:49',153301,1,NULL,NULL,NULL,'mobile',NULL),
(180980,'2014-01-14 16:57:29',157466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180981,'2014-01-14 17:00:43',157467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180982,'2014-01-14 17:01:10',157468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180983,'2014-01-14 17:06:11',157469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180984,'2014-01-14 17:08:17',157470,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180985,'2014-01-14 17:09:12',157471,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180986,'2014-01-14 17:09:58',157472,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(180987,'2014-01-14 17:11:46',131150,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(180988,'2014-01-14 17:11:51',135691,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(180989,'2014-01-14 17:13:28',157473,0,NULL,NULL,NULL,'desktop',NULL),
(180990,'2014-01-14 17:19:29',157474,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180991,'2014-01-14 17:20:26',157475,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180992,'2014-01-14 17:21:09',157476,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180993,'2014-01-14 17:24:05',157477,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180994,'2014-01-14 17:26:24',157478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180995,'2014-01-14 17:26:58',157479,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180996,'2014-01-14 17:30:59',157480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(180997,'2014-01-14 17:31:42',157481,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(180998,'2014-01-14 17:31:52',157482,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(180999,'2014-01-14 17:33:34',157483,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181000,'2014-01-14 17:36:39',157484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181001,'2014-01-14 17:41:31',157485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181002,'2014-01-14 17:53:21',157486,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181003,'2014-01-14 18:01:42',157487,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181004,'2014-01-14 18:09:16',157488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181005,'2014-01-14 18:09:34',149613,1,NULL,NULL,NULL,'desktop',NULL),
(181006,'2014-01-14 18:11:56',157489,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181007,'2014-01-14 18:13:28',157490,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181008,'2014-01-14 18:16:08',157491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181009,'2014-01-14 18:17:42',157492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181010,'2014-01-14 18:18:03',157493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181011,'2014-01-14 18:22:09',157494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181012,'2014-01-14 18:22:25',148875,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(181013,'2014-01-14 18:23:45',157495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181014,'2014-01-14 18:23:53',157496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181015,'2014-01-14 18:24:48',157497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181016,'2014-01-14 18:25:53',157498,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(181017,'2014-01-14 18:26:23',157499,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181018,'2014-01-14 18:26:33',157500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181019,'2014-01-14 18:28:04',157501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181020,'2014-01-14 18:28:51',157502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181021,'2014-01-14 18:29:37',157503,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181022,'2014-01-14 18:30:36',157504,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(181023,'2014-01-14 18:32:02',157505,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181024,'2014-01-14 18:35:58',157506,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181025,'2014-01-14 18:42:18',157507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181026,'2014-01-14 18:48:09',157508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181027,'2014-01-14 18:48:48',157509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181028,'2014-01-14 18:49:25',157510,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181029,'2014-01-14 18:49:56',148460,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(181030,'2014-01-14 18:50:39',157511,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181031,'2014-01-14 18:53:23',157512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181032,'2014-01-14 18:56:06',157513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181033,'2014-01-14 18:56:25',157514,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181034,'2014-01-14 18:58:04',157515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181035,'2014-01-14 19:01:40',157516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181036,'2014-01-14 19:06:53',157517,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181037,'2014-01-14 19:07:04',157518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181038,'2014-01-14 19:07:57',143804,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(181039,'2014-01-14 19:08:30',157519,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181040,'2014-01-14 19:08:59',157520,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181041,'2014-01-14 19:11:31',157521,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181042,'2014-01-14 19:16:34',157522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181043,'2014-01-14 19:19:14',144990,1,NULL,NULL,NULL,'desktop',NULL),
(181044,'2014-01-14 19:22:57',157523,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(181045,'2014-01-14 19:23:05',157524,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(181046,'2014-01-14 19:24:09',157525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181047,'2014-01-14 19:24:21',157526,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(181048,'2014-01-14 19:29:37',157527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181049,'2014-01-14 19:30:06',157528,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181050,'2014-01-14 19:30:15',157529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181051,'2014-01-14 19:31:16',157530,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181052,'2014-01-14 19:33:47',157531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181053,'2014-01-14 19:36:15',155617,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(181054,'2014-01-14 19:36:26',157532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181055,'2014-01-14 19:38:05',157533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181056,'2014-01-14 19:38:34',157534,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181057,'2014-01-14 19:41:43',157535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181058,'2014-01-14 19:42:28',157536,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181059,'2014-01-14 19:45:26',157537,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(181060,'2014-01-14 19:48:20',157538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181061,'2014-01-14 19:57:36',157539,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(181062,'2014-01-14 19:58:18',157540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181063,'2014-01-14 19:58:58',157541,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181064,'2014-01-14 20:01:03',157542,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181065,'2014-01-14 20:03:24',157543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181066,'2014-01-14 20:07:06',157544,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(181067,'2014-01-14 20:07:09',157545,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181068,'2014-01-14 20:11:41',119602,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(181069,'2014-01-14 20:16:05',157546,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181070,'2014-01-14 20:26:51',138415,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(181071,'2014-01-14 20:41:07',157547,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181072,'2014-01-14 20:44:39',157548,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181073,'2014-01-14 20:47:24',157549,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181074,'2014-01-14 20:49:16',157550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181075,'2014-01-14 20:50:49',157551,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181076,'2014-01-14 20:51:19',157552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181077,'2014-01-14 20:51:47',157553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181078,'2014-01-14 20:52:20',157554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181079,'2014-01-14 20:53:02',157555,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(181080,'2014-01-14 21:01:59',157556,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181081,'2014-01-14 21:03:14',149057,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(181082,'2014-01-14 21:05:51',157557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181083,'2014-01-14 21:08:20',137677,1,NULL,NULL,NULL,'mobile',NULL),
(181084,'2014-01-14 21:11:47',157558,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181085,'2014-01-14 21:19:50',157559,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(181086,'2014-01-14 21:27:31',157560,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(181087,'2014-01-14 21:28:01',157561,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181088,'2014-01-14 21:34:54',157562,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181089,'2014-01-14 21:37:41',157563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181090,'2014-01-14 21:41:56',157564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181091,'2014-01-14 21:42:16',127583,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(181092,'2014-01-14 21:43:04',157565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181093,'2014-01-14 21:44:03',157566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181094,'2014-01-14 21:44:16',156239,1,NULL,NULL,NULL,'desktop',NULL),
(181095,'2014-01-14 21:46:00',143115,1,NULL,NULL,NULL,'desktop',NULL),
(181096,'2014-01-14 21:47:06',157567,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181097,'2014-01-14 21:53:37',157568,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181098,'2014-01-14 21:59:49',157569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181099,'2014-01-14 22:02:10',131787,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(181100,'2014-01-14 22:05:31',157570,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181101,'2014-01-14 22:10:44',157571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181102,'2014-01-14 22:11:07',131356,1,NULL,NULL,NULL,'desktop',NULL),
(181103,'2014-01-14 22:12:24',142528,1,NULL,NULL,NULL,'mobile',NULL),
(181104,'2014-01-14 22:13:22',157572,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181105,'2014-01-14 22:15:21',157573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181106,'2014-01-14 22:16:36',157574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181107,'2014-01-14 22:18:31',157575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181108,'2014-01-14 22:19:08',157576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181109,'2014-01-14 22:22:09',157577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181110,'2014-01-14 22:23:39',157578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181111,'2014-01-14 22:23:51',157579,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(181112,'2014-01-14 22:24:07',132215,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(181113,'2014-01-14 22:27:59',157580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181114,'2014-01-14 22:28:14',137458,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(181115,'2014-01-14 22:29:38',157581,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181116,'2014-01-14 22:37:38',133272,1,NULL,NULL,NULL,'desktop',NULL),
(181117,'2014-01-14 22:45:24',157582,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181118,'2014-01-14 22:47:11',157583,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(181119,'2014-01-14 22:54:07',157584,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(181120,'2014-01-14 22:59:28',157585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181121,'2014-01-14 23:04:59',157586,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181122,'2014-01-14 23:09:29',157587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181123,'2014-01-14 23:09:34',157588,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181124,'2014-01-14 23:11:00',157589,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181125,'2014-01-14 23:16:58',141584,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(181126,'2014-01-14 23:18:37',157590,0,NULL,NULL,NULL,'mobile',NULL),
(181127,'2014-01-14 23:18:54',157591,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181128,'2014-01-14 23:22:11',130963,1,NULL,NULL,NULL,'mobile',NULL),
(181129,'2014-01-14 23:23:01',157592,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(181130,'2014-01-14 23:30:39',157593,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(181131,'2014-01-14 23:32:19',157594,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181132,'2014-01-14 23:34:02',157595,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181133,'2014-01-14 23:39:04',157596,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181134,'2014-01-14 23:43:09',146119,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(181135,'2014-01-14 23:45:37',157597,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181136,'2014-01-14 23:50:11',157598,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181137,'2014-01-14 23:53:17',157599,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181138,'2014-01-14 23:54:01',157600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181139,'2014-01-14 23:55:36',157601,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181140,'2014-01-14 23:57:15',157602,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(181141,'2014-01-15 00:04:24',157603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181142,'2014-01-15 00:10:02',157604,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(181143,'2014-01-15 00:12:12',157605,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(181144,'2014-01-15 00:12:30',139106,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(181145,'2014-01-15 00:16:27',157606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181146,'2014-01-15 00:22:51',157607,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181147,'2014-01-15 00:26:21',157608,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(181148,'2014-01-15 00:29:17',157609,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(181149,'2014-01-15 00:36:16',157610,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(181150,'2014-01-15 00:38:36',157611,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(181151,'2014-01-15 00:47:31',149730,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(181152,'2014-01-15 00:48:28',157612,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181153,'2014-01-15 00:51:53',157613,0,NULL,NULL,NULL,'desktop',NULL),
(181154,'2014-01-15 00:54:12',152689,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(181155,'2014-01-15 00:56:23',157614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181156,'2014-01-15 00:56:25',157615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181157,'2014-01-15 00:59:22',157616,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181158,'2014-01-15 01:03:56',157617,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181159,'2014-01-15 01:09:19',140809,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(181160,'2014-01-15 01:10:29',157618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181161,'2014-01-15 01:20:51',135549,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(181162,'2014-01-15 01:23:51',157619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181163,'2014-01-15 01:26:49',157620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181164,'2014-01-15 01:34:50',157621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181165,'2014-01-15 01:35:59',157622,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181166,'2014-01-15 01:51:48',157623,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181167,'2014-01-15 01:55:41',157624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181168,'2014-01-15 02:01:36',157625,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(181169,'2014-01-15 02:04:24',157626,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181170,'2014-01-15 02:06:23',157627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181171,'2014-01-15 02:10:14',157628,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(181172,'2014-01-15 02:14:00',157629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181173,'2014-01-15 02:15:14',157630,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181174,'2014-01-15 02:21:38',136505,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(181175,'2014-01-15 02:32:48',157631,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181176,'2014-01-15 02:42:40',157632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181177,'2014-01-15 02:45:06',157633,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(181178,'2014-01-15 02:48:16',157634,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(181179,'2014-01-15 02:49:56',157635,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(181180,'2014-01-15 02:52:45',157636,0,NULL,NULL,NULL,'desktop',NULL),
(181181,'2014-01-15 02:55:37',157637,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(181182,'2014-01-15 02:56:58',157638,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181183,'2014-01-15 02:59:21',157639,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(181184,'2014-01-15 03:06:32',157640,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181185,'2014-01-15 03:07:55',157641,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181186,'2014-01-15 03:11:02',157642,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181187,'2014-01-15 03:28:58',153314,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(181188,'2014-01-15 03:37:04',157643,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181189,'2014-01-15 03:37:36',152370,1,NULL,NULL,NULL,'mobile',NULL),
(181190,'2014-01-15 03:40:01',140534,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(181191,'2014-01-15 03:40:59',157644,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181192,'2014-01-15 03:42:37',157645,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181193,'2014-01-15 03:48:05',157646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181194,'2014-01-15 03:48:58',157647,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181195,'2014-01-15 03:50:51',151381,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(181196,'2014-01-15 03:52:29',157648,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181197,'2014-01-15 03:52:55',157649,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(181198,'2014-01-15 03:56:11',157650,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(181199,'2014-01-15 03:56:26',128440,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(181200,'2014-01-15 04:12:09',157651,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181201,'2014-01-15 04:12:43',157652,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181202,'2014-01-15 04:14:56',157653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181203,'2014-01-15 04:16:27',157654,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181204,'2014-01-15 04:22:51',157655,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181205,'2014-01-15 04:27:58',157656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181206,'2014-01-15 04:30:45',157657,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181207,'2014-01-15 04:34:09',157658,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181208,'2014-01-15 04:40:31',157659,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181209,'2014-01-15 04:44:24',157660,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(181210,'2014-01-15 04:49:01',151344,1,NULL,NULL,NULL,'desktop',NULL),
(181211,'2014-01-15 04:53:58',157661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181212,'2014-01-15 04:58:54',157662,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(181213,'2014-01-15 05:01:05',157663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181214,'2014-01-15 05:02:57',157664,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(181215,'2014-01-15 05:03:45',157665,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(181216,'2014-01-15 05:26:57',157666,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181217,'2014-01-15 05:28:30',157667,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(181218,'2014-01-15 05:34:25',157668,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181219,'2014-01-15 05:37:07',157669,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181220,'2014-01-15 05:39:54',157670,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(181221,'2014-01-15 05:41:22',157671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181222,'2014-01-15 05:52:01',144677,1,NULL,NULL,NULL,'desktop',NULL),
(181223,'2014-01-15 06:00:36',157672,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181224,'2014-01-15 06:05:14',157673,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181225,'2014-01-15 06:05:28',157674,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181226,'2014-01-15 06:14:30',149648,1,NULL,NULL,NULL,'mobile',NULL),
(181227,'2014-01-15 06:17:45',129443,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(181228,'2014-01-15 06:18:36',157675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181229,'2014-01-15 06:23:36',157676,0,NULL,NULL,NULL,'mobile',NULL),
(181230,'2014-01-15 06:27:55',157677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181231,'2014-01-15 06:40:45',157678,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(181232,'2014-01-15 06:48:56',157679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181233,'2014-01-15 06:49:25',157680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181234,'2014-01-15 07:11:46',157681,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181235,'2014-01-15 07:12:00',157682,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(181236,'2014-01-15 07:12:03',143260,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(181237,'2014-01-15 07:21:38',148713,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(181238,'2014-01-15 07:23:38',157683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181239,'2014-01-15 07:25:28',157684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181240,'2014-01-15 07:35:39',157685,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181241,'2014-01-15 07:36:31',157686,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181242,'2014-01-15 07:46:47',157687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181243,'2014-01-15 07:50:26',157688,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181244,'2014-01-15 07:50:55',157689,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181245,'2014-01-15 07:52:08',136972,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(181246,'2014-01-15 07:55:13',157690,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181247,'2014-01-15 07:55:32',157691,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181248,'2014-01-15 07:55:36',157692,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181249,'2014-01-15 07:59:40',157693,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(181250,'2014-01-15 08:00:01',140401,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(181251,'2014-01-15 08:18:34',157694,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(181252,'2014-01-15 08:20:30',157695,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181253,'2014-01-15 08:22:47',157696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181254,'2014-01-15 08:22:49',157697,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181255,'2014-01-15 08:22:59',157698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181256,'2014-01-15 08:27:20',157699,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(181257,'2014-01-15 08:35:37',157700,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181258,'2014-01-15 08:37:26',157701,0,NULL,NULL,NULL,'mobile',NULL),
(181259,'2014-01-15 08:39:22',157702,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(181260,'2014-01-15 08:40:55',157703,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(181261,'2014-01-15 08:42:12',157704,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(181262,'2014-01-15 08:42:39',157705,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(181263,'2014-01-15 08:43:38',157706,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181264,'2014-01-15 08:44:38',157707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181265,'2014-01-15 08:46:01',131288,1,NULL,NULL,NULL,'desktop',NULL),
(181266,'2014-01-15 08:52:12',157708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181267,'2014-01-15 08:54:06',157709,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181268,'2014-01-15 08:59:19',157710,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181269,'2014-01-15 09:02:37',157711,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181270,'2014-01-15 09:03:29',157712,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(181271,'2014-01-15 09:04:39',137972,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(181272,'2014-01-15 09:07:25',157713,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181273,'2014-01-15 09:09:32',157714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181274,'2014-01-15 09:16:11',157715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181275,'2014-01-15 09:16:20',157716,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(181276,'2014-01-15 09:16:30',157717,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181277,'2014-01-15 09:17:34',157718,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(181278,'2014-01-15 09:19:00',157719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181279,'2014-01-15 09:19:05',157720,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181280,'2014-01-15 09:19:49',157721,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(181281,'2014-01-15 09:21:06',157722,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181282,'2014-01-15 09:21:08',134092,1,NULL,NULL,NULL,'desktop',NULL),
(181283,'2014-01-15 09:22:14',137609,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(181284,'2014-01-15 09:22:33',157723,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181285,'2014-01-15 09:26:08',157724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181286,'2014-01-15 09:28:33',157725,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181287,'2014-01-15 09:30:17',157726,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181288,'2014-01-15 09:32:04',157727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181289,'2014-01-15 09:33:41',157728,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181290,'2014-01-15 09:35:21',157729,0,NULL,NULL,NULL,'mobile',NULL),
(181291,'2014-01-15 09:36:25',157730,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181292,'2014-01-15 09:42:11',157731,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(181293,'2014-01-15 09:44:46',157732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181294,'2014-01-15 09:46:51',157733,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(181295,'2014-01-15 09:48:59',157734,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181296,'2014-01-15 09:50:41',133755,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(181297,'2014-01-15 09:52:57',120589,1,NULL,NULL,NULL,'mobile',NULL),
(181298,'2014-01-15 09:53:05',157735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181299,'2014-01-15 09:53:11',157736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181300,'2014-01-15 09:53:53',157737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181301,'2014-01-15 09:54:31',134835,1,NULL,NULL,NULL,'desktop',NULL),
(181302,'2014-01-15 09:55:17',157738,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181303,'2014-01-15 09:58:56',157739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181304,'2014-01-15 10:00:36',140282,1,NULL,NULL,NULL,'desktop',NULL),
(181305,'2014-01-15 10:02:22',157740,0,NULL,NULL,NULL,'mobile',NULL),
(181306,'2014-01-15 10:03:16',129688,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(181307,'2014-01-15 10:04:34',157741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181308,'2014-01-15 10:06:49',157742,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181309,'2014-01-15 10:06:55',157743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181310,'2014-01-15 10:09:18',157744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181311,'2014-01-15 10:15:35',157745,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181312,'2014-01-15 10:17:13',157746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181313,'2014-01-15 10:19:44',157747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181314,'2014-01-15 10:21:35',157748,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(181315,'2014-01-15 10:23:12',157749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181316,'2014-01-15 10:24:05',157750,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181317,'2014-01-15 10:30:12',153465,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(181318,'2014-01-15 10:30:46',138619,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(181319,'2014-01-15 10:33:42',157751,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181320,'2014-01-15 10:39:47',157752,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181321,'2014-01-15 10:43:45',157753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181322,'2014-01-15 10:46:50',150637,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(181323,'2014-01-15 10:52:10',157754,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181324,'2014-01-15 10:53:23',137512,1,NULL,NULL,NULL,'desktop',NULL),
(181325,'2014-01-15 10:54:28',157755,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181326,'2014-01-15 10:56:14',157756,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181327,'2014-01-15 10:59:01',128617,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(181328,'2014-01-15 10:59:45',157757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181329,'2014-01-15 11:01:01',150693,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(181330,'2014-01-15 11:02:00',157758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181331,'2014-01-15 11:03:27',157759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181332,'2014-01-15 11:04:05',157760,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181333,'2014-01-15 11:04:42',139541,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(181334,'2014-01-15 11:04:49',157761,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(181335,'2014-01-15 11:05:39',157762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181336,'2014-01-15 11:06:41',157763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181337,'2014-01-15 11:07:40',157764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181338,'2014-01-15 11:07:50',151206,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(181339,'2014-01-15 11:07:58',157765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181340,'2014-01-15 11:09:38',157766,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(181341,'2014-01-15 11:09:52',152546,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(181342,'2014-01-15 11:10:21',157767,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(181343,'2014-01-15 11:11:26',157768,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181344,'2014-01-15 11:14:10',141063,1,NULL,NULL,NULL,'desktop',NULL),
(181345,'2014-01-15 11:15:05',157769,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181346,'2014-01-15 11:15:13',157770,0,NULL,NULL,NULL,'desktop',NULL),
(181347,'2014-01-15 11:18:06',157771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181348,'2014-01-15 11:18:32',157772,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(181349,'2014-01-15 11:19:13',157773,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181350,'2014-01-15 11:20:42',157774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181351,'2014-01-15 11:22:16',157775,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181352,'2014-01-15 11:23:39',157776,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(181353,'2014-01-15 11:24:15',157777,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181354,'2014-01-15 11:24:22',157778,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181355,'2014-01-15 11:24:34',157779,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181356,'2014-01-15 11:25:05',150332,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(181357,'2014-01-15 11:29:56',157780,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(181358,'2014-01-15 11:30:46',157781,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181359,'2014-01-15 11:33:49',141868,1,NULL,NULL,NULL,'desktop',NULL),
(181360,'2014-01-15 11:35:35',157782,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181361,'2014-01-15 11:36:06',157783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181362,'2014-01-15 11:37:14',157784,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(181363,'2014-01-15 11:38:48',157785,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181364,'2014-01-15 11:38:49',157786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181365,'2014-01-15 11:39:15',151486,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(181366,'2014-01-15 11:40:33',157787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181367,'2014-01-15 11:41:21',157788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181368,'2014-01-15 11:42:04',157789,0,NULL,NULL,NULL,'desktop',NULL),
(181369,'2014-01-15 11:45:06',157790,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181370,'2014-01-15 11:46:55',157791,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181371,'2014-01-15 11:48:33',157792,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181372,'2014-01-15 11:49:36',157793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181373,'2014-01-15 11:49:51',157794,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181374,'2014-01-15 11:50:42',157795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181375,'2014-01-15 11:58:03',157796,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(181376,'2014-01-15 11:58:42',157797,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181377,'2014-01-15 11:59:02',157798,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181378,'2014-01-15 12:01:33',157799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181379,'2014-01-15 12:08:51',157800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181380,'2014-01-15 12:10:32',157801,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181381,'2014-01-15 12:11:38',157802,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181382,'2014-01-15 12:13:30',157803,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(181383,'2014-01-15 12:13:31',157804,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181384,'2014-01-15 12:14:34',142971,1,NULL,NULL,NULL,'desktop',NULL),
(181385,'2014-01-15 12:16:38',157805,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181386,'2014-01-15 12:17:54',157806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181387,'2014-01-15 12:22:03',157807,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181388,'2014-01-15 12:22:29',157808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181389,'2014-01-15 12:22:32',157809,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(181390,'2014-01-15 12:23:24',157810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181391,'2014-01-15 12:23:35',157811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181392,'2014-01-15 12:23:45',129016,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(181393,'2014-01-15 12:29:49',157812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181394,'2014-01-15 12:30:17',157813,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181395,'2014-01-15 12:36:07',149089,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(181396,'2014-01-15 12:36:40',157814,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181397,'2014-01-15 12:41:33',157815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181398,'2014-01-15 12:43:34',143984,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(181399,'2014-01-15 12:44:55',157816,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181400,'2014-01-15 12:46:46',157817,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181401,'2014-01-15 12:51:14',157818,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181402,'2014-01-15 12:51:17',155368,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(181403,'2014-01-15 12:54:28',157819,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(181404,'2014-01-15 12:54:56',157820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181405,'2014-01-15 12:55:19',157821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181406,'2014-01-15 12:56:10',157822,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181407,'2014-01-15 12:58:31',157823,0,NULL,NULL,NULL,'mobile',NULL),
(181408,'2014-01-15 13:01:58',157824,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181409,'2014-01-15 13:03:02',157825,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(181410,'2014-01-15 13:03:39',157826,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(181411,'2014-01-15 13:03:55',157827,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(181412,'2014-01-15 13:03:57',157828,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181413,'2014-01-15 13:04:09',157829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181414,'2014-01-15 13:05:16',148770,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(181415,'2014-01-15 13:05:53',157830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181416,'2014-01-15 13:11:26',157831,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181417,'2014-01-15 13:13:24',157832,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(181418,'2014-01-15 13:13:26',142742,1,NULL,NULL,NULL,'desktop',NULL),
(181419,'2014-01-15 13:15:05',157833,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(181420,'2014-01-15 13:15:12',157834,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181421,'2014-01-15 13:15:17',157835,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181422,'2014-01-15 13:16:02',157836,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(181423,'2014-01-15 13:19:08',157837,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(181424,'2014-01-15 13:19:24',157838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181425,'2014-01-15 13:20:34',157839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181426,'2014-01-15 13:24:41',157840,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181427,'2014-01-15 13:27:01',157841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181428,'2014-01-15 13:28:47',138769,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(181429,'2014-01-15 13:33:10',157842,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181430,'2014-01-15 13:37:01',150762,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(181431,'2014-01-15 13:38:05',157843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181432,'2014-01-15 13:38:11',157844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181433,'2014-01-15 13:38:12',139335,1,NULL,NULL,NULL,'mobile',NULL),
(181434,'2014-01-15 13:40:23',157845,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(181435,'2014-01-15 13:41:39',157846,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(181436,'2014-01-15 13:41:46',157847,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(181437,'2014-01-15 13:43:24',136732,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(181438,'2014-01-15 13:43:29',157848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181439,'2014-01-15 13:49:38',157849,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181440,'2014-01-15 13:49:48',157850,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(181441,'2014-01-15 13:51:17',157851,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181442,'2014-01-15 13:52:39',157852,0,NULL,NULL,NULL,'mobile',NULL),
(181443,'2014-01-15 13:52:55',141805,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(181444,'2014-01-15 13:53:40',140781,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(181445,'2014-01-15 13:54:30',157853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181446,'2014-01-15 13:54:53',157854,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181447,'2014-01-15 13:56:16',157855,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181448,'2014-01-15 13:56:49',157856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181449,'2014-01-15 13:59:11',157857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181450,'2014-01-15 14:01:25',157858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181451,'2014-01-15 14:01:40',157859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181452,'2014-01-15 14:04:26',157860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181453,'2014-01-15 14:05:20',157861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181454,'2014-01-15 14:07:12',157862,0,NULL,NULL,NULL,'desktop',NULL),
(181455,'2014-01-15 14:07:23',144960,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(181456,'2014-01-15 14:07:34',157863,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181457,'2014-01-15 14:11:44',157864,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181458,'2014-01-15 14:12:58',131712,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(181459,'2014-01-15 14:13:21',157865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181460,'2014-01-15 14:14:01',142747,1,NULL,NULL,NULL,'desktop',NULL),
(181461,'2014-01-15 14:16:13',157866,0,NULL,NULL,NULL,'desktop',NULL),
(181462,'2014-01-15 14:17:54',157867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181463,'2014-01-15 14:18:08',132955,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(181464,'2014-01-15 14:21:53',157868,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181465,'2014-01-15 14:27:02',157869,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(181466,'2014-01-15 14:28:08',157870,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181467,'2014-01-15 14:31:17',157871,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(181468,'2014-01-15 14:31:56',157872,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181469,'2014-01-15 14:32:15',157873,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181470,'2014-01-15 14:33:53',157874,0,NULL,NULL,NULL,'desktop',NULL),
(181471,'2014-01-15 14:34:27',157875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181472,'2014-01-15 14:35:07',118465,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(181473,'2014-01-15 14:35:09',157876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181474,'2014-01-15 14:35:23',157877,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181475,'2014-01-15 14:36:06',146073,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(181476,'2014-01-15 14:37:08',157878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181477,'2014-01-15 14:37:56',157879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181478,'2014-01-15 14:38:16',144279,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(181479,'2014-01-15 14:39:45',157880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181480,'2014-01-15 14:42:24',157881,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(181481,'2014-01-15 14:47:29',157882,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181482,'2014-01-15 14:48:32',157883,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181483,'2014-01-15 14:50:20',157884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181484,'2014-01-15 14:53:18',157885,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181485,'2014-01-15 14:54:06',134579,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(181486,'2014-01-15 14:57:14',135063,1,NULL,NULL,NULL,'mobile',NULL),
(181487,'2014-01-15 14:57:20',157886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181488,'2014-01-15 14:59:24',157887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181489,'2014-01-15 15:00:17',157888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181490,'2014-01-15 15:00:32',157889,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(181491,'2014-01-15 15:00:53',157890,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(181492,'2014-01-15 15:01:01',157891,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181493,'2014-01-15 15:01:21',157892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181494,'2014-01-15 15:01:21',157893,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(181495,'2014-01-15 15:02:39',155752,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(181496,'2014-01-15 15:03:48',157894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181497,'2014-01-15 15:04:02',157895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181498,'2014-01-15 15:04:08',157896,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181499,'2014-01-15 15:04:39',157897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181500,'2014-01-15 15:04:48',157898,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181501,'2014-01-15 15:04:52',157899,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(181502,'2014-01-15 15:05:22',157900,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181503,'2014-01-15 15:06:13',157901,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(181504,'2014-01-15 15:10:15',157902,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(181505,'2014-01-15 15:11:06',157903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181506,'2014-01-15 15:11:29',157904,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181507,'2014-01-15 15:11:52',157905,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181508,'2014-01-15 15:12:11',157906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181509,'2014-01-15 15:13:17',157907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181510,'2014-01-15 15:15:32',157908,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(181511,'2014-01-15 15:15:43',154640,1,NULL,NULL,NULL,'mobile',NULL),
(181512,'2014-01-15 15:16:10',157909,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181513,'2014-01-15 15:18:22',157910,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(181514,'2014-01-15 15:18:46',157911,0,NULL,NULL,NULL,'mobile',NULL),
(181515,'2014-01-15 15:21:25',157912,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181516,'2014-01-15 15:23:25',157913,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181517,'2014-01-15 15:26:17',157914,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181518,'2014-01-15 15:27:46',157915,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(181519,'2014-01-15 15:33:15',157916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181520,'2014-01-15 15:34:33',157917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181521,'2014-01-15 15:42:12',144268,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(181522,'2014-01-15 15:43:15',140296,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(181523,'2014-01-15 15:43:47',157918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181524,'2014-01-15 15:44:04',157919,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181525,'2014-01-15 15:46:10',138108,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(181526,'2014-01-15 15:47:09',133672,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(181527,'2014-01-15 15:47:15',157920,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181528,'2014-01-15 15:47:47',157921,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181529,'2014-01-15 15:51:22',137888,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(181530,'2014-01-15 15:52:25',157922,0,NULL,NULL,NULL,'mobile',NULL),
(181531,'2014-01-15 15:57:26',157923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181532,'2014-01-15 15:57:31',157924,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181533,'2014-01-15 15:59:00',136813,1,NULL,NULL,NULL,'mobile',NULL),
(181534,'2014-01-15 16:03:53',133151,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(181535,'2014-01-15 16:04:23',157925,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181536,'2014-01-15 16:05:18',157926,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(181537,'2014-01-15 16:07:19',157927,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181538,'2014-01-15 16:08:18',157928,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181539,'2014-01-15 16:10:49',157929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181540,'2014-01-15 16:11:31',157930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181541,'2014-01-15 16:15:10',157931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181542,'2014-01-15 16:15:35',136360,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(181543,'2014-01-15 16:15:40',157932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181544,'2014-01-15 16:16:48',157933,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181545,'2014-01-15 16:17:04',157934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181546,'2014-01-15 16:19:47',157935,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(181547,'2014-01-15 16:20:50',157936,0,NULL,NULL,NULL,'desktop',NULL),
(181548,'2014-01-15 16:21:31',134079,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(181549,'2014-01-15 16:22:46',145055,1,NULL,NULL,NULL,'mobile',NULL),
(181550,'2014-01-15 16:23:16',157937,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(181551,'2014-01-15 16:24:35',157938,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(181552,'2014-01-15 16:32:23',157939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181553,'2014-01-15 16:34:55',157940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181554,'2014-01-15 16:37:40',157941,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181555,'2014-01-15 16:38:29',157942,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181556,'2014-01-15 16:39:00',157943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181557,'2014-01-15 16:42:54',157944,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(181558,'2014-01-15 16:43:46',140454,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(181559,'2014-01-15 16:44:39',157945,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181560,'2014-01-15 16:44:53',132728,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(181561,'2014-01-15 16:45:23',157946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181562,'2014-01-15 16:49:46',157947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181563,'2014-01-15 16:51:52',157948,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(181564,'2014-01-15 16:53:56',157949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181565,'2014-01-15 16:54:49',157950,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181566,'2014-01-15 16:54:59',157951,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181567,'2014-01-15 16:55:40',157952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181568,'2014-01-15 16:56:32',157953,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181569,'2014-01-15 16:58:23',157954,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(181570,'2014-01-15 17:00:14',157955,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(181571,'2014-01-15 17:00:35',157956,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181572,'2014-01-15 17:03:56',157957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181573,'2014-01-15 17:04:25',137192,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(181574,'2014-01-15 17:04:35',157958,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181575,'2014-01-15 17:04:44',157959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181576,'2014-01-15 17:08:19',150395,1,NULL,NULL,NULL,'desktop',NULL),
(181577,'2014-01-15 17:09:14',157960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181578,'2014-01-15 17:09:22',157961,0,NULL,NULL,NULL,'mobile',NULL),
(181579,'2014-01-15 17:09:29',157962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181580,'2014-01-15 17:11:27',157963,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181581,'2014-01-15 17:11:43',157964,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181582,'2014-01-15 17:12:38',139140,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(181583,'2014-01-15 17:13:19',157965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181584,'2014-01-15 17:13:20',157966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181585,'2014-01-15 17:13:35',157967,0,NULL,NULL,NULL,'mobile',NULL),
(181586,'2014-01-15 17:15:14',146070,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(181587,'2014-01-15 17:17:02',157968,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(181588,'2014-01-15 17:17:45',157969,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(181589,'2014-01-15 17:26:38',157970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181590,'2014-01-15 17:28:44',144570,1,NULL,NULL,NULL,'desktop',NULL),
(181591,'2014-01-15 17:28:57',157971,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181592,'2014-01-15 17:29:29',157972,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181593,'2014-01-15 17:31:02',157973,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181594,'2014-01-15 17:31:14',157974,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181595,'2014-01-15 17:33:46',157975,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181596,'2014-01-15 17:34:15',157976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181597,'2014-01-15 17:34:34',157977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181598,'2014-01-15 17:34:43',134279,1,NULL,NULL,NULL,'mobile',NULL),
(181599,'2014-01-15 17:40:12',157978,0,NULL,NULL,NULL,'mobile',NULL),
(181600,'2014-01-15 17:44:22',157979,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181601,'2014-01-15 17:44:59',157980,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181602,'2014-01-15 17:45:52',157981,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181603,'2014-01-15 17:45:58',157982,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181604,'2014-01-15 17:46:27',157983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181605,'2014-01-15 17:47:41',157984,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181606,'2014-01-15 17:49:32',157985,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181607,'2014-01-15 17:49:36',157986,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181608,'2014-01-15 17:50:19',132063,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(181609,'2014-01-15 17:50:47',157987,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181610,'2014-01-15 17:56:06',157988,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(181611,'2014-01-15 17:56:28',157989,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181612,'2014-01-15 17:56:34',157990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181613,'2014-01-15 17:57:07',157991,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181614,'2014-01-15 17:59:24',157992,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(181615,'2014-01-15 18:01:04',157993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181616,'2014-01-15 18:01:08',148102,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(181617,'2014-01-15 18:04:14',152137,1,NULL,NULL,NULL,'desktop',NULL),
(181618,'2014-01-15 18:12:09',136941,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(181619,'2014-01-15 18:14:49',157994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181620,'2014-01-15 18:19:04',157995,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181621,'2014-01-15 18:34:30',157996,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(181622,'2014-01-15 18:35:45',157997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181623,'2014-01-15 18:36:47',157998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181624,'2014-01-15 18:38:50',157999,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181625,'2014-01-15 18:40:44',158000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181626,'2014-01-15 18:45:25',154719,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(181627,'2014-01-15 18:48:37',158001,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(181628,'2014-01-15 18:51:24',158002,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181629,'2014-01-15 18:51:28',158003,0,NULL,NULL,NULL,'desktop',NULL),
(181630,'2014-01-15 18:53:22',146116,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(181631,'2014-01-15 18:56:21',158004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181632,'2014-01-15 18:56:53',158005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181633,'2014-01-15 18:58:15',129387,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(181634,'2014-01-15 18:59:04',158006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181635,'2014-01-15 18:59:04',158007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181636,'2014-01-15 19:04:10',146471,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(181637,'2014-01-15 19:05:29',158008,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181638,'2014-01-15 19:06:06',148078,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(181639,'2014-01-15 19:10:02',158009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181640,'2014-01-15 19:10:05',158010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181641,'2014-01-15 19:11:58',154097,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(181642,'2014-01-15 19:18:39',158011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181643,'2014-01-15 19:19:22',158012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181644,'2014-01-15 19:29:03',158013,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(181645,'2014-01-15 19:32:51',158014,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181646,'2014-01-15 19:35:07',158015,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(181647,'2014-01-15 19:35:19',158016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181648,'2014-01-15 19:43:23',158017,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181649,'2014-01-15 19:45:01',158018,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181650,'2014-01-15 19:50:38',158019,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(181651,'2014-01-15 19:52:28',158020,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(181652,'2014-01-15 19:57:28',158021,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181653,'2014-01-15 20:00:03',158022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181654,'2014-01-15 20:00:05',158023,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(181655,'2014-01-15 20:02:22',158024,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181656,'2014-01-15 20:06:05',158025,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(181657,'2014-01-15 20:12:52',158026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181658,'2014-01-15 20:13:40',135843,1,NULL,NULL,NULL,'mobile',NULL),
(181659,'2014-01-15 20:15:29',158027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181660,'2014-01-15 20:15:35',158028,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181661,'2014-01-15 20:18:42',158029,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(181662,'2014-01-15 20:20:24',158030,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(181663,'2014-01-15 20:22:30',158031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181664,'2014-01-15 20:22:59',155577,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(181665,'2014-01-15 20:26:15',135302,1,NULL,NULL,NULL,'desktop',NULL),
(181666,'2014-01-15 20:29:40',158032,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181667,'2014-01-15 20:29:45',158033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181668,'2014-01-15 20:34:42',158034,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181669,'2014-01-15 20:37:55',158035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181670,'2014-01-15 20:38:39',158036,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(181671,'2014-01-15 20:40:30',158037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181672,'2014-01-15 20:42:53',158038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181673,'2014-01-15 20:43:52',158039,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181674,'2014-01-15 20:48:11',158040,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181675,'2014-01-15 20:51:41',158041,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181676,'2014-01-15 20:53:43',158042,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(181677,'2014-01-15 20:59:23',132620,1,NULL,NULL,NULL,'desktop',NULL),
(181678,'2014-01-15 20:59:41',158043,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181679,'2014-01-15 21:01:22',119623,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(181680,'2014-01-15 21:02:16',158044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181681,'2014-01-15 21:03:19',158045,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181682,'2014-01-15 21:04:05',158046,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(181683,'2014-01-15 21:07:09',158047,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(181684,'2014-01-15 21:09:33',158048,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181685,'2014-01-15 21:15:45',158049,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(181686,'2014-01-15 21:27:18',158050,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(181687,'2014-01-15 21:29:13',158051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181688,'2014-01-15 21:29:17',158052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181689,'2014-01-15 21:30:03',158053,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(181690,'2014-01-15 21:31:06',128013,1,NULL,NULL,NULL,'desktop',NULL),
(181691,'2014-01-15 21:31:15',132712,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(181692,'2014-01-15 21:32:17',158054,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181693,'2014-01-15 21:33:15',158055,0,NULL,NULL,NULL,'desktop',NULL),
(181694,'2014-01-15 21:43:15',158056,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181695,'2014-01-15 21:47:05',158057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181696,'2014-01-15 21:50:15',148849,1,NULL,NULL,NULL,'desktop',NULL),
(181697,'2014-01-15 21:51:07',158058,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181698,'2014-01-15 21:53:12',158059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181699,'2014-01-15 21:57:32',158060,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181700,'2014-01-15 21:59:33',158061,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181701,'2014-01-15 22:00:09',158062,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181702,'2014-01-15 22:00:15',158063,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(181703,'2014-01-15 22:00:24',158064,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(181704,'2014-01-15 22:01:52',158065,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(181705,'2014-01-15 22:04:04',158066,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(181706,'2014-01-15 22:04:33',158067,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181707,'2014-01-15 22:07:10',158068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181708,'2014-01-15 22:08:00',158069,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(181709,'2014-01-15 22:12:37',158070,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181710,'2014-01-15 22:18:46',158071,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181711,'2014-01-15 22:21:48',158072,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181712,'2014-01-15 22:27:17',158073,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181713,'2014-01-15 22:27:20',158074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181714,'2014-01-15 22:31:30',158075,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181715,'2014-01-15 22:35:33',158076,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(181716,'2014-01-15 22:36:33',158077,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181717,'2014-01-15 22:37:56',158078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181718,'2014-01-15 22:41:40',158079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181719,'2014-01-15 22:41:49',158080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181720,'2014-01-15 22:42:35',158081,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(181721,'2014-01-15 22:43:12',158082,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181722,'2014-01-15 22:45:20',158083,0,NULL,NULL,NULL,'desktop',NULL),
(181723,'2014-01-15 22:53:51',158084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181724,'2014-01-15 22:53:52',158085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181725,'2014-01-15 22:56:59',158086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181726,'2014-01-15 22:57:41',158087,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181727,'2014-01-15 23:06:45',158088,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181728,'2014-01-15 23:13:36',158089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181729,'2014-01-15 23:14:28',158090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181730,'2014-01-15 23:17:20',158091,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(181731,'2014-01-15 23:17:36',158092,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181732,'2014-01-15 23:21:35',151448,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(181733,'2014-01-15 23:37:25',158093,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181734,'2014-01-15 23:42:03',144307,1,NULL,NULL,NULL,'mobile',NULL),
(181735,'2014-01-15 23:44:11',139676,1,NULL,NULL,NULL,'mobile',NULL),
(181736,'2014-01-15 23:50:35',158094,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181737,'2014-01-15 23:56:11',153041,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(181738,'2014-01-16 00:01:30',158095,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181739,'2014-01-16 00:02:15',158096,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181740,'2014-01-16 00:02:27',158097,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(181741,'2014-01-16 00:05:56',158098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181742,'2014-01-16 00:05:59',147121,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(181743,'2014-01-16 00:06:27',158099,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(181744,'2014-01-16 00:09:48',158100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181745,'2014-01-16 00:14:06',158101,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181746,'2014-01-16 00:15:29',158102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181747,'2014-01-16 00:21:48',158103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181748,'2014-01-16 00:26:04',158104,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181749,'2014-01-16 00:30:08',158105,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181750,'2014-01-16 00:33:04',145964,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(181751,'2014-01-16 00:46:54',158106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181752,'2014-01-16 00:47:53',158107,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181753,'2014-01-16 00:48:31',158108,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(181754,'2014-01-16 00:49:00',158109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181755,'2014-01-16 00:55:24',158110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181756,'2014-01-16 01:05:48',158111,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181757,'2014-01-16 01:06:08',158112,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181758,'2014-01-16 01:06:18',138274,1,NULL,NULL,NULL,'desktop',NULL),
(181759,'2014-01-16 01:12:28',158113,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(181760,'2014-01-16 01:14:08',158114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181761,'2014-01-16 01:14:19',143725,1,NULL,NULL,NULL,'mobile',NULL),
(181762,'2014-01-16 01:15:28',158115,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(181763,'2014-01-16 01:17:17',146779,1,NULL,NULL,NULL,'desktop',NULL),
(181764,'2014-01-16 01:23:01',158116,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181765,'2014-01-16 01:23:43',158117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181766,'2014-01-16 01:24:45',158118,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181767,'2014-01-16 01:35:32',158119,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(181768,'2014-01-16 01:35:42',131007,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(181769,'2014-01-16 01:40:19',158120,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(181770,'2014-01-16 01:41:25',127245,1,NULL,NULL,NULL,'mobile',NULL),
(181771,'2014-01-16 01:43:21',158121,0,NULL,NULL,NULL,'desktop',NULL),
(181772,'2014-01-16 01:49:33',158122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181773,'2014-01-16 01:53:45',130017,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(181774,'2014-01-16 02:00:14',158123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181775,'2014-01-16 02:05:00',158124,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181776,'2014-01-16 02:23:36',158125,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181777,'2014-01-16 02:24:40',158126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181778,'2014-01-16 02:32:44',137160,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(181779,'2014-01-16 02:38:59',158127,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181780,'2014-01-16 02:43:24',154877,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(181781,'2014-01-16 02:46:06',158128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181782,'2014-01-16 02:48:00',158129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181783,'2014-01-16 02:54:33',142450,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(181784,'2014-01-16 02:57:35',158130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181785,'2014-01-16 02:57:49',158131,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(181786,'2014-01-16 03:02:52',158132,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181787,'2014-01-16 03:04:07',158133,0,NULL,NULL,NULL,'desktop',NULL),
(181788,'2014-01-16 03:16:30',158134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181789,'2014-01-16 03:18:35',158135,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181790,'2014-01-16 03:21:15',158136,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181791,'2014-01-16 03:30:01',158137,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181792,'2014-01-16 03:37:32',132734,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(181793,'2014-01-16 03:40:11',148893,1,NULL,NULL,NULL,'desktop',NULL),
(181794,'2014-01-16 03:43:49',158138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181795,'2014-01-16 03:48:28',158139,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(181796,'2014-01-16 03:59:37',158140,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181797,'2014-01-16 04:04:41',158141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181798,'2014-01-16 04:05:01',158142,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(181799,'2014-01-16 04:29:58',158143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181800,'2014-01-16 04:30:41',155903,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(181801,'2014-01-16 04:32:28',158144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181802,'2014-01-16 04:48:00',158145,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181803,'2014-01-16 04:52:00',158146,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(181804,'2014-01-16 05:29:05',158147,0,NULL,NULL,NULL,'desktop',NULL),
(181805,'2014-01-16 05:32:52',147244,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(181806,'2014-01-16 05:34:55',145093,1,NULL,NULL,NULL,'desktop',NULL),
(181807,'2014-01-16 05:58:34',129740,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(181808,'2014-01-16 05:58:54',158148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181809,'2014-01-16 06:03:18',158149,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(181810,'2014-01-16 06:05:08',145695,1,NULL,NULL,NULL,'mobile',NULL),
(181811,'2014-01-16 06:05:48',158150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181812,'2014-01-16 06:26:14',149296,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(181813,'2014-01-16 06:26:46',158151,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(181814,'2014-01-16 06:29:47',126486,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(181815,'2014-01-16 06:37:25',158152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181816,'2014-01-16 06:40:23',158153,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181817,'2014-01-16 06:42:55',158154,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181818,'2014-01-16 07:03:35',158155,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181819,'2014-01-16 07:03:58',158156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181820,'2014-01-16 07:05:08',150845,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(181821,'2014-01-16 07:06:46',123345,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(181822,'2014-01-16 07:11:56',158157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181823,'2014-01-16 07:14:38',158158,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(181824,'2014-01-16 07:21:19',158159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181825,'2014-01-16 07:24:55',158160,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181826,'2014-01-16 07:25:45',158161,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181827,'2014-01-16 07:30:59',158162,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(181828,'2014-01-16 07:43:55',158163,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181829,'2014-01-16 07:45:17',140111,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(181830,'2014-01-16 07:48:38',124996,1,NULL,NULL,NULL,'mobile',NULL),
(181831,'2014-01-16 07:50:52',158164,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181832,'2014-01-16 08:03:03',151520,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(181833,'2014-01-16 08:07:40',158165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181834,'2014-01-16 08:09:55',158166,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(181835,'2014-01-16 08:13:08',151017,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(181836,'2014-01-16 08:14:12',158167,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181837,'2014-01-16 08:15:20',158168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181838,'2014-01-16 08:17:23',158169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181839,'2014-01-16 08:17:27',152235,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(181840,'2014-01-16 08:18:13',158170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181841,'2014-01-16 08:18:25',158171,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181842,'2014-01-16 08:26:45',158172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181843,'2014-01-16 08:27:50',158173,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(181844,'2014-01-16 08:29:35',140684,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(181845,'2014-01-16 08:30:57',158174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181846,'2014-01-16 08:35:17',158175,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(181847,'2014-01-16 08:39:56',158176,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(181848,'2014-01-16 08:41:11',158177,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(181849,'2014-01-16 08:45:26',141453,1,NULL,NULL,NULL,'desktop',NULL),
(181850,'2014-01-16 08:47:56',158178,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181851,'2014-01-16 08:51:33',158179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181852,'2014-01-16 08:55:23',158180,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181853,'2014-01-16 08:55:35',158181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181854,'2014-01-16 08:57:39',158182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181855,'2014-01-16 09:09:16',158183,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181856,'2014-01-16 09:09:27',158184,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181857,'2014-01-16 09:10:22',158185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181858,'2014-01-16 09:10:35',158186,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181859,'2014-01-16 09:16:05',158187,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181860,'2014-01-16 09:18:53',158188,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181861,'2014-01-16 09:20:01',158189,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181862,'2014-01-16 09:20:35',158190,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181863,'2014-01-16 09:23:11',135362,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(181864,'2014-01-16 09:23:26',158191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181865,'2014-01-16 09:24:24',158192,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181866,'2014-01-16 09:25:10',158193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181867,'2014-01-16 09:30:03',129660,1,NULL,NULL,NULL,'mobile',NULL),
(181868,'2014-01-16 09:33:52',154857,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(181869,'2014-01-16 09:36:41',158194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181870,'2014-01-16 09:38:11',158195,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(181871,'2014-01-16 09:44:40',158196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181872,'2014-01-16 09:45:33',151105,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(181873,'2014-01-16 09:45:39',158197,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(181874,'2014-01-16 09:47:49',158198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181875,'2014-01-16 09:49:00',158199,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(181876,'2014-01-16 09:50:57',158200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181877,'2014-01-16 09:51:56',158201,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(181878,'2014-01-16 09:52:00',158202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181879,'2014-01-16 09:52:06',158203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181880,'2014-01-16 09:52:59',158204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181881,'2014-01-16 09:53:35',158205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181882,'2014-01-16 09:55:26',158206,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181883,'2014-01-16 10:00:21',158207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181884,'2014-01-16 10:00:47',158208,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(181885,'2014-01-16 10:02:17',158209,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(181886,'2014-01-16 10:02:52',158210,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(181887,'2014-01-16 10:04:31',158211,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181888,'2014-01-16 10:05:03',158212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181889,'2014-01-16 10:06:38',158213,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(181890,'2014-01-16 10:11:09',158214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181891,'2014-01-16 10:11:55',158215,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181892,'2014-01-16 10:12:16',158216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181893,'2014-01-16 10:13:51',158217,0,NULL,NULL,NULL,'mobile',NULL),
(181894,'2014-01-16 10:14:38',158218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181895,'2014-01-16 10:17:33',158219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181896,'2014-01-16 10:17:48',158220,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(181897,'2014-01-16 10:17:50',158221,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(181898,'2014-01-16 10:19:34',158222,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181899,'2014-01-16 10:19:46',158223,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181900,'2014-01-16 10:21:24',142486,1,NULL,NULL,NULL,'desktop',NULL),
(181901,'2014-01-16 10:22:53',158224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181902,'2014-01-16 10:25:18',158225,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(181903,'2014-01-16 10:28:21',158226,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181904,'2014-01-16 10:29:49',158227,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181905,'2014-01-16 10:29:58',158228,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181906,'2014-01-16 10:30:03',158229,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(181907,'2014-01-16 10:30:15',158230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181908,'2014-01-16 10:37:52',129627,1,NULL,NULL,NULL,'mobile',NULL),
(181909,'2014-01-16 10:41:31',158231,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181910,'2014-01-16 10:42:26',141383,1,NULL,NULL,NULL,'mobile',NULL),
(181911,'2014-01-16 10:42:37',158232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181912,'2014-01-16 10:42:58',158233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181913,'2014-01-16 10:44:06',158234,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181914,'2014-01-16 10:45:28',158235,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181915,'2014-01-16 10:46:00',158236,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181916,'2014-01-16 10:46:02',158237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181917,'2014-01-16 10:47:14',158238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181918,'2014-01-16 10:48:40',152742,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(181919,'2014-01-16 10:49:33',158239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181920,'2014-01-16 10:49:42',158240,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181921,'2014-01-16 10:52:47',158241,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181922,'2014-01-16 10:53:22',124034,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(181923,'2014-01-16 10:54:11',158242,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181924,'2014-01-16 10:59:25',158243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181925,'2014-01-16 10:59:31',158244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181926,'2014-01-16 11:00:45',158245,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181927,'2014-01-16 11:01:35',158246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181928,'2014-01-16 11:02:18',158247,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181929,'2014-01-16 11:02:39',158248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181930,'2014-01-16 11:03:09',158249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181931,'2014-01-16 11:08:08',158250,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(181932,'2014-01-16 11:08:34',158251,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(181933,'2014-01-16 11:14:15',149834,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(181934,'2014-01-16 11:15:43',158252,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181935,'2014-01-16 11:17:53',158253,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181936,'2014-01-16 11:18:05',158254,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(181937,'2014-01-16 11:18:36',158255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181938,'2014-01-16 11:19:25',158256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181939,'2014-01-16 11:21:54',158257,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(181940,'2014-01-16 11:31:21',158258,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181941,'2014-01-16 11:36:02',158259,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(181942,'2014-01-16 11:36:43',158260,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181943,'2014-01-16 11:40:13',158261,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181944,'2014-01-16 11:40:49',158262,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181945,'2014-01-16 11:41:06',158263,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181946,'2014-01-16 11:41:23',158264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181947,'2014-01-16 11:41:41',158265,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181948,'2014-01-16 11:42:18',158266,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181949,'2014-01-16 11:45:23',148022,1,NULL,NULL,NULL,'desktop',NULL),
(181950,'2014-01-16 11:48:00',158267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181951,'2014-01-16 11:48:12',158268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181952,'2014-01-16 11:48:13',158269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181953,'2014-01-16 11:48:51',158270,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181954,'2014-01-16 11:49:08',158271,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(181955,'2014-01-16 11:49:31',158272,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(181956,'2014-01-16 11:53:46',158273,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(181957,'2014-01-16 11:54:10',133628,1,NULL,NULL,NULL,'mobile',NULL),
(181958,'2014-01-16 11:56:24',158274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181959,'2014-01-16 11:58:28',156222,1,NULL,NULL,NULL,'mobile',NULL),
(181960,'2014-01-16 12:01:01',129631,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(181961,'2014-01-16 12:03:11',158275,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(181962,'2014-01-16 12:04:32',158276,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181963,'2014-01-16 12:11:09',158277,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(181964,'2014-01-16 12:11:43',123609,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(181965,'2014-01-16 12:12:15',134218,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(181966,'2014-01-16 12:13:20',158278,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(181967,'2014-01-16 12:15:03',158279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181968,'2014-01-16 12:17:27',158280,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181969,'2014-01-16 12:18:01',158281,0,NULL,NULL,NULL,'desktop',NULL),
(181970,'2014-01-16 12:21:24',158282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181971,'2014-01-16 12:29:40',143617,1,NULL,NULL,NULL,'desktop',NULL),
(181972,'2014-01-16 12:30:25',158283,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181973,'2014-01-16 12:30:58',158284,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181974,'2014-01-16 12:32:20',158285,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(181975,'2014-01-16 12:33:06',158286,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(181976,'2014-01-16 12:36:56',158287,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(181977,'2014-01-16 12:37:28',145955,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(181978,'2014-01-16 12:38:04',158288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181979,'2014-01-16 12:38:48',139891,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(181980,'2014-01-16 12:39:21',146508,1,NULL,NULL,NULL,'mobile',NULL),
(181981,'2014-01-16 12:40:20',158289,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181982,'2014-01-16 12:40:38',158290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181983,'2014-01-16 12:45:18',158291,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(181984,'2014-01-16 12:47:43',158292,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181985,'2014-01-16 12:48:15',158293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181986,'2014-01-16 12:48:27',146090,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(181987,'2014-01-16 12:48:59',131140,1,NULL,NULL,NULL,'desktop',NULL),
(181988,'2014-01-16 12:52:43',158294,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181989,'2014-01-16 12:53:13',158295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181990,'2014-01-16 12:53:35',158296,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181991,'2014-01-16 12:54:03',158297,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(181992,'2014-01-16 12:54:26',131400,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(181993,'2014-01-16 12:55:06',158298,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181994,'2014-01-16 12:57:23',158299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181995,'2014-01-16 13:01:21',158300,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(181996,'2014-01-16 13:01:48',158301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181997,'2014-01-16 13:03:24',158302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(181998,'2014-01-16 13:04:58',158303,0,NULL,NULL,NULL,'mobile',NULL),
(181999,'2014-01-16 13:07:38',158304,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182000,'2014-01-16 13:07:45',158305,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182001,'2014-01-16 13:11:32',158306,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182002,'2014-01-16 13:14:00',158307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182003,'2014-01-16 13:16:05',158308,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182004,'2014-01-16 13:20:22',158309,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182005,'2014-01-16 13:23:34',158310,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(182006,'2014-01-16 13:24:02',158311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182007,'2014-01-16 13:24:14',158312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182008,'2014-01-16 13:28:26',158313,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182009,'2014-01-16 13:29:52',158314,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182010,'2014-01-16 13:30:10',158315,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182011,'2014-01-16 13:31:37',158316,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(182012,'2014-01-16 13:32:48',158317,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(182013,'2014-01-16 13:32:57',158318,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(182014,'2014-01-16 13:33:16',145167,1,NULL,NULL,NULL,'mobile',NULL),
(182015,'2014-01-16 13:35:31',158319,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182016,'2014-01-16 13:39:17',158320,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(182017,'2014-01-16 13:39:33',158321,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182018,'2014-01-16 13:42:29',158322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182019,'2014-01-16 13:43:07',138041,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(182020,'2014-01-16 13:46:04',158323,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182021,'2014-01-16 13:49:39',133115,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(182022,'2014-01-16 13:50:11',158324,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182023,'2014-01-16 13:51:10',158325,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182024,'2014-01-16 13:52:53',132765,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(182025,'2014-01-16 13:57:44',138866,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(182026,'2014-01-16 14:00:04',158326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182027,'2014-01-16 14:03:53',158327,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(182028,'2014-01-16 14:06:23',158328,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(182029,'2014-01-16 14:09:29',158329,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182030,'2014-01-16 14:12:09',158330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182031,'2014-01-16 14:12:20',158331,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(182032,'2014-01-16 14:12:53',158332,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182033,'2014-01-16 14:14:48',158333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182034,'2014-01-16 14:18:09',158334,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(182035,'2014-01-16 14:22:05',158335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182036,'2014-01-16 14:23:18',158336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182037,'2014-01-16 14:25:13',158337,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182038,'2014-01-16 14:29:10',127786,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(182039,'2014-01-16 14:29:12',158338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182040,'2014-01-16 14:33:01',158339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182041,'2014-01-16 14:34:13',158340,0,NULL,NULL,NULL,'desktop',NULL),
(182042,'2014-01-16 14:35:35',158341,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182043,'2014-01-16 14:36:54',158342,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182044,'2014-01-16 14:38:51',147509,1,NULL,NULL,NULL,'desktop',NULL),
(182045,'2014-01-16 14:45:05',158343,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182046,'2014-01-16 14:45:58',158344,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(182047,'2014-01-16 14:46:38',131404,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(182048,'2014-01-16 14:47:15',158345,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182049,'2014-01-16 14:48:01',158346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182050,'2014-01-16 14:49:18',158347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182051,'2014-01-16 14:51:09',129256,1,NULL,NULL,NULL,'desktop',NULL),
(182052,'2014-01-16 14:51:18',158348,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182053,'2014-01-16 14:52:05',158349,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182054,'2014-01-16 14:55:02',158350,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182055,'2014-01-16 14:55:36',158351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182056,'2014-01-16 14:55:42',158352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182057,'2014-01-16 14:55:44',158353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182058,'2014-01-16 14:58:18',149594,1,NULL,NULL,NULL,'mobile',NULL),
(182059,'2014-01-16 14:59:28',158354,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182060,'2014-01-16 14:59:31',158355,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182061,'2014-01-16 15:03:05',146221,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(182062,'2014-01-16 15:04:01',158356,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(182063,'2014-01-16 15:10:51',158357,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182064,'2014-01-16 15:11:32',153238,1,NULL,NULL,NULL,'desktop',NULL),
(182065,'2014-01-16 15:11:43',158358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182066,'2014-01-16 15:14:55',158359,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(182067,'2014-01-16 15:15:48',152849,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(182068,'2014-01-16 15:16:32',158360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182069,'2014-01-16 15:16:42',158361,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182070,'2014-01-16 15:18:56',158362,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182071,'2014-01-16 15:20:24',158363,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(182072,'2014-01-16 15:21:25',158364,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(182073,'2014-01-16 15:22:21',158365,0,NULL,NULL,NULL,'mobile',NULL),
(182074,'2014-01-16 15:24:03',158366,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182075,'2014-01-16 15:25:51',158367,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182076,'2014-01-16 15:28:21',158368,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182077,'2014-01-16 15:31:02',158369,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182078,'2014-01-16 15:31:48',146988,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(182079,'2014-01-16 15:32:38',154193,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(182080,'2014-01-16 15:32:46',158370,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182081,'2014-01-16 15:33:37',134638,1,NULL,NULL,NULL,'mobile',NULL),
(182082,'2014-01-16 15:37:59',158371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182083,'2014-01-16 15:38:05',158372,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182084,'2014-01-16 15:39:31',158373,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(182085,'2014-01-16 15:43:22',158374,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182086,'2014-01-16 15:46:18',158375,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(182087,'2014-01-16 15:46:32',158376,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182088,'2014-01-16 15:47:28',158377,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182089,'2014-01-16 15:49:52',139439,1,NULL,NULL,NULL,'desktop',NULL),
(182090,'2014-01-16 15:50:55',158378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182091,'2014-01-16 15:54:22',158379,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182092,'2014-01-16 15:59:15',158380,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(182093,'2014-01-16 16:02:49',158381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182094,'2014-01-16 16:04:26',158382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182095,'2014-01-16 16:06:44',158383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182096,'2014-01-16 16:09:28',158384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182097,'2014-01-16 16:12:18',158385,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182098,'2014-01-16 16:13:09',158386,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182099,'2014-01-16 16:16:23',158387,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(182100,'2014-01-16 16:17:25',145478,1,NULL,NULL,NULL,'desktop',NULL),
(182101,'2014-01-16 16:18:19',158388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182102,'2014-01-16 16:19:03',158389,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182103,'2014-01-16 16:21:19',130902,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(182104,'2014-01-16 16:24:57',158390,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182105,'2014-01-16 16:27:08',158391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182106,'2014-01-16 16:27:17',153307,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(182107,'2014-01-16 16:28:47',149744,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(182108,'2014-01-16 16:30:14',158392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182109,'2014-01-16 16:34:28',158393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182110,'2014-01-16 16:36:10',158394,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182111,'2014-01-16 16:36:39',158395,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(182112,'2014-01-16 16:37:55',158396,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182113,'2014-01-16 16:39:11',158397,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(182114,'2014-01-16 16:39:23',158398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182115,'2014-01-16 16:40:32',158399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182116,'2014-01-16 16:42:13',158400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182117,'2014-01-16 16:44:46',138727,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(182118,'2014-01-16 16:46:24',142720,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(182119,'2014-01-16 16:47:52',158401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182120,'2014-01-16 16:49:36',158402,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(182121,'2014-01-16 16:51:03',158403,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182122,'2014-01-16 16:51:45',158404,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182123,'2014-01-16 16:51:53',158405,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182124,'2014-01-16 16:55:42',158406,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182125,'2014-01-16 16:56:54',158407,0,NULL,NULL,NULL,'desktop',NULL),
(182126,'2014-01-16 16:57:04',124859,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(182127,'2014-01-16 16:58:15',158408,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182128,'2014-01-16 16:58:54',158409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182129,'2014-01-16 17:05:03',158410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182130,'2014-01-16 17:06:01',158411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182131,'2014-01-16 17:07:32',136078,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(182132,'2014-01-16 17:09:36',158412,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182133,'2014-01-16 17:10:16',158413,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(182134,'2014-01-16 17:10:38',158414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182135,'2014-01-16 17:12:07',158415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182136,'2014-01-16 17:14:27',158416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182137,'2014-01-16 17:14:34',158417,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182138,'2014-01-16 17:15:10',158418,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182139,'2014-01-16 17:15:29',158419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182140,'2014-01-16 17:17:16',158420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182141,'2014-01-16 17:19:43',158421,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182142,'2014-01-16 17:27:24',149845,1,NULL,NULL,NULL,'desktop',NULL),
(182143,'2014-01-16 17:28:09',158422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182144,'2014-01-16 17:28:42',158423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182145,'2014-01-16 17:30:49',158424,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(182146,'2014-01-16 17:33:10',158425,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182147,'2014-01-16 17:37:38',158426,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182148,'2014-01-16 17:37:55',158427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182149,'2014-01-16 17:38:35',158428,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182150,'2014-01-16 17:39:39',158429,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182151,'2014-01-16 17:39:40',158430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182152,'2014-01-16 17:41:31',158431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182153,'2014-01-16 17:41:43',158432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182154,'2014-01-16 17:42:11',158433,0,NULL,NULL,NULL,'mobile',NULL),
(182155,'2014-01-16 17:43:04',115973,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(182156,'2014-01-16 17:43:46',148534,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(182157,'2014-01-16 17:44:58',158434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182158,'2014-01-16 17:50:31',158435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182159,'2014-01-16 17:51:30',158436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182160,'2014-01-16 17:53:00',158437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182161,'2014-01-16 17:54:27',158438,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182162,'2014-01-16 17:55:29',158439,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(182163,'2014-01-16 17:57:19',158440,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(182164,'2014-01-16 17:58:32',158441,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182165,'2014-01-16 17:58:37',158442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182166,'2014-01-16 18:00:21',158443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182167,'2014-01-16 18:01:22',155857,1,NULL,NULL,NULL,'desktop',NULL),
(182168,'2014-01-16 18:03:28',158444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182169,'2014-01-16 18:06:44',158445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182170,'2014-01-16 18:10:34',158446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182171,'2014-01-16 18:12:11',158447,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182172,'2014-01-16 18:15:13',158448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182173,'2014-01-16 18:15:19',145891,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(182174,'2014-01-16 18:15:24',158449,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182175,'2014-01-16 18:16:01',158450,0,NULL,NULL,NULL,'desktop',NULL),
(182176,'2014-01-16 18:17:56',130676,1,NULL,NULL,NULL,'desktop',NULL),
(182177,'2014-01-16 18:19:44',158451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182178,'2014-01-16 18:20:28',137107,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(182179,'2014-01-16 18:21:35',158452,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182180,'2014-01-16 18:21:37',158453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182181,'2014-01-16 18:22:14',158454,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(182182,'2014-01-16 18:25:20',158455,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182183,'2014-01-16 18:25:24',158456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182184,'2014-01-16 18:26:22',158457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182185,'2014-01-16 18:29:51',158458,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182186,'2014-01-16 18:39:05',158459,0,NULL,NULL,NULL,'desktop',NULL),
(182187,'2014-01-16 18:39:16',158460,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182188,'2014-01-16 18:41:05',154051,1,NULL,NULL,NULL,'desktop',NULL),
(182189,'2014-01-16 18:42:57',158461,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182190,'2014-01-16 18:44:39',158462,0,NULL,NULL,NULL,'desktop',NULL),
(182191,'2014-01-16 18:45:02',158463,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182192,'2014-01-16 18:45:25',158464,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(182193,'2014-01-16 18:45:26',158465,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182194,'2014-01-16 18:46:34',158466,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(182195,'2014-01-16 18:49:22',158467,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182196,'2014-01-16 18:52:41',158468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182197,'2014-01-16 18:54:12',134060,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(182198,'2014-01-16 18:55:27',158469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182199,'2014-01-16 18:59:03',158470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182200,'2014-01-16 18:59:53',158471,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182201,'2014-01-16 19:02:18',158472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182202,'2014-01-16 19:02:36',145678,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(182203,'2014-01-16 19:02:53',158473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182204,'2014-01-16 19:03:03',158474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182205,'2014-01-16 19:07:37',158475,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(182206,'2014-01-16 19:11:32',158476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182207,'2014-01-16 19:14:39',158477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182208,'2014-01-16 19:23:22',158478,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182209,'2014-01-16 19:23:28',158479,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182210,'2014-01-16 19:26:54',158480,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182211,'2014-01-16 19:27:00',158481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182212,'2014-01-16 19:28:06',158482,0,NULL,NULL,NULL,'desktop',NULL),
(182213,'2014-01-16 19:28:55',136187,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(182214,'2014-01-16 19:29:18',137334,1,NULL,NULL,NULL,'desktop',NULL),
(182215,'2014-01-16 19:30:42',158483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182216,'2014-01-16 19:33:20',158484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182217,'2014-01-16 19:33:31',158485,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182218,'2014-01-16 19:40:19',158486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182219,'2014-01-16 19:41:09',158487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182220,'2014-01-16 19:42:04',150334,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(182221,'2014-01-16 19:42:09',158488,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(182222,'2014-01-16 19:44:21',158489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182223,'2014-01-16 19:44:36',152300,1,NULL,NULL,NULL,'mobile',NULL),
(182224,'2014-01-16 19:46:30',158490,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182225,'2014-01-16 19:49:25',158491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182226,'2014-01-16 19:50:23',158492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182227,'2014-01-16 19:53:31',142444,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(182228,'2014-01-16 19:55:01',145134,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(182229,'2014-01-16 19:58:31',158493,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182230,'2014-01-16 19:59:25',158494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182231,'2014-01-16 20:04:26',158495,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182232,'2014-01-16 20:06:28',158496,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182233,'2014-01-16 20:12:45',158497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182234,'2014-01-16 20:19:12',158498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182235,'2014-01-16 20:19:53',154806,1,NULL,NULL,NULL,'desktop',NULL),
(182236,'2014-01-16 20:22:58',158499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182237,'2014-01-16 20:23:02',158500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182238,'2014-01-16 20:23:34',132814,1,NULL,NULL,NULL,'desktop',NULL),
(182239,'2014-01-16 20:25:42',158501,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182240,'2014-01-16 20:26:08',158502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182241,'2014-01-16 20:26:41',158503,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(182242,'2014-01-16 20:28:40',158504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182243,'2014-01-16 20:29:16',158505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182244,'2014-01-16 20:34:58',158506,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(182245,'2014-01-16 20:36:51',158507,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182246,'2014-01-16 20:36:54',158508,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(182247,'2014-01-16 20:38:29',158509,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(182248,'2014-01-16 20:40:59',129559,1,NULL,NULL,NULL,'desktop',NULL),
(182249,'2014-01-16 20:45:12',158510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182250,'2014-01-16 20:50:38',158511,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(182251,'2014-01-16 20:58:18',158512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182252,'2014-01-16 20:58:18',158513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182253,'2014-01-16 20:59:54',158514,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182254,'2014-01-16 21:00:46',158515,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182255,'2014-01-16 21:09:13',158516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182256,'2014-01-16 21:09:47',129604,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(182257,'2014-01-16 21:10:38',158517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182258,'2014-01-16 21:12:47',158518,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(182259,'2014-01-16 21:17:58',158519,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182260,'2014-01-16 21:20:22',158520,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(182261,'2014-01-16 21:22:43',143422,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(182262,'2014-01-16 21:24:52',158521,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182263,'2014-01-16 21:25:34',124526,1,NULL,NULL,NULL,'mobile',NULL),
(182264,'2014-01-16 21:28:26',158522,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(182265,'2014-01-16 21:29:35',158523,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(182266,'2014-01-16 21:29:56',158524,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182267,'2014-01-16 21:38:57',158525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182268,'2014-01-16 21:40:09',158526,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182269,'2014-01-16 21:51:16',158527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182270,'2014-01-16 21:51:29',158528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182271,'2014-01-16 21:51:31',158529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182272,'2014-01-16 21:55:03',158530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182273,'2014-01-16 21:55:28',158531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182274,'2014-01-16 21:55:59',158532,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182275,'2014-01-16 21:58:52',143805,1,NULL,NULL,NULL,'mobile',NULL),
(182276,'2014-01-16 22:01:40',147417,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(182277,'2014-01-16 22:03:26',142321,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(182278,'2014-01-16 22:05:23',158533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182279,'2014-01-16 22:07:24',158534,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182280,'2014-01-16 22:10:40',158535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182281,'2014-01-16 22:23:58',158536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182282,'2014-01-16 22:27:58',158537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182283,'2014-01-16 22:30:55',158538,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182284,'2014-01-16 22:33:21',158539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182285,'2014-01-16 22:36:39',158540,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(182286,'2014-01-16 22:36:59',158541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182287,'2014-01-16 22:39:55',158542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182288,'2014-01-16 22:40:21',147780,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(182289,'2014-01-16 22:43:27',158543,0,NULL,NULL,NULL,'mobile',NULL),
(182290,'2014-01-16 22:43:30',131846,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(182291,'2014-01-16 22:43:41',158544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182292,'2014-01-16 22:49:58',158545,0,NULL,NULL,NULL,'desktop',NULL),
(182293,'2014-01-16 23:02:49',136072,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(182294,'2014-01-16 23:04:30',158546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182295,'2014-01-16 23:04:36',158547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182296,'2014-01-16 23:16:01',158548,0,NULL,NULL,NULL,'mobile',NULL),
(182297,'2014-01-16 23:20:35',125865,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(182298,'2014-01-16 23:28:26',158549,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(182299,'2014-01-16 23:32:51',158550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182300,'2014-01-16 23:32:59',158551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182301,'2014-01-16 23:35:59',158552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182302,'2014-01-16 23:44:09',137318,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(182303,'2014-01-16 23:46:50',158553,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(182304,'2014-01-16 23:49:13',158554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182305,'2014-01-16 23:51:32',144459,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(182306,'2014-01-16 23:54:35',158555,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(182307,'2014-01-16 23:55:31',158556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182308,'2014-01-16 23:56:22',120043,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(182309,'2014-01-16 23:56:38',158557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182310,'2014-01-16 23:57:34',158558,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(182311,'2014-01-17 00:10:36',158559,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182312,'2014-01-17 00:10:48',120739,1,NULL,NULL,NULL,'mobile',NULL),
(182313,'2014-01-17 00:23:44',158560,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(182314,'2014-01-17 00:27:10',158561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182315,'2014-01-17 00:28:06',158562,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182316,'2014-01-17 00:31:02',158563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182317,'2014-01-17 00:39:24',158564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182318,'2014-01-17 00:50:44',125841,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(182319,'2014-01-17 00:51:58',158565,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(182320,'2014-01-17 01:03:52',139506,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(182321,'2014-01-17 01:13:25',158566,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(182322,'2014-01-17 01:19:42',158567,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182323,'2014-01-17 01:31:30',158568,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182324,'2014-01-17 01:33:53',158569,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182325,'2014-01-17 01:36:51',158570,0,NULL,NULL,NULL,'desktop',NULL),
(182326,'2014-01-17 01:38:51',158571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182327,'2014-01-17 01:39:49',158572,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182328,'2014-01-17 01:42:02',158573,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182329,'2014-01-17 01:42:16',158574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182330,'2014-01-17 01:43:17',158575,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182331,'2014-01-17 01:47:13',158576,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182332,'2014-01-17 01:54:37',139824,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(182333,'2014-01-17 01:58:03',158577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182334,'2014-01-17 02:01:44',158578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182335,'2014-01-17 02:19:33',147519,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(182336,'2014-01-17 02:26:07',138034,1,NULL,NULL,NULL,'desktop',NULL),
(182337,'2014-01-17 02:26:13',158579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182338,'2014-01-17 02:27:26',158580,0,NULL,NULL,NULL,'desktop',NULL),
(182339,'2014-01-17 02:41:29',158581,0,NULL,NULL,NULL,'mobile',NULL),
(182340,'2014-01-17 02:42:56',158582,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182341,'2014-01-17 02:43:30',158583,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(182342,'2014-01-17 02:52:06',158584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182343,'2014-01-17 03:10:21',158585,0,NULL,NULL,NULL,'desktop',NULL),
(182344,'2014-01-17 03:15:05',149091,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(182345,'2014-01-17 03:24:15',158586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182346,'2014-01-17 03:27:10',158587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182347,'2014-01-17 03:44:40',158588,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(182348,'2014-01-17 03:49:58',158589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182349,'2014-01-17 04:08:21',158590,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(182350,'2014-01-17 04:14:13',153615,1,NULL,NULL,NULL,'desktop',NULL),
(182351,'2014-01-17 04:16:11',158591,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(182352,'2014-01-17 04:16:56',158592,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182353,'2014-01-17 04:21:50',158593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182354,'2014-01-17 04:22:08',158594,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182355,'2014-01-17 04:30:03',158595,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182356,'2014-01-17 04:30:56',158596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182357,'2014-01-17 04:33:06',158597,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182358,'2014-01-17 04:33:57',158598,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(182359,'2014-01-17 04:41:22',158599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182360,'2014-01-17 04:48:14',158600,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(182361,'2014-01-17 04:50:49',158601,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182362,'2014-01-17 04:57:11',158602,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182363,'2014-01-17 04:57:35',158603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182364,'2014-01-17 04:58:29',158604,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(182365,'2014-01-17 05:04:48',158605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182366,'2014-01-17 05:05:22',158606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182367,'2014-01-17 05:05:39',158607,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(182368,'2014-01-17 05:15:27',158608,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182369,'2014-01-17 05:22:43',158609,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182370,'2014-01-17 05:29:59',158610,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(182371,'2014-01-17 05:30:34',130001,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(182372,'2014-01-17 05:32:51',158611,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(182373,'2014-01-17 05:34:22',132752,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(182374,'2014-01-17 05:36:33',146620,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(182375,'2014-01-17 05:37:39',158612,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(182376,'2014-01-17 05:43:59',158613,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182377,'2014-01-17 05:45:57',144172,1,NULL,NULL,NULL,'desktop',NULL),
(182378,'2014-01-17 05:55:35',158614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182379,'2014-01-17 05:56:08',149332,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(182380,'2014-01-17 05:56:15',158615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182381,'2014-01-17 06:06:15',158616,0,NULL,NULL,NULL,'desktop',NULL),
(182382,'2014-01-17 06:07:53',158617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182383,'2014-01-17 06:08:53',158618,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(182384,'2014-01-17 06:12:47',158619,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(182385,'2014-01-17 06:19:00',158620,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182386,'2014-01-17 06:35:41',158621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182387,'2014-01-17 06:39:25',158622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182388,'2014-01-17 06:50:10',158623,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182389,'2014-01-17 06:51:02',138032,1,NULL,NULL,NULL,'desktop',NULL),
(182390,'2014-01-17 06:51:30',139862,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(182391,'2014-01-17 06:51:52',158624,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(182392,'2014-01-17 06:53:33',158625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182393,'2014-01-17 06:53:56',142226,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(182394,'2014-01-17 06:54:22',139537,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(182395,'2014-01-17 07:04:16',158626,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(182396,'2014-01-17 07:05:32',158627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182397,'2014-01-17 07:20:39',158628,0,NULL,NULL,NULL,'desktop',NULL),
(182398,'2014-01-17 07:21:26',158629,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(182399,'2014-01-17 07:31:28',158630,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182400,'2014-01-17 07:39:46',158631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182401,'2014-01-17 07:40:19',158632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182402,'2014-01-17 07:42:00',158633,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182403,'2014-01-17 07:43:01',153029,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(182404,'2014-01-17 07:43:52',137368,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(182405,'2014-01-17 07:45:35',158634,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(182406,'2014-01-17 07:47:58',148096,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(182407,'2014-01-17 07:51:35',158635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182408,'2014-01-17 08:00:38',158636,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182409,'2014-01-17 08:06:47',158637,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182410,'2014-01-17 08:08:35',158638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182411,'2014-01-17 08:08:43',158639,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182412,'2014-01-17 08:11:31',158640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182413,'2014-01-17 08:15:46',158641,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182414,'2014-01-17 08:18:35',158642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182415,'2014-01-17 08:19:01',158643,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182416,'2014-01-17 08:29:57',158644,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182417,'2014-01-17 08:31:10',125323,1,NULL,NULL,NULL,'desktop',NULL),
(182418,'2014-01-17 08:32:25',139059,1,NULL,NULL,NULL,'desktop',NULL),
(182419,'2014-01-17 08:33:14',158645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182420,'2014-01-17 08:34:40',158646,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182421,'2014-01-17 08:36:36',158647,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182422,'2014-01-17 08:44:24',158648,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182423,'2014-01-17 08:53:06',158649,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(182424,'2014-01-17 08:54:55',158650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182425,'2014-01-17 08:56:49',135835,1,NULL,NULL,NULL,'desktop',NULL),
(182426,'2014-01-17 08:57:55',158651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182427,'2014-01-17 09:00:47',158652,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182428,'2014-01-17 09:05:46',158653,0,NULL,NULL,NULL,'desktop',NULL),
(182429,'2014-01-17 09:07:21',158654,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(182430,'2014-01-17 09:09:30',158655,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182431,'2014-01-17 09:12:47',158656,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182432,'2014-01-17 09:12:57',158657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182433,'2014-01-17 09:12:59',158658,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182434,'2014-01-17 09:14:12',125227,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(182435,'2014-01-17 09:14:21',158659,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(182436,'2014-01-17 09:14:45',158660,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(182437,'2014-01-17 09:15:45',158661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182438,'2014-01-17 09:17:05',158662,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(182439,'2014-01-17 09:17:20',158663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182440,'2014-01-17 09:18:31',158664,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(182441,'2014-01-17 09:20:47',158665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182442,'2014-01-17 09:21:23',142162,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(182443,'2014-01-17 09:21:53',158666,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182444,'2014-01-17 09:24:55',144058,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(182445,'2014-01-17 09:26:31',158667,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182446,'2014-01-17 09:26:57',158668,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(182447,'2014-01-17 09:28:23',154704,1,NULL,NULL,NULL,'mobile',NULL),
(182448,'2014-01-17 09:29:48',158669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182449,'2014-01-17 09:30:17',158670,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182450,'2014-01-17 09:32:29',158671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182451,'2014-01-17 09:33:36',158672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182452,'2014-01-17 09:38:18',149605,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(182453,'2014-01-17 09:40:18',158673,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182454,'2014-01-17 09:41:00',158674,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(182455,'2014-01-17 09:41:09',158675,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(182456,'2014-01-17 09:44:53',158676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182457,'2014-01-17 09:49:01',158677,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(182458,'2014-01-17 09:50:19',143956,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(182459,'2014-01-17 09:51:33',134225,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(182460,'2014-01-17 09:53:01',158678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182461,'2014-01-17 09:54:23',158679,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182462,'2014-01-17 09:55:17',158680,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182463,'2014-01-17 09:56:14',158681,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182464,'2014-01-17 09:56:54',158682,0,NULL,NULL,NULL,'desktop',NULL),
(182465,'2014-01-17 09:56:57',158683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182466,'2014-01-17 09:59:28',158684,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182467,'2014-01-17 10:07:27',158685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182468,'2014-01-17 10:09:26',147033,1,NULL,NULL,NULL,'mobile',NULL),
(182469,'2014-01-17 10:09:35',125055,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(182470,'2014-01-17 10:10:42',158686,0,NULL,NULL,NULL,'mobile',NULL),
(182471,'2014-01-17 10:10:48',158687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182472,'2014-01-17 10:10:48',158688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182473,'2014-01-17 10:11:35',158689,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182474,'2014-01-17 10:13:23',158690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182475,'2014-01-17 10:13:58',143001,1,NULL,NULL,NULL,'mobile',NULL),
(182476,'2014-01-17 10:14:13',158691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182477,'2014-01-17 10:16:01',158692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182478,'2014-01-17 10:16:59',158693,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(182479,'2014-01-17 10:21:00',121747,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(182480,'2014-01-17 10:22:36',143035,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(182481,'2014-01-17 10:23:08',158694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182482,'2014-01-17 10:23:44',158695,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182483,'2014-01-17 10:24:16',158696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182484,'2014-01-17 10:28:13',158697,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(182485,'2014-01-17 10:29:35',158698,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182486,'2014-01-17 10:29:44',158699,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(182487,'2014-01-17 10:31:08',158700,0,NULL,NULL,NULL,'desktop',NULL),
(182488,'2014-01-17 10:32:40',158701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182489,'2014-01-17 10:33:09',158702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182490,'2014-01-17 10:34:00',158703,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(182491,'2014-01-17 10:36:24',158704,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(182492,'2014-01-17 10:36:34',158705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182493,'2014-01-17 10:38:00',158706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182494,'2014-01-17 10:38:04',158707,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(182495,'2014-01-17 10:40:24',135018,1,NULL,NULL,NULL,'desktop',NULL),
(182496,'2014-01-17 10:40:26',158708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182497,'2014-01-17 10:40:55',158709,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182498,'2014-01-17 10:41:31',158710,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182499,'2014-01-17 10:42:11',158711,0,NULL,NULL,NULL,'desktop',NULL),
(182500,'2014-01-17 10:42:49',158712,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(182501,'2014-01-17 10:44:06',131334,1,NULL,NULL,NULL,'mobile',NULL),
(182502,'2014-01-17 10:49:06',158713,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182503,'2014-01-17 10:49:57',158714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182504,'2014-01-17 10:50:39',158715,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182505,'2014-01-17 10:52:33',158716,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182506,'2014-01-17 10:52:37',158717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182507,'2014-01-17 10:53:21',158718,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(182508,'2014-01-17 10:54:55',158719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182509,'2014-01-17 10:55:14',158720,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(182510,'2014-01-17 10:58:59',158721,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182511,'2014-01-17 11:02:14',158722,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(182512,'2014-01-17 11:03:29',127202,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(182513,'2014-01-17 11:04:09',158723,0,NULL,NULL,NULL,'desktop',NULL),
(182514,'2014-01-17 11:05:19',158724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182515,'2014-01-17 11:05:57',158725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182516,'2014-01-17 11:09:02',152957,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(182517,'2014-01-17 11:14:32',158726,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(182518,'2014-01-17 11:16:56',158727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182519,'2014-01-17 11:18:45',140034,1,NULL,NULL,NULL,'mobile',NULL),
(182520,'2014-01-17 11:19:18',158728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182521,'2014-01-17 11:19:51',158729,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182522,'2014-01-17 11:20:44',158730,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182523,'2014-01-17 11:24:03',158731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182524,'2014-01-17 11:24:15',158732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182525,'2014-01-17 11:25:20',140015,1,NULL,NULL,NULL,'desktop',NULL),
(182526,'2014-01-17 11:27:49',158733,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182527,'2014-01-17 11:27:49',158734,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182528,'2014-01-17 11:28:18',156188,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(182529,'2014-01-17 11:28:36',158735,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(182530,'2014-01-17 11:31:56',158736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182531,'2014-01-17 11:32:54',148138,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(182532,'2014-01-17 11:35:08',158737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182533,'2014-01-17 11:36:30',158738,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(182534,'2014-01-17 11:37:25',158739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182535,'2014-01-17 11:38:19',158740,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182536,'2014-01-17 11:43:37',158741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182537,'2014-01-17 11:44:20',158742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182538,'2014-01-17 11:45:45',158743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182539,'2014-01-17 11:46:02',158744,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(182540,'2014-01-17 11:46:03',158745,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182541,'2014-01-17 11:46:39',158746,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182542,'2014-01-17 11:47:37',116062,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(182543,'2014-01-17 11:47:48',158747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182544,'2014-01-17 11:49:35',158748,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(182545,'2014-01-17 11:53:21',158749,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(182546,'2014-01-17 11:53:26',158750,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182547,'2014-01-17 11:53:33',158751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182548,'2014-01-17 11:55:13',158752,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182549,'2014-01-17 11:55:17',158753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182550,'2014-01-17 11:55:42',158754,0,NULL,NULL,NULL,'mobile',NULL),
(182551,'2014-01-17 11:56:17',158755,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182552,'2014-01-17 11:56:21',158756,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182553,'2014-01-17 11:56:40',158757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182554,'2014-01-17 11:56:57',158758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182555,'2014-01-17 11:56:57',158759,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182556,'2014-01-17 11:57:48',158760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182557,'2014-01-17 11:58:02',158761,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182558,'2014-01-17 11:58:10',158762,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182559,'2014-01-17 12:00:30',158763,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182560,'2014-01-17 12:01:36',158764,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(182561,'2014-01-17 12:01:50',158765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182562,'2014-01-17 12:02:36',158766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182563,'2014-01-17 12:03:35',158767,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182564,'2014-01-17 12:04:18',158768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182565,'2014-01-17 12:07:48',158769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182566,'2014-01-17 12:08:26',158770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182567,'2014-01-17 12:09:49',158771,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182568,'2014-01-17 12:11:02',158772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182569,'2014-01-17 12:12:31',158773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182570,'2014-01-17 12:13:05',158774,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182571,'2014-01-17 12:15:40',158775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182572,'2014-01-17 12:17:58',133095,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(182573,'2014-01-17 12:19:09',158776,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(182574,'2014-01-17 12:21:14',158777,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(182575,'2014-01-17 12:21:38',158778,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(182576,'2014-01-17 12:22:16',148286,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(182577,'2014-01-17 12:22:54',158779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182578,'2014-01-17 12:23:45',149558,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(182579,'2014-01-17 12:28:46',158780,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(182580,'2014-01-17 12:30:17',158781,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182581,'2014-01-17 12:30:34',158782,0,NULL,NULL,NULL,'desktop',NULL),
(182582,'2014-01-17 12:31:12',158783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182583,'2014-01-17 12:31:34',158784,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(182584,'2014-01-17 12:32:34',158785,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(182585,'2014-01-17 12:38:50',158786,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(182586,'2014-01-17 12:39:02',158787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182587,'2014-01-17 12:40:37',158788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182588,'2014-01-17 12:41:10',158789,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182589,'2014-01-17 12:47:30',158790,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(182590,'2014-01-17 12:48:07',158791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182591,'2014-01-17 12:53:53',158792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182592,'2014-01-17 12:55:02',158793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182593,'2014-01-17 13:03:17',158794,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182594,'2014-01-17 13:04:15',158795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182595,'2014-01-17 13:13:07',158796,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182596,'2014-01-17 13:13:29',158797,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182597,'2014-01-17 13:15:47',158798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182598,'2014-01-17 13:15:48',158799,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(182599,'2014-01-17 13:19:18',113938,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(182600,'2014-01-17 13:22:54',134693,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(182601,'2014-01-17 13:22:55',158800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182602,'2014-01-17 13:24:48',158801,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182603,'2014-01-17 13:25:56',129240,1,NULL,NULL,NULL,'mobile',NULL),
(182604,'2014-01-17 13:28:55',158802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182605,'2014-01-17 13:29:19',158803,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(182606,'2014-01-17 13:30:04',158804,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182607,'2014-01-17 13:31:08',158805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182608,'2014-01-17 13:31:42',149191,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(182609,'2014-01-17 13:34:17',158806,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(182610,'2014-01-17 13:35:25',153299,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(182611,'2014-01-17 13:35:45',158807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182612,'2014-01-17 13:37:23',158808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182613,'2014-01-17 13:38:48',158809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182614,'2014-01-17 13:40:57',146944,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(182615,'2014-01-17 13:41:57',158810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182616,'2014-01-17 13:46:44',158811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182617,'2014-01-17 13:48:04',158812,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182618,'2014-01-17 13:48:05',158813,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(182619,'2014-01-17 13:48:33',133020,1,NULL,NULL,NULL,'desktop',NULL),
(182620,'2014-01-17 13:49:46',158814,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182621,'2014-01-17 13:50:04',158815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182622,'2014-01-17 13:50:06',158816,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182623,'2014-01-17 13:51:04',158817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182624,'2014-01-17 13:59:24',158818,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(182625,'2014-01-17 13:59:28',158819,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(182626,'2014-01-17 14:00:56',143972,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(182627,'2014-01-17 14:05:05',158820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182628,'2014-01-17 14:05:42',158821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182629,'2014-01-17 14:11:37',158822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182630,'2014-01-17 14:11:37',158823,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(182631,'2014-01-17 14:13:14',158824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182632,'2014-01-17 14:14:03',158825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182633,'2014-01-17 14:15:54',158826,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182634,'2014-01-17 14:17:45',158827,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(182635,'2014-01-17 14:18:29',158828,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(182636,'2014-01-17 14:19:18',158829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182637,'2014-01-17 14:20:27',158830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182638,'2014-01-17 14:20:47',137418,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(182639,'2014-01-17 14:23:18',158831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182640,'2014-01-17 14:24:11',158832,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182641,'2014-01-17 14:25:20',128799,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(182642,'2014-01-17 14:25:20',158833,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182643,'2014-01-17 14:26:21',158834,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182644,'2014-01-17 14:27:32',126079,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(182645,'2014-01-17 14:30:18',158835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182646,'2014-01-17 14:30:30',155301,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(182647,'2014-01-17 14:31:41',158836,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182648,'2014-01-17 14:34:33',158837,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182649,'2014-01-17 14:36:36',158838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182650,'2014-01-17 14:37:20',158839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182651,'2014-01-17 14:37:50',158840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182652,'2014-01-17 14:40:44',158841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182653,'2014-01-17 14:49:10',158842,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182654,'2014-01-17 14:50:40',158843,0,NULL,NULL,NULL,'desktop',NULL),
(182655,'2014-01-17 14:55:32',158844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182656,'2014-01-17 14:56:08',158845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182657,'2014-01-17 14:56:27',158846,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182658,'2014-01-17 14:58:04',158847,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(182659,'2014-01-17 15:01:55',158848,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(182660,'2014-01-17 15:02:17',158849,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182661,'2014-01-17 15:03:25',158850,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182662,'2014-01-17 15:03:27',140465,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(182663,'2014-01-17 15:03:35',158851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182664,'2014-01-17 15:07:26',158852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182665,'2014-01-17 15:09:15',158853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182666,'2014-01-17 15:09:51',158854,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182667,'2014-01-17 15:10:48',158855,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182668,'2014-01-17 15:11:15',135867,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(182669,'2014-01-17 15:14:06',158856,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(182670,'2014-01-17 15:15:56',158857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182671,'2014-01-17 15:18:49',158858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182672,'2014-01-17 15:24:43',158859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182673,'2014-01-17 15:25:55',158860,0,NULL,NULL,NULL,'desktop',NULL),
(182674,'2014-01-17 15:26:32',158861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182675,'2014-01-17 15:27:53',158862,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182676,'2014-01-17 15:28:41',158863,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182677,'2014-01-17 15:30:45',138190,1,NULL,NULL,NULL,'desktop',NULL),
(182678,'2014-01-17 15:30:47',158864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182679,'2014-01-17 15:32:12',158865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182680,'2014-01-17 15:32:22',158866,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182681,'2014-01-17 15:37:53',148468,1,NULL,NULL,NULL,'desktop',NULL),
(182682,'2014-01-17 15:40:35',158867,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182683,'2014-01-17 15:42:15',158868,0,NULL,NULL,NULL,'desktop',NULL),
(182684,'2014-01-17 15:43:44',158869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182685,'2014-01-17 15:45:07',158870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182686,'2014-01-17 15:46:25',158871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182687,'2014-01-17 15:46:58',158872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182688,'2014-01-17 15:48:11',158873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182689,'2014-01-17 15:49:17',158874,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182690,'2014-01-17 15:51:12',141782,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(182691,'2014-01-17 15:53:52',158875,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182692,'2014-01-17 15:55:17',158876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182693,'2014-01-17 15:56:06',158877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182694,'2014-01-17 15:56:41',158878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182695,'2014-01-17 15:58:43',158879,0,NULL,NULL,NULL,'mobile',NULL),
(182696,'2014-01-17 15:59:43',158880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182697,'2014-01-17 16:00:55',158881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182698,'2014-01-17 16:02:48',158882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182699,'2014-01-17 16:09:19',139790,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(182700,'2014-01-17 16:09:31',158883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182701,'2014-01-17 16:10:00',158884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182702,'2014-01-17 16:10:47',141605,1,NULL,NULL,NULL,'desktop',NULL),
(182703,'2014-01-17 16:14:08',158885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182704,'2014-01-17 16:15:24',158886,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182705,'2014-01-17 16:16:43',158887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182706,'2014-01-17 16:16:52',158888,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(182707,'2014-01-17 16:16:55',158889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182708,'2014-01-17 16:17:15',158890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182709,'2014-01-17 16:21:16',158891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182710,'2014-01-17 16:22:15',158892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182711,'2014-01-17 16:22:54',158893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182712,'2014-01-17 16:25:09',158894,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182713,'2014-01-17 16:25:59',141558,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(182714,'2014-01-17 16:26:12',158895,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182715,'2014-01-17 16:38:05',158896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182716,'2014-01-17 16:39:19',158897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182717,'2014-01-17 16:40:10',158898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182718,'2014-01-17 16:40:28',158899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182719,'2014-01-17 16:40:58',158900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182720,'2014-01-17 16:43:25',158901,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(182721,'2014-01-17 16:44:17',158902,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182722,'2014-01-17 16:45:45',158903,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182723,'2014-01-17 16:47:35',158904,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182724,'2014-01-17 16:50:34',158905,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182725,'2014-01-17 16:52:14',158906,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(182726,'2014-01-17 16:53:03',158907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182727,'2014-01-17 16:57:53',158908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182728,'2014-01-17 16:59:17',158909,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182729,'2014-01-17 16:59:52',158910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182730,'2014-01-17 17:00:23',120703,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(182731,'2014-01-17 17:06:27',158911,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182732,'2014-01-17 17:06:38',158912,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(182733,'2014-01-17 17:06:39',158913,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(182734,'2014-01-17 17:08:34',154200,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(182735,'2014-01-17 17:08:59',158914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182736,'2014-01-17 17:09:56',158915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182737,'2014-01-17 17:12:20',158916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182738,'2014-01-17 17:15:39',158917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182739,'2014-01-17 17:19:42',158918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182740,'2014-01-17 17:21:05',158919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182741,'2014-01-17 17:22:36',158920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182742,'2014-01-17 17:23:03',158921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182743,'2014-01-17 17:26:19',139099,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(182744,'2014-01-17 17:30:24',158922,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(182745,'2014-01-17 17:31:55',140945,1,NULL,NULL,NULL,'desktop',NULL),
(182746,'2014-01-17 17:35:08',158923,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182747,'2014-01-17 17:37:08',158924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182748,'2014-01-17 17:39:19',158925,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182749,'2014-01-17 17:40:31',158926,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(182750,'2014-01-17 17:42:12',120478,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(182751,'2014-01-17 17:43:14',158927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182752,'2014-01-17 17:43:34',158928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182753,'2014-01-17 17:44:29',158929,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182754,'2014-01-17 17:45:47',138558,1,NULL,NULL,NULL,'desktop',NULL),
(182755,'2014-01-17 17:48:11',158930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182756,'2014-01-17 17:49:05',135246,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(182757,'2014-01-17 17:49:53',148642,1,NULL,NULL,NULL,'desktop',NULL),
(182758,'2014-01-17 17:52:07',158931,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182759,'2014-01-17 17:54:40',158932,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(182760,'2014-01-17 17:55:51',158933,0,NULL,NULL,NULL,'mobile',NULL),
(182761,'2014-01-17 17:58:31',158934,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182762,'2014-01-17 18:00:21',158935,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182763,'2014-01-17 18:08:06',158936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182764,'2014-01-17 18:08:58',158937,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182765,'2014-01-17 18:09:35',158938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182766,'2014-01-17 18:10:20',138512,1,NULL,NULL,NULL,'desktop',NULL),
(182767,'2014-01-17 18:11:54',158939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182768,'2014-01-17 18:12:35',158940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182769,'2014-01-17 18:14:46',158941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182770,'2014-01-17 18:16:47',158942,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(182771,'2014-01-17 18:20:24',143233,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(182772,'2014-01-17 18:21:37',158943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182773,'2014-01-17 18:23:02',158944,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(182774,'2014-01-17 18:23:36',158945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182775,'2014-01-17 18:29:49',158946,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(182776,'2014-01-17 18:30:38',158947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182777,'2014-01-17 18:33:01',140473,1,NULL,NULL,NULL,'desktop',NULL),
(182778,'2014-01-17 18:34:39',158948,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182779,'2014-01-17 18:35:35',158949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182780,'2014-01-17 18:38:36',158950,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182781,'2014-01-17 18:40:10',158951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182782,'2014-01-17 18:40:20',158952,0,NULL,NULL,NULL,'mobile',NULL),
(182783,'2014-01-17 18:40:46',129914,1,NULL,NULL,NULL,'mobile',NULL),
(182784,'2014-01-17 18:44:03',141433,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(182785,'2014-01-17 18:45:51',158953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182786,'2014-01-17 18:47:43',158954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182787,'2014-01-17 18:53:44',158955,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182788,'2014-01-17 19:01:06',158956,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182789,'2014-01-17 19:01:08',158957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182790,'2014-01-17 19:02:57',158958,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182791,'2014-01-17 19:13:12',158959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182792,'2014-01-17 19:14:23',158960,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182793,'2014-01-17 19:17:23',158961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182794,'2014-01-17 19:18:22',158962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182795,'2014-01-17 19:21:45',136074,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(182796,'2014-01-17 19:24:22',158963,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182797,'2014-01-17 19:34:39',158964,0,NULL,NULL,NULL,'desktop',NULL),
(182798,'2014-01-17 19:39:37',132692,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(182799,'2014-01-17 19:39:42',158965,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(182800,'2014-01-17 19:41:05',158966,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(182801,'2014-01-17 19:43:31',158967,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(182802,'2014-01-17 19:44:31',158968,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182803,'2014-01-17 19:44:56',158969,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182804,'2014-01-17 19:46:26',158970,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182805,'2014-01-17 19:48:32',132718,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(182806,'2014-01-17 19:51:56',158971,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182807,'2014-01-17 19:55:14',158972,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182808,'2014-01-17 19:55:22',158973,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182809,'2014-01-17 19:57:47',158974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182810,'2014-01-17 19:59:24',158975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182811,'2014-01-17 20:03:57',158976,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182812,'2014-01-17 20:05:10',129832,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(182813,'2014-01-17 20:08:09',158977,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182814,'2014-01-17 20:18:06',158978,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182815,'2014-01-17 20:21:01',129979,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(182816,'2014-01-17 20:22:55',158979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182817,'2014-01-17 20:25:21',158980,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182818,'2014-01-17 20:30:33',134277,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(182819,'2014-01-17 20:47:43',158981,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182820,'2014-01-17 20:50:27',158982,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182821,'2014-01-17 21:00:30',158983,0,NULL,NULL,NULL,'desktop',NULL),
(182822,'2014-01-17 21:10:37',130399,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(182823,'2014-01-17 21:19:15',158984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182824,'2014-01-17 21:21:12',158985,0,NULL,NULL,NULL,'desktop',NULL),
(182825,'2014-01-17 21:24:06',158986,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182826,'2014-01-17 21:26:48',158987,0,NULL,NULL,NULL,'desktop',NULL),
(182827,'2014-01-17 21:28:26',158988,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(182828,'2014-01-17 21:31:08',130274,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(182829,'2014-01-17 21:32:21',158989,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182830,'2014-01-17 21:34:34',158990,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182831,'2014-01-17 21:40:09',158991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182832,'2014-01-17 21:40:58',158992,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(182833,'2014-01-17 21:41:52',158993,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182834,'2014-01-17 21:46:08',158994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182835,'2014-01-17 21:46:46',158995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182836,'2014-01-17 21:47:39',158996,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(182837,'2014-01-17 21:47:56',158997,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182838,'2014-01-17 21:52:24',158998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182839,'2014-01-17 21:59:02',129087,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(182840,'2014-01-17 21:59:03',143738,1,NULL,NULL,NULL,'mobile',NULL),
(182841,'2014-01-17 22:00:13',118246,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(182842,'2014-01-17 22:01:59',149074,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(182843,'2014-01-17 22:11:01',153926,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(182844,'2014-01-17 22:13:52',149097,1,NULL,NULL,NULL,'desktop',NULL),
(182845,'2014-01-17 22:15:08',133655,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(182846,'2014-01-17 22:24:17',158999,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182847,'2014-01-17 22:34:36',159000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182848,'2014-01-17 22:36:51',159001,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(182849,'2014-01-17 22:37:29',159002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182850,'2014-01-17 22:44:07',142410,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(182851,'2014-01-17 22:56:45',155889,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(182852,'2014-01-17 23:02:41',159003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182853,'2014-01-17 23:04:42',159004,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182854,'2014-01-17 23:19:00',159005,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182855,'2014-01-17 23:19:08',159006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182856,'2014-01-17 23:19:19',159007,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182857,'2014-01-17 23:26:55',159008,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(182858,'2014-01-17 23:34:56',159009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182859,'2014-01-17 23:47:44',159010,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182860,'2014-01-18 00:04:33',159011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182861,'2014-01-18 00:07:04',159012,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(182862,'2014-01-18 00:21:27',159013,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(182863,'2014-01-18 00:29:34',159014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182864,'2014-01-18 00:35:03',159015,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182865,'2014-01-18 00:36:04',159016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182866,'2014-01-18 00:44:46',159017,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182867,'2014-01-18 00:45:59',159018,0,NULL,NULL,NULL,'mobile',NULL),
(182868,'2014-01-18 00:46:34',159019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182869,'2014-01-18 00:49:28',159020,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182870,'2014-01-18 00:53:31',159021,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182871,'2014-01-18 01:08:40',159022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182872,'2014-01-18 01:24:20',132175,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(182873,'2014-01-18 01:34:24',134237,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(182874,'2014-01-18 01:36:02',159023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182875,'2014-01-18 01:36:10',159024,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(182876,'2014-01-18 01:42:24',159025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182877,'2014-01-18 01:43:39',159026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182878,'2014-01-18 01:50:55',153059,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(182879,'2014-01-18 01:52:02',159027,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(182880,'2014-01-18 02:03:52',159028,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182881,'2014-01-18 02:21:09',143503,1,NULL,NULL,NULL,'desktop',NULL),
(182882,'2014-01-18 02:25:30',159029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182883,'2014-01-18 02:26:57',159030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182884,'2014-01-18 02:29:12',159031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182885,'2014-01-18 02:32:55',159032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182886,'2014-01-18 02:50:50',159033,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182887,'2014-01-18 02:51:33',159034,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182888,'2014-01-18 02:58:44',138736,1,NULL,NULL,NULL,'desktop',NULL),
(182889,'2014-01-18 03:18:12',159035,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182890,'2014-01-18 03:20:28',155065,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(182891,'2014-01-18 03:35:53',159036,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182892,'2014-01-18 03:40:28',159037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182893,'2014-01-18 04:12:08',146084,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(182894,'2014-01-18 04:14:16',155194,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(182895,'2014-01-18 04:16:21',159038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182896,'2014-01-18 04:24:44',159039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182897,'2014-01-18 04:41:13',159040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182898,'2014-01-18 04:53:01',159041,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182899,'2014-01-18 05:36:35',132299,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(182900,'2014-01-18 05:41:55',159042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182901,'2014-01-18 05:44:06',159043,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(182902,'2014-01-18 05:49:49',159044,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(182903,'2014-01-18 05:57:04',159045,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(182904,'2014-01-18 05:58:00',159046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182905,'2014-01-18 06:05:52',137739,1,NULL,NULL,NULL,'desktop',NULL),
(182906,'2014-01-18 06:09:03',159047,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182907,'2014-01-18 06:18:25',142163,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(182908,'2014-01-18 06:20:52',159048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182909,'2014-01-18 06:28:27',142829,1,NULL,NULL,NULL,'desktop',NULL),
(182910,'2014-01-18 06:32:41',159049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182911,'2014-01-18 06:34:58',126274,1,NULL,NULL,NULL,'mobile',NULL),
(182912,'2014-01-18 06:46:37',154828,1,NULL,NULL,NULL,'mobile',NULL),
(182913,'2014-01-18 06:46:59',145341,1,NULL,NULL,NULL,'mobile',NULL),
(182914,'2014-01-18 07:07:52',159050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182915,'2014-01-18 07:11:51',159051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182916,'2014-01-18 07:18:42',159052,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(182917,'2014-01-18 07:20:07',159053,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182918,'2014-01-18 07:24:49',159054,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(182919,'2014-01-18 07:44:05',140530,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(182920,'2014-01-18 07:46:26',159055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182921,'2014-01-18 07:49:02',159056,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(182922,'2014-01-18 08:03:45',159057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182923,'2014-01-18 08:09:10',131593,1,NULL,NULL,NULL,'mobile',NULL),
(182924,'2014-01-18 08:17:50',159058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182925,'2014-01-18 08:18:04',159059,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182926,'2014-01-18 08:21:13',159060,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182927,'2014-01-18 08:27:19',159061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182928,'2014-01-18 08:31:31',159062,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182929,'2014-01-18 08:38:16',159063,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182930,'2014-01-18 08:45:41',143392,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(182931,'2014-01-18 08:48:40',159064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182932,'2014-01-18 08:50:54',159065,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182933,'2014-01-18 08:51:06',159066,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(182934,'2014-01-18 08:53:47',139563,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(182935,'2014-01-18 08:58:08',159067,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182936,'2014-01-18 08:58:12',159068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182937,'2014-01-18 08:59:48',159069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182938,'2014-01-18 09:01:47',146333,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(182939,'2014-01-18 09:03:37',159070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182940,'2014-01-18 09:03:46',159071,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(182941,'2014-01-18 09:08:52',159072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182942,'2014-01-18 09:19:33',159073,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(182943,'2014-01-18 09:24:39',159074,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182944,'2014-01-18 09:31:34',159075,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182945,'2014-01-18 09:38:17',153272,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(182946,'2014-01-18 09:47:00',159076,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182947,'2014-01-18 09:52:35',141464,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(182948,'2014-01-18 10:03:30',159077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182949,'2014-01-18 10:11:39',159078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182950,'2014-01-18 10:12:31',159079,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(182951,'2014-01-18 10:19:29',159080,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(182952,'2014-01-18 10:30:18',159081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182953,'2014-01-18 10:35:08',159082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182954,'2014-01-18 10:35:49',159083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182955,'2014-01-18 10:44:05',159084,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182956,'2014-01-18 10:52:14',159085,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(182957,'2014-01-18 10:52:57',159086,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182958,'2014-01-18 10:55:30',159087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182959,'2014-01-18 10:59:29',159088,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(182960,'2014-01-18 11:01:44',159089,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182961,'2014-01-18 11:02:52',159090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182962,'2014-01-18 11:04:00',159091,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182963,'2014-01-18 11:10:16',159092,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182964,'2014-01-18 11:13:33',159093,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182965,'2014-01-18 11:17:57',152256,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(182966,'2014-01-18 11:23:13',159094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182967,'2014-01-18 11:30:14',159095,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(182968,'2014-01-18 11:31:43',159096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182969,'2014-01-18 11:39:35',159097,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182970,'2014-01-18 11:40:35',159098,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182971,'2014-01-18 11:47:20',159099,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182972,'2014-01-18 11:50:12',130812,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(182973,'2014-01-18 11:52:38',159100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182974,'2014-01-18 12:00:05',133616,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(182975,'2014-01-18 12:05:36',159101,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182976,'2014-01-18 12:05:39',159102,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182977,'2014-01-18 12:05:53',159103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182978,'2014-01-18 12:10:38',159104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182979,'2014-01-18 12:10:52',159105,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182980,'2014-01-18 12:10:55',159106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182981,'2014-01-18 12:11:07',159107,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(182982,'2014-01-18 12:16:16',159108,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(182983,'2014-01-18 12:17:15',136790,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(182984,'2014-01-18 12:20:54',159109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182985,'2014-01-18 12:26:05',159110,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(182986,'2014-01-18 12:27:39',159111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182987,'2014-01-18 12:45:10',159112,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182988,'2014-01-18 12:45:17',159113,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(182989,'2014-01-18 12:46:13',159114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182990,'2014-01-18 12:48:14',159115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182991,'2014-01-18 12:48:54',159116,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(182992,'2014-01-18 12:50:49',159117,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(182993,'2014-01-18 12:57:47',159118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182994,'2014-01-18 12:58:18',147471,1,NULL,NULL,NULL,'desktop',NULL),
(182995,'2014-01-18 13:02:57',159119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182996,'2014-01-18 13:04:59',132923,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(182997,'2014-01-18 13:07:14',159120,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(182998,'2014-01-18 13:09:13',159121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(182999,'2014-01-18 13:15:19',159122,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183000,'2014-01-18 13:17:45',159123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183001,'2014-01-18 13:20:07',159124,0,NULL,NULL,NULL,'desktop',NULL),
(183002,'2014-01-18 13:26:14',159125,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(183003,'2014-01-18 13:38:06',159126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183004,'2014-01-18 13:42:26',159127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183005,'2014-01-18 13:43:35',159128,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(183006,'2014-01-18 13:47:43',159129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183007,'2014-01-18 13:48:50',159130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183008,'2014-01-18 13:51:04',159131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183009,'2014-01-18 13:57:48',159132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183010,'2014-01-18 13:58:43',159133,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183011,'2014-01-18 13:59:42',159134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183012,'2014-01-18 14:04:50',159135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183013,'2014-01-18 14:06:27',159136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183014,'2014-01-18 14:06:35',159137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183015,'2014-01-18 14:06:52',159138,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183016,'2014-01-18 14:09:23',159139,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183017,'2014-01-18 14:09:38',159140,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(183018,'2014-01-18 14:10:15',159141,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(183019,'2014-01-18 14:12:48',148645,1,NULL,NULL,NULL,'mobile',NULL),
(183020,'2014-01-18 14:13:44',159142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183021,'2014-01-18 14:15:42',159143,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(183022,'2014-01-18 14:21:02',159144,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(183023,'2014-01-18 14:38:15',159145,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183024,'2014-01-18 14:38:28',145613,1,NULL,NULL,NULL,'desktop',NULL),
(183025,'2014-01-18 14:43:39',159146,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(183026,'2014-01-18 14:46:57',159147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183027,'2014-01-18 14:56:10',159148,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(183028,'2014-01-18 14:56:54',159149,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(183029,'2014-01-18 14:57:30',159150,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183030,'2014-01-18 15:02:47',159151,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(183031,'2014-01-18 15:03:08',159152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183032,'2014-01-18 15:08:45',159153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183033,'2014-01-18 15:08:58',159154,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(183034,'2014-01-18 15:10:24',159155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183035,'2014-01-18 15:15:04',159156,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183036,'2014-01-18 15:17:20',159157,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(183037,'2014-01-18 15:30:38',159158,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(183038,'2014-01-18 15:30:58',159159,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183039,'2014-01-18 15:38:53',159160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183040,'2014-01-18 15:39:00',150725,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(183041,'2014-01-18 15:42:22',127252,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(183042,'2014-01-18 15:46:55',159161,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183043,'2014-01-18 15:57:00',159162,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183044,'2014-01-18 15:59:01',159163,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183045,'2014-01-18 16:00:14',159164,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(183046,'2014-01-18 16:03:00',159165,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183047,'2014-01-18 16:06:29',159166,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(183048,'2014-01-18 16:07:12',159167,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(183049,'2014-01-18 16:11:57',159168,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183050,'2014-01-18 16:13:12',159169,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183051,'2014-01-18 16:15:47',159170,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183052,'2014-01-18 16:23:15',159171,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183053,'2014-01-18 16:28:37',159172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183054,'2014-01-18 16:39:13',159173,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183055,'2014-01-18 16:43:25',140714,1,NULL,NULL,NULL,'desktop',NULL),
(183056,'2014-01-18 16:43:45',159174,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(183057,'2014-01-18 16:47:51',159175,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183058,'2014-01-18 16:48:24',159176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183059,'2014-01-18 16:49:25',151663,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(183060,'2014-01-18 16:50:30',128559,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(183061,'2014-01-18 16:50:38',147895,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(183062,'2014-01-18 16:52:04',141759,1,NULL,NULL,NULL,'desktop',NULL),
(183063,'2014-01-18 16:56:58',159177,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183064,'2014-01-18 17:06:39',159178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183065,'2014-01-18 17:08:10',159179,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183066,'2014-01-18 17:08:18',159180,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183067,'2014-01-18 17:10:41',141274,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(183068,'2014-01-18 17:12:24',159181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183069,'2014-01-18 17:22:35',124008,1,NULL,NULL,NULL,'mobile',NULL),
(183070,'2014-01-18 17:25:04',159182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183071,'2014-01-18 17:30:20',127018,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(183072,'2014-01-18 17:31:18',159183,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(183073,'2014-01-18 18:02:38',159184,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183074,'2014-01-18 18:05:43',159185,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(183075,'2014-01-18 18:05:46',159186,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(183076,'2014-01-18 18:06:36',148531,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(183077,'2014-01-18 18:07:16',159187,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(183078,'2014-01-18 18:13:44',159188,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183079,'2014-01-18 18:20:23',159189,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(183080,'2014-01-18 18:21:36',159190,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(183081,'2014-01-18 18:29:24',146667,1,NULL,NULL,NULL,'mobile',NULL),
(183082,'2014-01-18 18:32:50',159191,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183083,'2014-01-18 18:33:10',159192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183084,'2014-01-18 18:37:00',159193,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183085,'2014-01-18 18:39:28',159194,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(183086,'2014-01-18 18:55:56',159195,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183087,'2014-01-18 19:00:42',154563,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(183088,'2014-01-18 19:04:21',159196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183089,'2014-01-18 19:24:25',147722,1,NULL,NULL,NULL,'desktop',NULL),
(183090,'2014-01-18 19:28:15',159197,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183091,'2014-01-18 19:32:45',159198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183092,'2014-01-18 19:33:22',159199,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(183093,'2014-01-18 19:36:44',159200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183094,'2014-01-18 19:40:06',159201,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183095,'2014-01-18 19:40:38',159202,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183096,'2014-01-18 19:47:04',159203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183097,'2014-01-18 19:50:06',159204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183098,'2014-01-18 19:52:44',159205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183099,'2014-01-18 20:02:38',159206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183100,'2014-01-18 20:07:18',159207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183101,'2014-01-18 20:11:07',159208,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183102,'2014-01-18 20:12:00',159209,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(183103,'2014-01-18 20:15:17',159210,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183104,'2014-01-18 20:26:57',159211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183105,'2014-01-18 20:30:42',159212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183106,'2014-01-18 20:50:23',159213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183107,'2014-01-18 20:51:39',145626,1,NULL,NULL,NULL,'desktop',NULL),
(183108,'2014-01-18 21:01:38',159214,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183109,'2014-01-18 21:02:06',128268,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(183110,'2014-01-18 21:03:36',137158,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(183111,'2014-01-18 21:06:29',135671,1,NULL,NULL,NULL,'mobile',NULL),
(183112,'2014-01-18 21:08:07',124452,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(183113,'2014-01-18 21:11:16',159215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183114,'2014-01-18 21:12:59',159216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183115,'2014-01-18 21:20:11',159217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183116,'2014-01-18 21:20:12',159218,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183117,'2014-01-18 21:21:55',121467,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(183118,'2014-01-18 21:31:10',159219,0,NULL,NULL,NULL,'mobile',NULL),
(183119,'2014-01-18 21:32:02',159220,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183120,'2014-01-18 21:36:14',159221,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183121,'2014-01-18 21:41:06',159222,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183122,'2014-01-18 21:43:42',159223,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183123,'2014-01-18 21:48:25',159224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183124,'2014-01-18 21:49:34',159225,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(183125,'2014-01-18 21:52:34',159226,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(183126,'2014-01-18 21:53:24',159227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183127,'2014-01-18 22:03:01',159228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183128,'2014-01-18 22:10:32',159229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183129,'2014-01-18 22:13:31',159230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183130,'2014-01-18 22:20:31',159231,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(183131,'2014-01-18 22:31:46',159232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183132,'2014-01-18 22:35:58',159233,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(183133,'2014-01-18 22:38:32',131978,1,NULL,NULL,NULL,'desktop',NULL),
(183134,'2014-01-18 22:39:43',159234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183135,'2014-01-18 22:41:58',159235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183136,'2014-01-18 22:43:51',159236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183137,'2014-01-18 23:02:29',159237,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183138,'2014-01-18 23:09:39',159238,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183139,'2014-01-18 23:10:28',159239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183140,'2014-01-18 23:10:34',159240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183141,'2014-01-18 23:21:03',159241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183142,'2014-01-18 23:27:29',159242,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(183143,'2014-01-18 23:32:53',159243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183144,'2014-01-18 23:41:34',159244,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(183145,'2014-01-18 23:43:40',159245,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(183146,'2014-01-18 23:44:30',152492,1,NULL,NULL,NULL,'mobile',NULL),
(183147,'2014-01-18 23:53:34',127670,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(183148,'2014-01-18 23:56:51',134415,1,NULL,NULL,NULL,'desktop',NULL),
(183149,'2014-01-19 00:05:36',138282,1,NULL,NULL,NULL,'mobile',NULL),
(183150,'2014-01-19 00:11:08',159246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183151,'2014-01-19 00:17:15',159247,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183152,'2014-01-19 00:17:43',159248,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183153,'2014-01-19 00:26:55',134619,1,NULL,NULL,NULL,'desktop',NULL),
(183154,'2014-01-19 00:30:00',159249,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183155,'2014-01-19 00:48:21',159250,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(183156,'2014-01-19 00:51:06',159251,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183157,'2014-01-19 00:55:32',159252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183158,'2014-01-19 01:04:29',159253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183159,'2014-01-19 01:17:02',159254,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183160,'2014-01-19 01:18:29',159255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183161,'2014-01-19 01:27:51',141311,1,NULL,NULL,NULL,'desktop',NULL),
(183162,'2014-01-19 01:38:30',159256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183163,'2014-01-19 01:53:46',159257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183164,'2014-01-19 01:56:59',159258,0,NULL,NULL,NULL,'desktop',NULL),
(183165,'2014-01-19 01:58:35',136383,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(183166,'2014-01-19 02:00:34',159259,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183167,'2014-01-19 02:14:00',159260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183168,'2014-01-19 02:17:08',159261,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183169,'2014-01-19 02:25:43',159262,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183170,'2014-01-19 02:32:50',159263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183171,'2014-01-19 02:56:31',159264,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183172,'2014-01-19 03:12:55',159265,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183173,'2014-01-19 03:16:26',159266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183174,'2014-01-19 03:20:51',159267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183175,'2014-01-19 03:24:18',159268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183176,'2014-01-19 03:30:12',159269,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(183177,'2014-01-19 03:31:28',159270,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(183178,'2014-01-19 03:37:15',137289,1,NULL,NULL,NULL,'desktop',NULL),
(183179,'2014-01-19 03:40:08',159271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183180,'2014-01-19 04:20:15',136455,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(183181,'2014-01-19 04:24:39',159272,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183182,'2014-01-19 04:31:58',159273,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183183,'2014-01-19 04:31:58',159274,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(183184,'2014-01-19 04:36:54',136165,1,NULL,NULL,NULL,'desktop',NULL),
(183185,'2014-01-19 04:59:16',159275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183186,'2014-01-19 05:02:58',159276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183187,'2014-01-19 05:17:24',159277,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183188,'2014-01-19 05:17:32',159145,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(183189,'2014-01-19 05:33:25',159278,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183190,'2014-01-19 05:46:58',142071,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(183191,'2014-01-19 05:49:15',159279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183192,'2014-01-19 06:14:46',159280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183193,'2014-01-19 06:25:10',159281,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183194,'2014-01-19 06:28:54',159282,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(183195,'2014-01-19 06:31:33',159283,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183196,'2014-01-19 06:33:49',159284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183197,'2014-01-19 06:41:41',159285,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183198,'2014-01-19 06:42:44',134350,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(183199,'2014-01-19 06:50:23',159286,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183200,'2014-01-19 06:53:26',159287,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183201,'2014-01-19 07:00:31',143819,1,NULL,NULL,NULL,'desktop',NULL),
(183202,'2014-01-19 07:03:40',159288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183203,'2014-01-19 07:25:53',159289,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183204,'2014-01-19 07:40:53',159290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183205,'2014-01-19 07:42:01',159291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183206,'2014-01-19 08:06:18',159292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183207,'2014-01-19 08:17:17',159293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183208,'2014-01-19 08:36:05',159294,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(183209,'2014-01-19 08:38:02',159295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183210,'2014-01-19 08:38:49',159296,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183211,'2014-01-19 08:39:56',151747,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(183212,'2014-01-19 08:45:12',149545,1,NULL,NULL,NULL,'mobile',NULL),
(183213,'2014-01-19 08:47:46',159297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183214,'2014-01-19 09:06:01',159298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183215,'2014-01-19 09:08:32',159299,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183216,'2014-01-19 09:10:21',159300,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183217,'2014-01-19 09:14:07',140753,1,NULL,NULL,NULL,'mobile',NULL),
(183218,'2014-01-19 09:16:14',150282,1,NULL,NULL,NULL,'desktop',NULL),
(183219,'2014-01-19 09:21:14',159301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183220,'2014-01-19 09:33:58',159302,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183221,'2014-01-19 09:41:42',159303,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183222,'2014-01-19 09:52:35',155655,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(183223,'2014-01-19 09:59:59',159304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183224,'2014-01-19 10:00:51',159305,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183225,'2014-01-19 10:09:44',159306,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(183226,'2014-01-19 10:11:29',159307,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183227,'2014-01-19 10:13:53',159308,0,NULL,NULL,NULL,'desktop',NULL),
(183228,'2014-01-19 10:14:04',132198,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(183229,'2014-01-19 10:18:23',159309,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183230,'2014-01-19 10:22:41',159310,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183231,'2014-01-19 10:24:23',159311,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183232,'2014-01-19 10:32:43',159312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183233,'2014-01-19 10:43:58',159313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183234,'2014-01-19 10:48:52',132620,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(183235,'2014-01-19 10:49:31',136738,1,NULL,NULL,NULL,'desktop',NULL),
(183236,'2014-01-19 10:52:48',159314,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183237,'2014-01-19 10:52:56',159315,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183238,'2014-01-19 10:58:08',159316,0,NULL,NULL,NULL,'desktop',NULL),
(183239,'2014-01-19 11:07:06',159317,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(183240,'2014-01-19 11:08:39',159318,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(183241,'2014-01-19 11:12:43',142713,1,NULL,NULL,NULL,'desktop',NULL),
(183242,'2014-01-19 11:13:20',159319,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183243,'2014-01-19 11:16:53',159320,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183244,'2014-01-19 11:17:20',159321,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(183245,'2014-01-19 11:25:06',159322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183246,'2014-01-19 11:31:41',159323,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183247,'2014-01-19 11:32:12',159324,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183248,'2014-01-19 11:43:45',159325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183249,'2014-01-19 11:47:14',159326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183250,'2014-01-19 11:49:15',159327,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183251,'2014-01-19 11:49:59',159328,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(183252,'2014-01-19 11:50:31',159329,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(183253,'2014-01-19 11:50:50',159330,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183254,'2014-01-19 11:57:37',159331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183255,'2014-01-19 12:05:48',159332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183256,'2014-01-19 12:11:18',159333,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(183257,'2014-01-19 12:11:49',159334,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183258,'2014-01-19 12:13:58',159335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183259,'2014-01-19 12:15:08',130125,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(183260,'2014-01-19 12:25:39',127624,1,NULL,NULL,NULL,'mobile',NULL),
(183261,'2014-01-19 12:26:56',159336,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(183262,'2014-01-19 12:27:05',159337,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183263,'2014-01-19 12:30:23',131594,1,NULL,NULL,NULL,'desktop',NULL),
(183264,'2014-01-19 12:32:40',159338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183265,'2014-01-19 12:33:20',159339,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183266,'2014-01-19 12:36:14',159340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183267,'2014-01-19 12:37:31',159341,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183268,'2014-01-19 12:39:39',159342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183269,'2014-01-19 12:42:50',159343,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183270,'2014-01-19 12:46:59',140057,1,NULL,NULL,NULL,'desktop',NULL),
(183271,'2014-01-19 13:01:55',159344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183272,'2014-01-19 13:05:22',159345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183273,'2014-01-19 13:06:41',159346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183274,'2014-01-19 13:07:56',159347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183275,'2014-01-19 13:10:00',159348,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183276,'2014-01-19 13:12:29',159349,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183277,'2014-01-19 13:12:50',159350,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183278,'2014-01-19 13:13:10',159351,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(183279,'2014-01-19 13:19:38',131413,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(183280,'2014-01-19 13:21:27',131597,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(183281,'2014-01-19 13:29:13',159352,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183282,'2014-01-19 13:35:55',159353,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(183283,'2014-01-19 13:38:58',159354,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183284,'2014-01-19 13:43:10',159355,0,NULL,NULL,NULL,'mobile',NULL),
(183285,'2014-01-19 13:47:24',159356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183286,'2014-01-19 13:47:53',138235,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(183287,'2014-01-19 13:48:21',159357,0,NULL,NULL,NULL,'desktop',NULL),
(183288,'2014-01-19 13:49:50',159358,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(183289,'2014-01-19 13:52:08',159359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183290,'2014-01-19 13:54:22',159360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183291,'2014-01-19 14:01:58',159361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183292,'2014-01-19 14:03:43',159362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183293,'2014-01-19 14:10:07',159363,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183294,'2014-01-19 14:11:48',159364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183295,'2014-01-19 14:12:57',159365,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183296,'2014-01-19 14:13:44',159366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183297,'2014-01-19 14:16:02',159367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183298,'2014-01-19 14:25:40',159368,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183299,'2014-01-19 14:30:18',142596,1,NULL,NULL,NULL,'mobile',NULL),
(183300,'2014-01-19 14:30:27',159369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183301,'2014-01-19 14:31:07',159370,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183302,'2014-01-19 14:32:38',141054,1,NULL,NULL,NULL,'mobile',NULL),
(183303,'2014-01-19 14:35:58',159371,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183304,'2014-01-19 14:38:26',159372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183305,'2014-01-19 14:39:29',159373,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183306,'2014-01-19 14:43:49',159374,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(183307,'2014-01-19 14:44:50',159375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183308,'2014-01-19 14:47:53',157277,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(183309,'2014-01-19 14:49:12',139135,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(183310,'2014-01-19 14:50:28',159376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183311,'2014-01-19 14:57:08',159377,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(183312,'2014-01-19 14:58:01',132753,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(183313,'2014-01-19 15:01:22',159378,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(183314,'2014-01-19 15:02:48',140924,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(183315,'2014-01-19 15:06:58',159379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183316,'2014-01-19 15:07:29',159380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183317,'2014-01-19 15:07:50',159381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183318,'2014-01-19 15:12:06',159382,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183319,'2014-01-19 15:18:58',159383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183320,'2014-01-19 15:19:55',159384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183321,'2014-01-19 15:22:18',159385,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183322,'2014-01-19 15:31:17',153076,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(183323,'2014-01-19 15:34:30',159386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183324,'2014-01-19 15:38:20',159387,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(183325,'2014-01-19 15:48:07',159388,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183326,'2014-01-19 15:51:13',126075,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(183327,'2014-01-19 15:57:11',159389,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(183328,'2014-01-19 15:58:30',159390,0,NULL,NULL,NULL,'mobile',NULL),
(183329,'2014-01-19 16:00:54',141741,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(183330,'2014-01-19 16:03:51',159391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183331,'2014-01-19 16:07:05',159392,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183332,'2014-01-19 16:14:43',159393,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183333,'2014-01-19 16:17:24',159394,0,NULL,NULL,NULL,'desktop',NULL),
(183334,'2014-01-19 16:18:12',159395,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(183335,'2014-01-19 16:24:25',159396,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183336,'2014-01-19 16:33:40',159397,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183337,'2014-01-19 16:41:02',159398,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(183338,'2014-01-19 16:53:34',159399,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183339,'2014-01-19 16:53:53',159400,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(183340,'2014-01-19 16:56:46',159401,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183341,'2014-01-19 17:03:15',159402,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183342,'2014-01-19 17:03:26',159403,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183343,'2014-01-19 17:17:48',159404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183344,'2014-01-19 17:22:33',147388,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(183345,'2014-01-19 17:29:47',159405,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183346,'2014-01-19 17:37:36',159406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183347,'2014-01-19 17:44:17',159407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183348,'2014-01-19 17:48:42',118750,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(183349,'2014-01-19 18:04:33',159408,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183350,'2014-01-19 18:06:37',159409,0,NULL,NULL,NULL,'desktop',NULL),
(183351,'2014-01-19 18:08:49',159410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183352,'2014-01-19 18:10:38',159411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183353,'2014-01-19 18:13:35',146269,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(183354,'2014-01-19 18:19:37',159412,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183355,'2014-01-19 18:21:51',159413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183356,'2014-01-19 18:22:56',159414,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(183357,'2014-01-19 18:28:53',138598,1,NULL,NULL,NULL,'mobile',NULL),
(183358,'2014-01-19 18:34:44',159415,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183359,'2014-01-19 18:39:27',159416,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(183360,'2014-01-19 18:39:41',159417,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183361,'2014-01-19 18:39:52',132384,1,NULL,NULL,NULL,'desktop',NULL),
(183362,'2014-01-19 18:40:26',145628,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(183363,'2014-01-19 18:41:34',159418,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183364,'2014-01-19 18:45:24',159419,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183365,'2014-01-19 18:53:07',159420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183366,'2014-01-19 18:55:28',159421,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183367,'2014-01-19 19:00:32',159422,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183368,'2014-01-19 19:04:18',159423,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(183369,'2014-01-19 19:04:51',144911,1,NULL,NULL,NULL,'mobile',NULL),
(183370,'2014-01-19 19:13:13',159424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183371,'2014-01-19 19:23:06',159425,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183372,'2014-01-19 19:26:27',159426,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(183373,'2014-01-19 19:28:58',159427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183374,'2014-01-19 19:29:35',159428,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183375,'2014-01-19 19:35:08',136244,1,NULL,NULL,NULL,'mobile',NULL),
(183376,'2014-01-19 19:37:14',134370,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(183377,'2014-01-19 19:39:13',159429,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183378,'2014-01-19 19:41:42',159430,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183379,'2014-01-19 19:46:42',159431,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(183380,'2014-01-19 19:47:14',148208,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(183381,'2014-01-19 20:04:56',159432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183382,'2014-01-19 20:06:42',159433,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183383,'2014-01-19 20:18:50',159434,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183384,'2014-01-19 20:22:55',159435,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183385,'2014-01-19 20:25:43',159436,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(183386,'2014-01-19 20:26:36',159437,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(183387,'2014-01-19 20:28:44',159438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183388,'2014-01-19 20:31:55',159439,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183389,'2014-01-19 20:32:05',159440,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(183390,'2014-01-19 20:35:03',159441,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183391,'2014-01-19 20:42:34',159442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183392,'2014-01-19 20:44:18',159443,0,NULL,NULL,NULL,'desktop',NULL),
(183393,'2014-01-19 20:53:29',159444,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(183394,'2014-01-19 20:54:04',159445,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183395,'2014-01-19 20:57:29',159446,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(183396,'2014-01-19 21:12:18',137838,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(183397,'2014-01-19 21:12:26',159447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183398,'2014-01-19 21:13:18',128370,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(183399,'2014-01-19 21:15:23',159448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183400,'2014-01-19 21:17:08',159449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183401,'2014-01-19 21:21:02',159450,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(183402,'2014-01-19 21:21:27',159451,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183403,'2014-01-19 21:22:22',159452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183404,'2014-01-19 21:23:52',159453,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183405,'2014-01-19 21:24:20',159454,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183406,'2014-01-19 21:26:03',159455,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(183407,'2014-01-19 21:27:57',159456,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183408,'2014-01-19 21:33:08',159457,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183409,'2014-01-19 21:34:40',159458,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183410,'2014-01-19 21:34:57',153220,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(183411,'2014-01-19 21:39:14',159459,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(183412,'2014-01-19 21:42:12',159460,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183413,'2014-01-19 21:45:21',159461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183414,'2014-01-19 22:09:07',159462,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(183415,'2014-01-19 22:12:58',159463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183416,'2014-01-19 22:16:50',159464,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183417,'2014-01-19 22:20:10',159465,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183418,'2014-01-19 22:21:44',159466,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183419,'2014-01-19 22:22:35',143736,1,NULL,NULL,NULL,'mobile',NULL),
(183420,'2014-01-19 22:25:18',159467,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183421,'2014-01-19 22:27:13',135246,1,NULL,NULL,NULL,'desktop',NULL),
(183422,'2014-01-19 22:32:05',159468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183423,'2014-01-19 22:46:59',138551,1,NULL,NULL,NULL,'mobile',NULL),
(183424,'2014-01-19 22:53:13',138421,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(183425,'2014-01-19 22:56:58',159469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183426,'2014-01-19 22:57:11',159470,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183427,'2014-01-19 23:03:31',159471,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183428,'2014-01-19 23:09:19',159472,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183429,'2014-01-19 23:14:36',159473,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(183430,'2014-01-19 23:19:02',137167,1,NULL,NULL,NULL,'desktop',NULL),
(183431,'2014-01-19 23:20:27',159474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183432,'2014-01-19 23:21:08',159475,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183433,'2014-01-19 23:22:30',159476,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183434,'2014-01-19 23:30:29',159477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183435,'2014-01-19 23:34:42',159478,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183436,'2014-01-19 23:39:28',159479,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183437,'2014-01-19 23:40:37',147059,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(183438,'2014-01-19 23:40:51',119790,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(183439,'2014-01-19 23:47:16',159480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183440,'2014-01-19 23:51:48',132979,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(183441,'2014-01-20 00:01:42',159481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183442,'2014-01-20 00:03:38',158657,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(183443,'2014-01-20 00:10:05',159482,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(183444,'2014-01-20 00:11:53',139862,1,NULL,NULL,NULL,'mobile',NULL),
(183445,'2014-01-20 00:14:42',159483,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183446,'2014-01-20 00:24:03',146126,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(183447,'2014-01-20 00:38:35',134403,1,NULL,NULL,NULL,'desktop',NULL),
(183448,'2014-01-20 00:39:07',159484,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(183449,'2014-01-20 00:43:21',158737,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(183450,'2014-01-20 00:43:52',159485,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183451,'2014-01-20 00:52:25',157534,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(183452,'2014-01-20 00:55:30',159486,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183453,'2014-01-20 00:58:40',159487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183454,'2014-01-20 01:14:17',159488,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183455,'2014-01-20 01:15:33',137384,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(183456,'2014-01-20 01:17:07',159489,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183457,'2014-01-20 01:26:02',159490,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183458,'2014-01-20 01:30:03',159491,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183459,'2014-01-20 01:31:37',148578,1,NULL,NULL,NULL,'mobile',NULL),
(183460,'2014-01-20 01:35:12',159492,0,NULL,NULL,NULL,'mobile',NULL),
(183461,'2014-01-20 01:35:56',154028,1,NULL,NULL,NULL,'desktop',NULL),
(183462,'2014-01-20 01:40:42',159493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183463,'2014-01-20 01:43:49',159494,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183464,'2014-01-20 01:48:35',159495,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183465,'2014-01-20 01:57:27',159496,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(183466,'2014-01-20 02:01:08',159497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183467,'2014-01-20 02:06:26',159498,0,NULL,NULL,NULL,'desktop',NULL),
(183468,'2014-01-20 02:11:44',159499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183469,'2014-01-20 02:18:50',159500,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183470,'2014-01-20 02:19:43',159501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183471,'2014-01-20 02:25:26',159502,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183472,'2014-01-20 02:28:11',159503,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183473,'2014-01-20 02:29:15',159504,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(183474,'2014-01-20 02:32:40',159505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183475,'2014-01-20 02:35:17',159506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183476,'2014-01-20 02:35:52',159507,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(183477,'2014-01-20 02:35:55',159508,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(183478,'2014-01-20 02:36:45',159509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183479,'2014-01-20 02:57:22',159510,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183480,'2014-01-20 03:04:30',159511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183481,'2014-01-20 03:04:58',159512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183482,'2014-01-20 03:09:19',159513,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(183483,'2014-01-20 03:29:02',159514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183484,'2014-01-20 03:30:52',159515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183485,'2014-01-20 03:31:02',159516,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(183486,'2014-01-20 03:31:22',131665,1,NULL,NULL,NULL,'desktop',NULL),
(183487,'2014-01-20 03:33:24',133521,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(183488,'2014-01-20 03:39:35',140191,1,NULL,NULL,NULL,'desktop',NULL),
(183489,'2014-01-20 03:42:27',159517,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183490,'2014-01-20 03:57:29',159518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183491,'2014-01-20 04:03:58',159519,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(183492,'2014-01-20 04:07:35',159520,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183493,'2014-01-20 04:23:04',159521,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183494,'2014-01-20 04:28:21',159522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183495,'2014-01-20 04:34:08',159082,1,NULL,NULL,NULL,'mobile',NULL),
(183496,'2014-01-20 04:42:36',159523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183497,'2014-01-20 04:56:29',159524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183498,'2014-01-20 04:59:25',159525,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183499,'2014-01-20 05:07:03',152962,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(183500,'2014-01-20 05:14:17',127299,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(183501,'2014-01-20 05:25:41',140507,1,NULL,NULL,NULL,'desktop',NULL),
(183502,'2014-01-20 05:27:05',159526,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183503,'2014-01-20 05:28:33',159527,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183504,'2014-01-20 05:40:07',159528,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(183505,'2014-01-20 05:43:13',159529,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183506,'2014-01-20 05:49:06',159530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183507,'2014-01-20 05:49:34',159531,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183508,'2014-01-20 05:58:32',159532,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(183509,'2014-01-20 05:59:22',141176,1,NULL,NULL,NULL,'desktop',NULL),
(183510,'2014-01-20 06:01:07',159533,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183511,'2014-01-20 06:16:54',159534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183512,'2014-01-20 06:17:56',158047,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(183513,'2014-01-20 06:26:21',159535,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183514,'2014-01-20 06:41:10',159536,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183515,'2014-01-20 06:41:59',131363,1,NULL,NULL,NULL,'mobile',NULL),
(183516,'2014-01-20 06:51:46',159537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183517,'2014-01-20 06:52:32',159538,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(183518,'2014-01-20 06:54:03',143379,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(183519,'2014-01-20 06:54:23',159539,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183520,'2014-01-20 07:01:21',159540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183521,'2014-01-20 07:01:30',159541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183522,'2014-01-20 07:15:58',159542,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(183523,'2014-01-20 07:16:24',159543,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183524,'2014-01-20 07:25:52',159544,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(183525,'2014-01-20 07:35:13',153674,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(183526,'2014-01-20 07:37:43',159545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183527,'2014-01-20 07:38:24',159546,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(183528,'2014-01-20 07:39:43',159547,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(183529,'2014-01-20 07:41:58',159548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183530,'2014-01-20 07:43:18',127021,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(183531,'2014-01-20 07:51:45',159549,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183532,'2014-01-20 07:54:11',159550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183533,'2014-01-20 07:54:11',159551,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(183534,'2014-01-20 08:01:53',144243,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(183535,'2014-01-20 08:03:50',159552,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(183536,'2014-01-20 08:05:12',159553,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183537,'2014-01-20 08:08:59',139630,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(183538,'2014-01-20 08:19:19',153615,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(183539,'2014-01-20 08:20:40',159554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183540,'2014-01-20 08:23:19',159555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183541,'2014-01-20 08:25:25',159556,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(183542,'2014-01-20 08:27:34',159557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183543,'2014-01-20 08:34:22',159558,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183544,'2014-01-20 08:35:10',159559,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(183545,'2014-01-20 08:37:35',159560,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183546,'2014-01-20 08:39:28',159561,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(183547,'2014-01-20 08:46:30',159562,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183548,'2014-01-20 08:50:40',159563,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183549,'2014-01-20 08:54:56',142624,1,NULL,NULL,NULL,'mobile',NULL),
(183550,'2014-01-20 08:56:20',141882,1,NULL,NULL,NULL,'desktop',NULL),
(183551,'2014-01-20 08:57:50',159564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183552,'2014-01-20 09:01:12',159565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183553,'2014-01-20 09:05:53',159566,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183554,'2014-01-20 09:14:56',159567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183555,'2014-01-20 09:17:49',159568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183556,'2014-01-20 09:22:38',159569,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(183557,'2014-01-20 09:24:26',159570,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183558,'2014-01-20 09:24:53',132720,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(183559,'2014-01-20 09:25:11',146901,1,NULL,NULL,NULL,'desktop',NULL),
(183560,'2014-01-20 09:27:11',159571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183561,'2014-01-20 09:28:17',159572,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(183562,'2014-01-20 09:33:25',159573,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183563,'2014-01-20 09:35:28',159574,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(183564,'2014-01-20 09:40:04',159575,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183565,'2014-01-20 09:40:07',159576,0,NULL,NULL,NULL,'desktop',NULL),
(183566,'2014-01-20 09:40:43',128661,1,NULL,NULL,NULL,'mobile',NULL),
(183567,'2014-01-20 09:43:57',159577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183568,'2014-01-20 09:45:04',159578,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(183569,'2014-01-20 09:45:37',159579,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183570,'2014-01-20 09:46:04',159580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183571,'2014-01-20 09:47:56',159581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183572,'2014-01-20 09:50:51',159582,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183573,'2014-01-20 09:54:11',138529,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(183574,'2014-01-20 09:55:18',159583,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183575,'2014-01-20 09:59:58',159584,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183576,'2014-01-20 10:00:17',159585,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(183577,'2014-01-20 10:01:31',159586,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(183578,'2014-01-20 10:06:09',123578,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(183579,'2014-01-20 10:15:39',159587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183580,'2014-01-20 10:16:53',159588,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(183581,'2014-01-20 10:21:30',159589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183582,'2014-01-20 10:26:47',159590,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(183583,'2014-01-20 10:29:04',159591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183584,'2014-01-20 10:30:15',159592,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(183585,'2014-01-20 10:32:11',159593,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(183586,'2014-01-20 10:36:38',159594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183587,'2014-01-20 10:37:38',159595,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183588,'2014-01-20 10:39:11',159596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183589,'2014-01-20 10:40:07',159597,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183590,'2014-01-20 10:45:29',159598,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(183591,'2014-01-20 10:46:30',159599,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(183592,'2014-01-20 10:46:53',141404,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(183593,'2014-01-20 10:48:22',159600,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(183594,'2014-01-20 10:50:35',159601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183595,'2014-01-20 10:50:39',159602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183596,'2014-01-20 10:55:16',156810,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(183597,'2014-01-20 10:57:52',159603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183598,'2014-01-20 10:58:45',159604,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183599,'2014-01-20 10:59:55',159605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183600,'2014-01-20 11:00:13',159606,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183601,'2014-01-20 11:03:44',159607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183602,'2014-01-20 11:05:50',159608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183603,'2014-01-20 11:06:26',159609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183604,'2014-01-20 11:07:15',137458,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(183605,'2014-01-20 11:08:27',159610,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183606,'2014-01-20 11:10:08',159611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183607,'2014-01-20 11:11:26',159612,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183608,'2014-01-20 11:12:59',159613,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183609,'2014-01-20 11:13:50',159614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183610,'2014-01-20 11:13:52',144360,1,NULL,NULL,NULL,'mobile',NULL),
(183611,'2014-01-20 11:14:14',159615,0,NULL,NULL,NULL,'desktop',NULL),
(183612,'2014-01-20 11:14:16',159616,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183613,'2014-01-20 11:14:38',159617,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183614,'2014-01-20 11:18:57',159618,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(183615,'2014-01-20 11:27:32',159619,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(183616,'2014-01-20 11:28:49',159620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183617,'2014-01-20 11:32:25',139732,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(183618,'2014-01-20 11:34:28',159621,0,NULL,NULL,NULL,'desktop',NULL),
(183619,'2014-01-20 11:38:08',152361,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(183620,'2014-01-20 11:40:24',159622,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183621,'2014-01-20 11:41:31',159623,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(183622,'2014-01-20 11:41:36',159624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183623,'2014-01-20 11:48:02',159625,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183624,'2014-01-20 11:48:38',159626,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(183625,'2014-01-20 11:49:49',159627,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183626,'2014-01-20 11:52:20',139682,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(183627,'2014-01-20 11:53:53',159628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183628,'2014-01-20 11:55:22',146368,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(183629,'2014-01-20 11:58:31',159629,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183630,'2014-01-20 12:01:41',159630,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183631,'2014-01-20 12:02:04',159631,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(183632,'2014-01-20 12:02:27',159632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183633,'2014-01-20 12:03:14',159633,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183634,'2014-01-20 12:03:42',159634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183635,'2014-01-20 12:04:22',159635,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(183636,'2014-01-20 12:05:55',159636,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(183637,'2014-01-20 12:06:41',159637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183638,'2014-01-20 12:08:06',159638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183639,'2014-01-20 12:09:20',159639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183640,'2014-01-20 12:09:43',159640,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(183641,'2014-01-20 12:09:55',159641,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183642,'2014-01-20 12:11:15',159642,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183643,'2014-01-20 12:12:56',159643,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183644,'2014-01-20 12:14:36',159644,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183645,'2014-01-20 12:18:54',159645,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(183646,'2014-01-20 12:20:43',159646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183647,'2014-01-20 12:20:43',159647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183648,'2014-01-20 12:22:38',159648,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(183649,'2014-01-20 12:23:23',159649,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183650,'2014-01-20 12:23:38',159650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183651,'2014-01-20 12:24:28',159651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183652,'2014-01-20 12:25:00',159652,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183653,'2014-01-20 12:28:56',159653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183654,'2014-01-20 12:30:43',145542,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(183655,'2014-01-20 12:31:06',159654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183656,'2014-01-20 12:32:05',159655,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(183657,'2014-01-20 12:32:23',159656,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183658,'2014-01-20 12:33:04',159657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183659,'2014-01-20 12:33:06',159658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183660,'2014-01-20 12:33:19',159659,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183661,'2014-01-20 12:35:00',159660,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(183662,'2014-01-20 12:35:42',159661,0,NULL,NULL,NULL,'mobile',NULL),
(183663,'2014-01-20 12:38:40',159662,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183664,'2014-01-20 12:38:53',159663,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(183665,'2014-01-20 12:39:15',159664,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183666,'2014-01-20 12:42:50',159665,0,NULL,NULL,NULL,'mobile',NULL),
(183667,'2014-01-20 12:46:08',159666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183668,'2014-01-20 12:50:37',159667,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(183669,'2014-01-20 12:51:08',159668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183670,'2014-01-20 12:51:30',159669,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183671,'2014-01-20 12:51:38',159670,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183672,'2014-01-20 12:52:09',159671,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183673,'2014-01-20 12:55:26',159672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183674,'2014-01-20 12:55:46',159673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183675,'2014-01-20 12:56:00',159674,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183676,'2014-01-20 12:56:11',159675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183677,'2014-01-20 12:57:46',155512,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(183678,'2014-01-20 12:58:14',156344,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(183679,'2014-01-20 13:01:43',159676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183680,'2014-01-20 13:01:46',159677,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(183681,'2014-01-20 13:04:57',159678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183682,'2014-01-20 13:09:48',159679,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183683,'2014-01-20 13:14:10',159680,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183684,'2014-01-20 13:16:31',159681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183685,'2014-01-20 13:24:30',159682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183686,'2014-01-20 13:24:46',159683,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183687,'2014-01-20 13:24:47',159684,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183688,'2014-01-20 13:25:32',159685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183689,'2014-01-20 13:27:11',159686,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(183690,'2014-01-20 13:27:21',142113,1,NULL,NULL,NULL,'mobile',NULL),
(183691,'2014-01-20 13:27:33',159687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183692,'2014-01-20 13:27:35',159688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183693,'2014-01-20 13:30:03',159689,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(183694,'2014-01-20 13:31:56',159690,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(183695,'2014-01-20 13:33:06',159691,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183696,'2014-01-20 13:33:54',159692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183697,'2014-01-20 13:36:13',159693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183698,'2014-01-20 13:36:38',159694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183699,'2014-01-20 13:38:23',159695,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(183700,'2014-01-20 13:39:34',133020,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(183701,'2014-01-20 13:40:12',159696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183702,'2014-01-20 13:42:00',159697,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183703,'2014-01-20 13:43:06',159698,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(183704,'2014-01-20 13:47:58',159699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183705,'2014-01-20 13:49:02',159700,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183706,'2014-01-20 13:49:37',118933,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(183707,'2014-01-20 13:50:18',159701,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183708,'2014-01-20 13:51:32',159702,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(183709,'2014-01-20 13:52:42',159703,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(183710,'2014-01-20 13:56:57',159704,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(183711,'2014-01-20 13:58:23',159705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183712,'2014-01-20 14:00:15',159706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183713,'2014-01-20 14:03:03',159707,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(183714,'2014-01-20 14:04:00',159708,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183715,'2014-01-20 14:05:23',159709,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(183716,'2014-01-20 14:07:20',159710,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183717,'2014-01-20 14:07:29',159711,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(183718,'2014-01-20 14:08:07',159712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183719,'2014-01-20 14:08:22',159713,0,NULL,NULL,NULL,'mobile',NULL),
(183720,'2014-01-20 14:11:26',159714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183721,'2014-01-20 14:13:14',159715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183722,'2014-01-20 14:17:43',159716,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(183723,'2014-01-20 14:18:09',159717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183724,'2014-01-20 14:18:14',148403,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(183725,'2014-01-20 14:18:39',159718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183726,'2014-01-20 14:19:09',159719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183727,'2014-01-20 14:20:53',158044,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(183728,'2014-01-20 14:21:41',159720,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(183729,'2014-01-20 14:23:21',159721,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(183730,'2014-01-20 14:24:00',159722,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183731,'2014-01-20 14:26:09',159723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183732,'2014-01-20 14:27:42',159724,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(183733,'2014-01-20 14:29:15',159725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183734,'2014-01-20 14:31:40',159726,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183735,'2014-01-20 14:32:51',159727,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183736,'2014-01-20 14:35:37',159728,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(183737,'2014-01-20 14:35:39',159729,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183738,'2014-01-20 14:36:33',159730,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183739,'2014-01-20 14:37:09',159731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183740,'2014-01-20 14:38:10',143188,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(183741,'2014-01-20 14:38:31',159732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183742,'2014-01-20 14:39:26',159733,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183743,'2014-01-20 14:39:31',159734,0,NULL,NULL,NULL,'desktop',NULL),
(183744,'2014-01-20 14:39:32',159735,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183745,'2014-01-20 14:40:22',159736,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183746,'2014-01-20 14:41:14',136572,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(183747,'2014-01-20 14:41:36',159737,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183748,'2014-01-20 14:43:03',159738,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183749,'2014-01-20 14:44:06',159739,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183750,'2014-01-20 14:44:53',159740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183751,'2014-01-20 14:45:33',159741,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(183752,'2014-01-20 14:47:12',159742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183753,'2014-01-20 14:49:26',159743,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(183754,'2014-01-20 14:49:34',131462,1,NULL,NULL,NULL,'mobile',NULL),
(183755,'2014-01-20 14:49:42',159744,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183756,'2014-01-20 14:50:00',159745,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183757,'2014-01-20 14:52:03',159746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183758,'2014-01-20 14:52:22',159747,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183759,'2014-01-20 14:52:57',159748,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183760,'2014-01-20 14:56:08',152487,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(183761,'2014-01-20 14:56:46',159749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183762,'2014-01-20 14:58:49',159750,0,NULL,NULL,NULL,'desktop',NULL),
(183763,'2014-01-20 14:59:21',129313,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(183764,'2014-01-20 15:00:37',159751,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183765,'2014-01-20 15:00:41',159752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183766,'2014-01-20 15:04:25',159753,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183767,'2014-01-20 15:05:04',159754,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183768,'2014-01-20 15:05:22',159755,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183769,'2014-01-20 15:06:03',159756,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183770,'2014-01-20 15:08:18',159757,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(183771,'2014-01-20 15:10:25',159758,0,NULL,NULL,NULL,'desktop',NULL),
(183772,'2014-01-20 15:14:54',159759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183773,'2014-01-20 15:16:32',159760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183774,'2014-01-20 15:17:26',159761,0,NULL,NULL,NULL,'mobile',NULL),
(183775,'2014-01-20 15:19:01',159762,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183776,'2014-01-20 15:19:06',159763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183777,'2014-01-20 15:19:56',159764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183778,'2014-01-20 15:20:28',159765,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(183779,'2014-01-20 15:22:00',159766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183780,'2014-01-20 15:22:21',159767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183781,'2014-01-20 15:22:57',159768,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183782,'2014-01-20 15:24:48',159769,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(183783,'2014-01-20 15:26:43',129443,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(183784,'2014-01-20 15:26:51',158476,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(183785,'2014-01-20 15:30:42',159770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183786,'2014-01-20 15:35:32',159771,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183787,'2014-01-20 15:36:16',159772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183788,'2014-01-20 15:36:18',159773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183789,'2014-01-20 15:39:12',159774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183790,'2014-01-20 15:42:29',159775,0,NULL,NULL,NULL,'desktop',NULL),
(183791,'2014-01-20 15:43:31',159776,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(183792,'2014-01-20 15:44:13',135152,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(183793,'2014-01-20 15:45:49',159777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183794,'2014-01-20 15:45:53',145125,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(183795,'2014-01-20 15:45:57',159778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183796,'2014-01-20 15:47:11',159779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183797,'2014-01-20 15:47:22',144579,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(183798,'2014-01-20 15:50:40',159780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183799,'2014-01-20 15:52:07',159781,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(183800,'2014-01-20 15:52:44',159782,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183801,'2014-01-20 15:52:46',159783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183802,'2014-01-20 15:53:32',137259,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(183803,'2014-01-20 16:00:47',159784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183804,'2014-01-20 16:02:08',159785,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183805,'2014-01-20 16:03:36',154221,1,NULL,NULL,NULL,'desktop',NULL),
(183806,'2014-01-20 16:06:05',139636,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(183807,'2014-01-20 16:07:04',159786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183808,'2014-01-20 16:09:09',159787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183809,'2014-01-20 16:09:18',159788,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(183810,'2014-01-20 16:10:08',158459,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(183811,'2014-01-20 16:11:29',159789,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(183812,'2014-01-20 16:17:46',159790,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(183813,'2014-01-20 16:18:29',159791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183814,'2014-01-20 16:21:32',133354,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(183815,'2014-01-20 16:23:29',159792,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(183816,'2014-01-20 16:25:01',159793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183817,'2014-01-20 16:29:29',159794,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(183818,'2014-01-20 16:30:44',159795,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183819,'2014-01-20 16:33:50',149736,1,NULL,NULL,NULL,'desktop',NULL),
(183820,'2014-01-20 16:36:23',159796,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183821,'2014-01-20 16:36:25',159797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183822,'2014-01-20 16:41:05',159798,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(183823,'2014-01-20 16:41:52',159799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183824,'2014-01-20 16:42:23',159800,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(183825,'2014-01-20 16:43:15',159801,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183826,'2014-01-20 16:44:34',159802,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183827,'2014-01-20 16:47:55',159803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183828,'2014-01-20 16:50:07',159804,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(183829,'2014-01-20 16:50:44',159805,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(183830,'2014-01-20 16:54:06',159806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183831,'2014-01-20 16:55:54',159807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183832,'2014-01-20 16:56:17',159808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183833,'2014-01-20 16:56:27',159809,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183834,'2014-01-20 16:56:29',157960,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(183835,'2014-01-20 16:57:55',134737,1,NULL,NULL,NULL,'mobile',NULL),
(183836,'2014-01-20 16:58:29',137513,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(183837,'2014-01-20 17:00:47',159810,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183838,'2014-01-20 17:01:59',159811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183839,'2014-01-20 17:02:09',159812,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183840,'2014-01-20 17:03:22',159813,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183841,'2014-01-20 17:03:58',148259,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(183842,'2014-01-20 17:04:37',159814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183843,'2014-01-20 17:04:48',159815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183844,'2014-01-20 17:05:46',159816,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183845,'2014-01-20 17:08:02',159817,0,NULL,NULL,NULL,'mobile',NULL),
(183846,'2014-01-20 17:08:14',159818,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183847,'2014-01-20 17:08:56',159819,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183848,'2014-01-20 17:09:43',159820,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183849,'2014-01-20 17:12:32',159821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183850,'2014-01-20 17:12:54',159822,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(183851,'2014-01-20 17:14:27',159823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183852,'2014-01-20 17:16:00',159824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183853,'2014-01-20 17:16:07',152190,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(183854,'2014-01-20 17:19:22',159825,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183855,'2014-01-20 17:20:33',159826,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(183856,'2014-01-20 17:20:34',159827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183857,'2014-01-20 17:26:32',159828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183858,'2014-01-20 17:29:48',159829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183859,'2014-01-20 17:31:13',159830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183860,'2014-01-20 17:31:33',159831,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(183861,'2014-01-20 17:33:38',159832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183862,'2014-01-20 17:33:48',159833,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183863,'2014-01-20 17:41:37',159834,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183864,'2014-01-20 17:43:41',154768,1,NULL,NULL,NULL,'desktop',NULL),
(183865,'2014-01-20 17:45:23',159835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183866,'2014-01-20 17:46:08',134126,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(183867,'2014-01-20 17:46:58',159836,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183868,'2014-01-20 17:47:36',159837,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(183869,'2014-01-20 17:48:08',159838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183870,'2014-01-20 17:48:24',159839,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183871,'2014-01-20 17:49:08',151141,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(183872,'2014-01-20 17:51:20',159840,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183873,'2014-01-20 17:51:56',159841,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183874,'2014-01-20 17:54:05',159842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183875,'2014-01-20 17:56:14',159843,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183876,'2014-01-20 17:58:13',159844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183877,'2014-01-20 18:00:18',159845,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183878,'2014-01-20 18:04:48',159846,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183879,'2014-01-20 18:05:39',159847,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183880,'2014-01-20 18:15:19',159848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183881,'2014-01-20 18:15:52',159849,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183882,'2014-01-20 18:20:37',159850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183883,'2014-01-20 18:22:03',159851,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(183884,'2014-01-20 18:22:05',157369,1,NULL,NULL,NULL,'desktop',NULL),
(183885,'2014-01-20 18:26:31',159852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183886,'2014-01-20 18:27:10',159853,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183887,'2014-01-20 18:27:52',145809,1,NULL,NULL,NULL,'mobile',NULL),
(183888,'2014-01-20 18:28:23',159854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183889,'2014-01-20 18:33:36',159855,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(183890,'2014-01-20 18:35:43',136283,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(183891,'2014-01-20 18:38:34',159856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183892,'2014-01-20 18:39:00',159857,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(183893,'2014-01-20 18:41:19',159858,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183894,'2014-01-20 18:43:07',159859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183895,'2014-01-20 18:47:44',124172,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(183896,'2014-01-20 18:48:04',143467,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(183897,'2014-01-20 18:53:57',159860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183898,'2014-01-20 18:58:57',159861,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183899,'2014-01-20 19:05:35',159862,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183900,'2014-01-20 19:08:18',159863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183901,'2014-01-20 19:08:39',154065,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(183902,'2014-01-20 19:09:54',147640,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(183903,'2014-01-20 19:10:35',122046,1,NULL,NULL,NULL,'desktop',NULL),
(183904,'2014-01-20 19:13:03',159864,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183905,'2014-01-20 19:13:16',159865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183906,'2014-01-20 19:13:43',159866,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183907,'2014-01-20 19:14:01',159867,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183908,'2014-01-20 19:15:36',135832,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(183909,'2014-01-20 19:16:21',159868,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183910,'2014-01-20 19:21:53',159869,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183911,'2014-01-20 19:24:26',159870,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183912,'2014-01-20 19:25:23',159871,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183913,'2014-01-20 19:31:18',159872,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183914,'2014-01-20 19:31:35',137606,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(183915,'2014-01-20 19:37:05',159873,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183916,'2014-01-20 19:42:35',159874,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183917,'2014-01-20 19:43:34',159875,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(183918,'2014-01-20 19:46:49',159876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183919,'2014-01-20 19:50:55',132502,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(183920,'2014-01-20 19:53:46',159877,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(183921,'2014-01-20 19:54:17',159878,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183922,'2014-01-20 19:56:18',159879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183923,'2014-01-20 19:56:52',159880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183924,'2014-01-20 19:59:31',159881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183925,'2014-01-20 20:02:05',159882,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183926,'2014-01-20 20:08:40',159883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183927,'2014-01-20 20:10:00',159884,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183928,'2014-01-20 20:12:14',146040,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(183929,'2014-01-20 20:13:07',159885,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183930,'2014-01-20 20:13:12',159886,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(183931,'2014-01-20 20:17:01',159887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183932,'2014-01-20 20:17:33',159888,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183933,'2014-01-20 20:25:37',159889,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183934,'2014-01-20 20:26:43',159890,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(183935,'2014-01-20 20:32:12',159891,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(183936,'2014-01-20 20:39:31',159892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183937,'2014-01-20 20:40:09',159893,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183938,'2014-01-20 20:41:55',159894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183939,'2014-01-20 20:42:45',159895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183940,'2014-01-20 20:43:46',159896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183941,'2014-01-20 20:52:28',159897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183942,'2014-01-20 20:55:21',159898,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183943,'2014-01-20 20:55:51',159899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183944,'2014-01-20 20:55:53',159900,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(183945,'2014-01-20 20:56:27',159901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183946,'2014-01-20 20:59:28',159902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183947,'2014-01-20 21:01:02',159903,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183948,'2014-01-20 21:02:03',159904,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(183949,'2014-01-20 21:03:23',159905,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183950,'2014-01-20 21:04:16',159906,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(183951,'2014-01-20 21:05:34',159907,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183952,'2014-01-20 21:05:54',138583,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(183953,'2014-01-20 21:07:58',159908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183954,'2014-01-20 21:17:44',159909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183955,'2014-01-20 21:19:03',159910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183956,'2014-01-20 21:25:34',159911,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183957,'2014-01-20 21:30:53',159912,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(183958,'2014-01-20 21:36:44',159913,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(183959,'2014-01-20 21:42:18',159914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183960,'2014-01-20 21:48:54',159915,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(183961,'2014-01-20 21:51:10',151170,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(183962,'2014-01-20 21:52:14',159916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183963,'2014-01-20 21:53:33',159917,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183964,'2014-01-20 21:59:05',159918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183965,'2014-01-20 22:04:35',159919,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183966,'2014-01-20 22:11:28',159920,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183967,'2014-01-20 22:13:43',145507,1,NULL,NULL,NULL,'desktop',NULL),
(183968,'2014-01-20 22:14:23',159921,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183969,'2014-01-20 22:22:26',159922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183970,'2014-01-20 22:23:01',159923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183971,'2014-01-20 22:26:20',159924,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183972,'2014-01-20 22:34:52',159925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183973,'2014-01-20 22:42:09',159926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183974,'2014-01-20 22:47:46',159927,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183975,'2014-01-20 22:53:16',159928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183976,'2014-01-20 22:57:27',159929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183977,'2014-01-20 23:04:21',159930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183978,'2014-01-20 23:04:47',159931,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183979,'2014-01-20 23:04:55',158233,1,NULL,NULL,NULL,'desktop',NULL),
(183980,'2014-01-20 23:16:50',159932,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183981,'2014-01-20 23:20:21',135653,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(183982,'2014-01-20 23:29:12',159933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183983,'2014-01-20 23:32:18',159934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183984,'2014-01-20 23:36:16',127091,1,NULL,NULL,NULL,'desktop',NULL),
(183985,'2014-01-20 23:48:06',159935,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(183986,'2014-01-20 23:49:47',159936,0,NULL,NULL,NULL,'mobile',NULL),
(183987,'2014-01-21 00:32:14',159937,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(183988,'2014-01-21 00:37:29',159072,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(183989,'2014-01-21 00:48:14',159938,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(183990,'2014-01-21 00:49:28',159939,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183991,'2014-01-21 00:58:17',159940,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183992,'2014-01-21 01:10:13',159941,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(183993,'2014-01-21 01:13:52',152623,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(183994,'2014-01-21 01:24:56',159942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(183995,'2014-01-21 01:27:40',159943,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(183996,'2014-01-21 01:47:25',159944,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(183997,'2014-01-21 01:47:30',159945,0,NULL,NULL,NULL,'desktop',NULL),
(183998,'2014-01-21 01:48:05',159946,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(183999,'2014-01-21 01:54:47',143561,1,NULL,NULL,NULL,'mobile',NULL),
(184000,'2014-01-21 02:30:32',130420,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(184001,'2014-01-21 02:33:28',159947,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184002,'2014-01-21 02:47:19',159948,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184003,'2014-01-21 02:47:31',159949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184004,'2014-01-21 03:05:36',159950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184005,'2014-01-21 03:14:05',159951,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184006,'2014-01-21 03:15:59',159952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184007,'2014-01-21 03:17:49',159953,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184008,'2014-01-21 03:20:15',159954,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(184009,'2014-01-21 03:30:17',159955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184010,'2014-01-21 03:44:55',159956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184011,'2014-01-21 03:46:37',130257,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(184012,'2014-01-21 03:47:32',159957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184013,'2014-01-21 03:54:40',159958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184014,'2014-01-21 03:59:56',159959,0,NULL,NULL,NULL,'desktop',NULL),
(184015,'2014-01-21 04:00:21',159960,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184016,'2014-01-21 04:01:47',152641,1,NULL,NULL,NULL,'desktop',NULL),
(184017,'2014-01-21 04:01:50',159961,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184018,'2014-01-21 04:07:39',159962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184019,'2014-01-21 04:09:26',159963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184020,'2014-01-21 04:12:46',139100,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(184021,'2014-01-21 04:17:09',159964,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(184022,'2014-01-21 04:21:14',159965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184023,'2014-01-21 04:41:19',159966,0,NULL,NULL,NULL,'mobile',NULL),
(184024,'2014-01-21 04:42:26',159967,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184025,'2014-01-21 04:44:47',159968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184026,'2014-01-21 04:47:32',159969,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(184027,'2014-01-21 04:55:45',159970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184028,'2014-01-21 05:04:24',159971,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(184029,'2014-01-21 05:11:14',159972,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184030,'2014-01-21 05:21:06',159973,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184031,'2014-01-21 05:41:35',159974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184032,'2014-01-21 05:45:10',159975,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184033,'2014-01-21 05:46:46',159976,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(184034,'2014-01-21 06:04:33',159977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184035,'2014-01-21 06:05:05',159978,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184036,'2014-01-21 06:05:56',159979,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184037,'2014-01-21 06:06:07',159980,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184038,'2014-01-21 06:08:19',159981,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(184039,'2014-01-21 06:19:46',156335,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(184040,'2014-01-21 06:27:39',159982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184041,'2014-01-21 06:32:31',159983,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184042,'2014-01-21 06:56:49',159984,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184043,'2014-01-21 06:57:02',134638,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(184044,'2014-01-21 06:57:06',159985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184045,'2014-01-21 07:09:03',153987,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(184046,'2014-01-21 07:09:07',159986,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184047,'2014-01-21 07:11:47',159987,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184048,'2014-01-21 07:14:35',159988,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(184049,'2014-01-21 07:17:59',159989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184050,'2014-01-21 07:18:26',159990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184051,'2014-01-21 07:36:38',159991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184052,'2014-01-21 07:42:02',159992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184053,'2014-01-21 07:50:38',159993,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(184054,'2014-01-21 07:56:46',159994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184055,'2014-01-21 08:03:49',159995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184056,'2014-01-21 08:04:17',159996,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184057,'2014-01-21 08:12:22',159997,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184058,'2014-01-21 08:17:00',159998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184059,'2014-01-21 08:18:49',159999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184060,'2014-01-21 08:19:24',160000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184061,'2014-01-21 08:21:02',160001,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(184062,'2014-01-21 08:26:33',137771,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(184063,'2014-01-21 08:27:40',160002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184064,'2014-01-21 08:29:21',160003,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184065,'2014-01-21 08:29:56',160004,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184066,'2014-01-21 08:30:12',160005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184067,'2014-01-21 08:32:35',160006,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184068,'2014-01-21 08:36:30',156746,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(184069,'2014-01-21 08:41:12',141890,1,NULL,NULL,NULL,'mobile',NULL),
(184070,'2014-01-21 08:43:44',160007,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184071,'2014-01-21 08:44:46',160008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184072,'2014-01-21 08:48:57',160009,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184073,'2014-01-21 08:54:54',129872,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(184074,'2014-01-21 08:54:56',160010,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184075,'2014-01-21 08:56:50',160011,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(184076,'2014-01-21 08:57:51',160012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184077,'2014-01-21 09:00:33',160013,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184078,'2014-01-21 09:00:48',160014,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184079,'2014-01-21 09:01:52',160015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184080,'2014-01-21 09:01:57',160016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184081,'2014-01-21 09:02:16',135835,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(184082,'2014-01-21 09:02:17',160017,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184083,'2014-01-21 09:05:40',160018,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(184084,'2014-01-21 09:08:19',160019,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184085,'2014-01-21 09:11:59',160020,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184086,'2014-01-21 09:12:14',160021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184087,'2014-01-21 09:21:46',160022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184088,'2014-01-21 09:23:21',160023,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184089,'2014-01-21 09:23:37',160024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184090,'2014-01-21 09:31:24',127856,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(184091,'2014-01-21 09:42:09',136390,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(184092,'2014-01-21 09:45:51',160025,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(184093,'2014-01-21 09:46:21',160026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184094,'2014-01-21 09:46:52',160027,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(184095,'2014-01-21 09:48:07',160028,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184096,'2014-01-21 09:53:14',147289,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(184097,'2014-01-21 09:57:43',154700,1,NULL,NULL,NULL,'desktop',NULL),
(184098,'2014-01-21 09:58:32',160029,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184099,'2014-01-21 10:00:14',131356,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(184100,'2014-01-21 10:00:30',160030,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184101,'2014-01-21 10:01:48',160031,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184102,'2014-01-21 10:02:56',160032,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184103,'2014-01-21 10:04:05',160033,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184104,'2014-01-21 10:04:53',160034,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184105,'2014-01-21 10:06:08',160035,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184106,'2014-01-21 10:08:15',160036,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184107,'2014-01-21 10:09:23',160037,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(184108,'2014-01-21 10:11:37',143345,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(184109,'2014-01-21 10:11:54',135146,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(184110,'2014-01-21 10:12:31',160038,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(184111,'2014-01-21 10:13:25',160039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184112,'2014-01-21 10:13:48',160040,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(184113,'2014-01-21 10:15:11',160041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184114,'2014-01-21 10:17:52',160042,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184115,'2014-01-21 10:18:29',160043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184116,'2014-01-21 10:19:18',160044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184117,'2014-01-21 10:21:42',155255,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(184118,'2014-01-21 10:21:43',139940,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(184119,'2014-01-21 10:21:59',160045,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(184120,'2014-01-21 10:22:53',160046,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184121,'2014-01-21 10:25:31',160047,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184122,'2014-01-21 10:27:00',160048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184123,'2014-01-21 10:29:44',140234,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(184124,'2014-01-21 10:29:55',160049,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184125,'2014-01-21 10:30:49',160050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184126,'2014-01-21 10:31:09',160051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184127,'2014-01-21 10:31:16',160052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184128,'2014-01-21 10:32:24',160053,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184129,'2014-01-21 10:34:06',160054,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184130,'2014-01-21 10:35:00',160055,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184131,'2014-01-21 10:35:22',160056,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(184132,'2014-01-21 10:36:00',160057,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(184133,'2014-01-21 10:37:26',160058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184134,'2014-01-21 10:37:35',160059,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(184135,'2014-01-21 10:41:06',160060,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(184136,'2014-01-21 10:42:31',148534,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(184137,'2014-01-21 10:42:50',160061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184138,'2014-01-21 10:44:59',160062,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184139,'2014-01-21 10:45:22',141281,1,NULL,NULL,NULL,'desktop',NULL),
(184140,'2014-01-21 10:47:29',139738,1,NULL,NULL,NULL,'desktop',NULL),
(184141,'2014-01-21 10:47:48',160063,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184142,'2014-01-21 10:48:25',138823,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(184143,'2014-01-21 10:48:53',155048,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(184144,'2014-01-21 10:50:15',151884,1,NULL,NULL,NULL,'desktop',NULL),
(184145,'2014-01-21 10:54:47',160064,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184146,'2014-01-21 10:55:11',160065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184147,'2014-01-21 10:55:27',135470,1,NULL,NULL,NULL,'mobile',NULL),
(184148,'2014-01-21 10:56:08',138829,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(184149,'2014-01-21 10:59:00',148510,1,NULL,NULL,NULL,'mobile',NULL),
(184150,'2014-01-21 11:00:21',160066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184151,'2014-01-21 11:00:39',128984,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(184152,'2014-01-21 11:01:14',160067,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(184153,'2014-01-21 11:06:29',160068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184154,'2014-01-21 11:07:08',156693,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(184155,'2014-01-21 11:07:12',160069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184156,'2014-01-21 11:08:27',160070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184157,'2014-01-21 11:09:55',131385,1,NULL,NULL,NULL,'desktop',NULL),
(184158,'2014-01-21 11:11:04',160071,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(184159,'2014-01-21 11:11:05',160072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184160,'2014-01-21 11:11:42',160073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184161,'2014-01-21 11:12:29',132148,1,NULL,NULL,NULL,'mobile',NULL),
(184162,'2014-01-21 11:14:13',160074,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(184163,'2014-01-21 11:14:54',149827,1,NULL,NULL,NULL,'desktop',NULL),
(184164,'2014-01-21 11:15:27',160075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184165,'2014-01-21 11:16:37',160076,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184166,'2014-01-21 11:23:46',160077,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184167,'2014-01-21 11:27:33',160078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184168,'2014-01-21 11:27:41',160079,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184169,'2014-01-21 11:29:08',149706,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(184170,'2014-01-21 11:30:39',160080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184171,'2014-01-21 11:31:10',160081,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184172,'2014-01-21 11:36:24',160082,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184173,'2014-01-21 11:37:20',160083,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184174,'2014-01-21 11:38:03',139134,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(184175,'2014-01-21 11:38:34',160084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184176,'2014-01-21 11:41:06',160085,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(184177,'2014-01-21 11:42:57',160086,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(184178,'2014-01-21 11:44:02',126960,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(184179,'2014-01-21 11:44:46',160087,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184180,'2014-01-21 11:44:58',160088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184181,'2014-01-21 11:45:57',160089,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184182,'2014-01-21 11:46:48',160090,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(184183,'2014-01-21 11:49:25',160091,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184184,'2014-01-21 11:49:27',160092,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184185,'2014-01-21 11:49:50',160093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184186,'2014-01-21 11:51:38',133449,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(184187,'2014-01-21 11:53:05',160094,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184188,'2014-01-21 11:55:29',160095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184189,'2014-01-21 11:58:27',160096,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184190,'2014-01-21 11:59:39',160097,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(184191,'2014-01-21 12:01:28',160098,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(184192,'2014-01-21 12:04:05',160099,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184193,'2014-01-21 12:11:42',160100,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184194,'2014-01-21 12:13:22',160101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184195,'2014-01-21 12:13:25',139941,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(184196,'2014-01-21 12:13:33',160102,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184197,'2014-01-21 12:13:55',160103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184198,'2014-01-21 12:14:30',133835,1,NULL,NULL,NULL,'mobile',NULL),
(184199,'2014-01-21 12:15:50',160104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184200,'2014-01-21 12:16:03',123445,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(184201,'2014-01-21 12:18:18',139652,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(184202,'2014-01-21 12:18:37',160105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184203,'2014-01-21 12:21:10',160106,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184204,'2014-01-21 12:23:03',160107,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(184205,'2014-01-21 12:23:15',139313,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(184206,'2014-01-21 12:23:17',160108,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184207,'2014-01-21 12:23:43',137981,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(184208,'2014-01-21 12:24:29',145078,1,NULL,NULL,NULL,'mobile',NULL),
(184209,'2014-01-21 12:26:42',160109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184210,'2014-01-21 12:28:06',160110,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(184211,'2014-01-21 12:28:20',160111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184212,'2014-01-21 12:29:32',160112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184213,'2014-01-21 12:31:42',160113,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184214,'2014-01-21 12:32:39',160114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184215,'2014-01-21 12:32:53',145504,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(184216,'2014-01-21 12:34:20',160115,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184217,'2014-01-21 12:35:21',135590,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(184218,'2014-01-21 12:35:57',160116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184219,'2014-01-21 12:36:03',160117,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(184220,'2014-01-21 12:37:32',150551,1,NULL,NULL,NULL,'desktop',NULL),
(184221,'2014-01-21 12:38:12',160118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184222,'2014-01-21 12:38:52',160119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184223,'2014-01-21 12:39:27',160120,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184224,'2014-01-21 12:42:39',160121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184225,'2014-01-21 12:44:01',160122,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(184226,'2014-01-21 12:45:01',160123,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184227,'2014-01-21 12:46:15',160124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184228,'2014-01-21 12:49:37',160125,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184229,'2014-01-21 12:49:47',160126,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184230,'2014-01-21 12:51:03',160127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184231,'2014-01-21 12:51:29',160128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184232,'2014-01-21 12:51:56',134532,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(184233,'2014-01-21 12:52:40',160129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184234,'2014-01-21 12:58:28',160130,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184235,'2014-01-21 13:05:15',160131,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184236,'2014-01-21 13:06:12',160132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184237,'2014-01-21 13:07:22',160133,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184238,'2014-01-21 13:07:25',160134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184239,'2014-01-21 13:09:06',160135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184240,'2014-01-21 13:09:37',160136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184241,'2014-01-21 13:10:08',160137,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(184242,'2014-01-21 13:10:34',160138,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(184243,'2014-01-21 13:10:57',160139,0,NULL,NULL,NULL,'mobile',NULL),
(184244,'2014-01-21 13:16:12',160140,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(184245,'2014-01-21 13:19:46',160141,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(184246,'2014-01-21 13:19:52',156246,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(184247,'2014-01-21 13:21:35',132319,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(184248,'2014-01-21 13:24:02',160142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184249,'2014-01-21 13:25:38',160143,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(184250,'2014-01-21 13:34:10',160144,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184251,'2014-01-21 13:36:47',160145,0,NULL,NULL,NULL,'mobile',NULL),
(184252,'2014-01-21 13:37:42',160146,0,NULL,NULL,NULL,'desktop',NULL),
(184253,'2014-01-21 13:38:55',132607,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(184254,'2014-01-21 13:43:09',160147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184255,'2014-01-21 13:43:48',160148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184256,'2014-01-21 13:43:58',160149,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(184257,'2014-01-21 13:45:05',160150,0,NULL,NULL,NULL,'desktop',NULL),
(184258,'2014-01-21 13:45:42',160151,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184259,'2014-01-21 13:46:44',123589,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(184260,'2014-01-21 13:48:14',160152,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(184261,'2014-01-21 13:49:46',160153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184262,'2014-01-21 13:49:49',160154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184263,'2014-01-21 13:58:52',160155,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184264,'2014-01-21 14:00:45',160156,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184265,'2014-01-21 14:00:57',160157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184266,'2014-01-21 14:02:54',160158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184267,'2014-01-21 14:07:18',142794,1,NULL,NULL,NULL,'desktop',NULL),
(184268,'2014-01-21 14:07:49',155410,1,NULL,NULL,NULL,'desktop',NULL),
(184269,'2014-01-21 14:08:47',160159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184270,'2014-01-21 14:09:58',150118,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(184271,'2014-01-21 14:11:00',160160,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(184272,'2014-01-21 14:12:21',133854,1,NULL,NULL,NULL,'desktop',NULL),
(184273,'2014-01-21 14:12:30',160161,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(184274,'2014-01-21 14:17:13',160162,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184275,'2014-01-21 14:18:33',160163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184276,'2014-01-21 14:22:52',160164,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184277,'2014-01-21 14:23:12',160165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184278,'2014-01-21 14:25:06',128013,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(184279,'2014-01-21 14:25:11',160166,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184280,'2014-01-21 14:32:00',160167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184281,'2014-01-21 14:33:12',160168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184282,'2014-01-21 14:35:42',160169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184283,'2014-01-21 14:36:39',160170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184284,'2014-01-21 14:38:14',160171,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184285,'2014-01-21 14:38:16',160172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184286,'2014-01-21 14:40:52',160173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184287,'2014-01-21 14:42:51',119001,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(184288,'2014-01-21 14:42:54',141490,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(184289,'2014-01-21 14:43:26',160174,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184290,'2014-01-21 14:45:39',160175,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184291,'2014-01-21 14:47:10',160176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184292,'2014-01-21 14:48:04',160177,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184293,'2014-01-21 14:49:32',160178,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(184294,'2014-01-21 14:52:12',156835,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(184295,'2014-01-21 14:54:13',160179,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(184296,'2014-01-21 14:56:26',152105,1,NULL,NULL,NULL,'mobile',NULL),
(184297,'2014-01-21 14:58:38',160180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184298,'2014-01-21 14:59:33',160181,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184299,'2014-01-21 15:02:28',128602,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(184300,'2014-01-21 15:08:46',160182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184301,'2014-01-21 15:13:05',160183,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(184302,'2014-01-21 15:13:57',134249,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(184303,'2014-01-21 15:15:18',127069,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(184304,'2014-01-21 15:16:58',160184,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184305,'2014-01-21 15:19:11',118439,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(184306,'2014-01-21 15:19:15',160185,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(184307,'2014-01-21 15:20:39',141929,1,NULL,NULL,NULL,'mobile',NULL),
(184308,'2014-01-21 15:21:54',160186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184309,'2014-01-21 15:22:35',160187,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(184310,'2014-01-21 15:27:07',160188,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184311,'2014-01-21 15:30:15',160189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184312,'2014-01-21 15:31:10',140356,1,NULL,NULL,NULL,'desktop',NULL),
(184313,'2014-01-21 15:31:34',160190,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184314,'2014-01-21 15:33:09',160191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184315,'2014-01-21 15:35:45',160192,0,NULL,NULL,NULL,'mobile',NULL),
(184316,'2014-01-21 15:36:30',160193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184317,'2014-01-21 15:36:35',134010,1,NULL,NULL,NULL,'mobile',NULL),
(184318,'2014-01-21 15:36:56',160194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184319,'2014-01-21 15:38:39',160195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184320,'2014-01-21 15:38:47',160196,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184321,'2014-01-21 15:39:55',160197,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184322,'2014-01-21 15:40:48',160198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184323,'2014-01-21 15:41:45',160199,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184324,'2014-01-21 15:45:17',160200,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184325,'2014-01-21 15:45:31',160201,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184326,'2014-01-21 15:46:35',160202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184327,'2014-01-21 15:50:28',160203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184328,'2014-01-21 15:50:43',160204,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(184329,'2014-01-21 15:55:34',160205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184330,'2014-01-21 15:56:22',160206,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(184331,'2014-01-21 15:57:18',160207,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(184332,'2014-01-21 15:59:45',160208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184333,'2014-01-21 16:00:19',160209,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(184334,'2014-01-21 16:02:21',160210,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184335,'2014-01-21 16:04:31',160211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184336,'2014-01-21 16:05:44',160212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184337,'2014-01-21 16:05:49',160213,0,NULL,NULL,NULL,'desktop',NULL),
(184338,'2014-01-21 16:07:02',145862,1,NULL,NULL,NULL,'desktop',NULL),
(184339,'2014-01-21 16:08:01',160214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184340,'2014-01-21 16:11:02',160215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184341,'2014-01-21 16:12:17',144642,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(184342,'2014-01-21 16:15:21',160216,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184343,'2014-01-21 16:16:07',158735,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(184344,'2014-01-21 16:17:28',160217,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184345,'2014-01-21 16:18:17',160218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184346,'2014-01-21 16:19:22',142924,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(184347,'2014-01-21 16:21:16',160219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184348,'2014-01-21 16:21:28',160220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184349,'2014-01-21 16:22:16',160221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184350,'2014-01-21 16:22:22',160222,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(184351,'2014-01-21 16:25:53',160223,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184352,'2014-01-21 16:27:07',160224,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184353,'2014-01-21 16:28:22',160225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184354,'2014-01-21 16:28:26',151177,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(184355,'2014-01-21 16:31:07',148562,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(184356,'2014-01-21 16:32:18',141734,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(184357,'2014-01-21 16:32:18',160226,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(184358,'2014-01-21 16:32:19',160227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184359,'2014-01-21 16:37:40',160228,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184360,'2014-01-21 16:38:19',160229,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(184361,'2014-01-21 16:38:57',160230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184362,'2014-01-21 16:38:58',139449,1,NULL,NULL,NULL,'desktop',NULL),
(184363,'2014-01-21 16:40:00',160231,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184364,'2014-01-21 16:42:50',160232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184365,'2014-01-21 16:43:44',142386,1,NULL,NULL,NULL,'desktop',NULL),
(184366,'2014-01-21 16:44:02',160233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184367,'2014-01-21 16:44:29',155480,1,NULL,NULL,NULL,'mobile',NULL),
(184368,'2014-01-21 16:47:56',160234,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184369,'2014-01-21 16:48:06',160235,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(184370,'2014-01-21 16:50:02',160236,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(184371,'2014-01-21 16:50:17',160237,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(184372,'2014-01-21 16:51:45',157344,1,NULL,NULL,NULL,'desktop',NULL),
(184373,'2014-01-21 16:52:05',160238,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(184374,'2014-01-21 16:52:17',160239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184375,'2014-01-21 16:52:52',160240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184376,'2014-01-21 16:55:18',148849,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(184377,'2014-01-21 16:59:53',160241,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(184378,'2014-01-21 17:01:56',160242,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(184379,'2014-01-21 17:04:47',160243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184380,'2014-01-21 17:07:04',160244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184381,'2014-01-21 17:07:25',160245,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184382,'2014-01-21 17:15:02',125780,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(184383,'2014-01-21 17:15:09',157290,1,NULL,NULL,NULL,'desktop',NULL),
(184384,'2014-01-21 17:15:39',160246,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184385,'2014-01-21 17:19:20',160247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184386,'2014-01-21 17:20:28',144120,1,NULL,NULL,NULL,'mobile',NULL),
(184387,'2014-01-21 17:21:52',160248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184388,'2014-01-21 17:22:03',160249,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184389,'2014-01-21 17:27:30',143558,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(184390,'2014-01-21 17:27:47',160250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184391,'2014-01-21 17:29:29',160251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184392,'2014-01-21 17:30:24',132490,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(184393,'2014-01-21 17:30:45',160252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184394,'2014-01-21 17:32:27',160253,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(184395,'2014-01-21 17:32:48',160254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184396,'2014-01-21 17:33:05',160255,0,NULL,NULL,NULL,'desktop',NULL),
(184397,'2014-01-21 17:42:58',129967,1,NULL,NULL,NULL,'desktop',NULL),
(184398,'2014-01-21 17:43:14',160256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184399,'2014-01-21 17:43:39',160257,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184400,'2014-01-21 17:44:35',160258,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184401,'2014-01-21 17:46:37',160259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184402,'2014-01-21 17:50:03',139488,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(184403,'2014-01-21 17:50:59',151551,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(184404,'2014-01-21 17:53:53',160260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184405,'2014-01-21 17:54:01',160261,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(184406,'2014-01-21 17:57:36',160262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184407,'2014-01-21 17:57:54',160263,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184408,'2014-01-21 18:00:56',160264,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(184409,'2014-01-21 18:02:29',137611,1,NULL,NULL,NULL,'mobile',NULL),
(184410,'2014-01-21 18:04:07',160265,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184411,'2014-01-21 18:05:38',160266,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184412,'2014-01-21 18:08:36',160267,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184413,'2014-01-21 18:13:36',160268,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184414,'2014-01-21 18:14:36',160269,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184415,'2014-01-21 18:16:20',160270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184416,'2014-01-21 18:24:48',160271,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(184417,'2014-01-21 18:25:38',160272,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(184418,'2014-01-21 18:27:15',160273,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184419,'2014-01-21 18:27:18',151186,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(184420,'2014-01-21 18:33:13',160274,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(184421,'2014-01-21 18:33:24',143667,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(184422,'2014-01-21 18:37:38',160275,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(184423,'2014-01-21 18:37:56',160276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184424,'2014-01-21 18:39:28',160277,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184425,'2014-01-21 18:40:41',160278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184426,'2014-01-21 18:47:20',138122,1,NULL,NULL,NULL,'desktop',NULL),
(184427,'2014-01-21 18:50:40',160279,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184428,'2014-01-21 18:50:47',160280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184429,'2014-01-21 18:59:15',160281,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184430,'2014-01-21 19:01:54',160282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184431,'2014-01-21 19:03:37',160283,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184432,'2014-01-21 19:04:18',160284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184433,'2014-01-21 19:05:24',160285,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184434,'2014-01-21 19:05:45',160286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184435,'2014-01-21 19:05:59',160287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184436,'2014-01-21 19:08:47',160288,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184437,'2014-01-21 19:10:28',160289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184438,'2014-01-21 19:14:18',142974,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(184439,'2014-01-21 19:15:05',160290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184440,'2014-01-21 19:19:19',160291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184441,'2014-01-21 19:22:46',160292,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184442,'2014-01-21 19:23:08',160293,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(184443,'2014-01-21 19:23:54',160294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184444,'2014-01-21 19:28:24',160295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184445,'2014-01-21 19:29:02',145270,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(184446,'2014-01-21 19:32:47',160296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184447,'2014-01-21 19:32:55',160297,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184448,'2014-01-21 19:33:02',160298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184449,'2014-01-21 19:33:58',160299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184450,'2014-01-21 19:34:05',151404,1,NULL,NULL,NULL,'desktop',NULL),
(184451,'2014-01-21 19:35:26',160300,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184452,'2014-01-21 19:38:51',160301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184453,'2014-01-21 19:41:23',160302,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184454,'2014-01-21 19:41:43',160303,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184455,'2014-01-21 19:41:46',160304,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(184456,'2014-01-21 19:50:09',160305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184457,'2014-01-21 19:50:19',160306,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(184458,'2014-01-21 19:52:27',160307,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(184459,'2014-01-21 19:59:18',160308,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184460,'2014-01-21 19:59:58',160309,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184461,'2014-01-21 20:02:04',160310,0,NULL,NULL,NULL,'desktop',NULL),
(184462,'2014-01-21 20:06:26',160311,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(184463,'2014-01-21 20:07:41',160312,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184464,'2014-01-21 20:08:28',160313,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(184465,'2014-01-21 20:09:08',160314,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184466,'2014-01-21 20:09:47',160315,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184467,'2014-01-21 20:10:35',140343,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(184468,'2014-01-21 20:11:28',160316,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184469,'2014-01-21 20:13:20',160317,0,NULL,NULL,NULL,'desktop',NULL),
(184470,'2014-01-21 20:13:46',160318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184471,'2014-01-21 20:14:46',160319,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184472,'2014-01-21 20:16:42',160320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184473,'2014-01-21 20:21:43',160321,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(184474,'2014-01-21 20:22:23',160322,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184475,'2014-01-21 20:22:39',160323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184476,'2014-01-21 20:22:44',160324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184477,'2014-01-21 20:23:56',160325,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184478,'2014-01-21 20:25:09',160326,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184479,'2014-01-21 20:27:36',160327,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184480,'2014-01-21 20:32:22',160328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184481,'2014-01-21 20:32:26',150159,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(184482,'2014-01-21 20:32:47',160329,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184483,'2014-01-21 20:35:37',160330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184484,'2014-01-21 20:36:07',160331,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184485,'2014-01-21 20:36:44',160332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184486,'2014-01-21 20:41:11',160333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184487,'2014-01-21 20:42:12',160334,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(184488,'2014-01-21 20:42:50',160335,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184489,'2014-01-21 20:43:33',160336,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(184490,'2014-01-21 20:44:48',160337,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184491,'2014-01-21 20:46:48',160338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184492,'2014-01-21 20:47:10',160339,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184493,'2014-01-21 20:47:53',160340,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184494,'2014-01-21 20:48:00',160341,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184495,'2014-01-21 20:48:45',160342,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(184496,'2014-01-21 20:49:41',160343,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(184497,'2014-01-21 20:49:46',160344,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184498,'2014-01-21 20:50:33',160345,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(184499,'2014-01-21 20:52:03',160346,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(184500,'2014-01-21 20:52:56',160347,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(184501,'2014-01-21 20:55:45',160348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184502,'2014-01-21 20:57:41',160349,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184503,'2014-01-21 20:59:46',160350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184504,'2014-01-21 21:05:56',141932,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(184505,'2014-01-21 21:07:04',141672,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(184506,'2014-01-21 21:08:01',160351,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(184507,'2014-01-21 21:19:22',143883,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(184508,'2014-01-21 21:22:13',160352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184509,'2014-01-21 21:26:35',160353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184510,'2014-01-21 21:34:14',160354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184511,'2014-01-21 21:36:39',160355,0,NULL,NULL,NULL,'desktop',NULL),
(184512,'2014-01-21 21:37:25',160356,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184513,'2014-01-21 21:41:06',160357,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(184514,'2014-01-21 21:51:12',160358,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(184515,'2014-01-21 21:53:23',160359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184516,'2014-01-21 21:53:49',160360,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(184517,'2014-01-21 21:55:03',160361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184518,'2014-01-21 21:56:27',159180,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(184519,'2014-01-21 22:00:28',160362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184520,'2014-01-21 22:05:28',160363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184521,'2014-01-21 22:06:56',160364,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184522,'2014-01-21 22:11:35',160365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184523,'2014-01-21 22:15:05',149156,1,NULL,NULL,NULL,'desktop',NULL),
(184524,'2014-01-21 22:16:04',160366,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184525,'2014-01-21 22:16:55',145525,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(184526,'2014-01-21 22:22:46',137005,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(184527,'2014-01-21 22:24:33',160367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184528,'2014-01-21 22:24:52',160368,0,NULL,NULL,NULL,'mobile',NULL),
(184529,'2014-01-21 22:28:43',160369,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184530,'2014-01-21 22:29:51',137021,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(184531,'2014-01-21 22:34:26',153736,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(184532,'2014-01-21 22:38:42',160370,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184533,'2014-01-21 22:44:20',160371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184534,'2014-01-21 22:49:46',146620,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(184535,'2014-01-21 22:49:47',138137,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(184536,'2014-01-21 22:50:53',160372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184537,'2014-01-21 22:56:10',160373,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(184538,'2014-01-21 22:59:30',160374,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(184539,'2014-01-21 23:05:49',119509,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(184540,'2014-01-21 23:15:24',160375,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184541,'2014-01-21 23:15:50',160376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184542,'2014-01-21 23:21:10',160377,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184543,'2014-01-21 23:29:27',160378,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184544,'2014-01-21 23:31:25',160379,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(184545,'2014-01-21 23:32:14',160380,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184546,'2014-01-21 23:33:03',134719,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(184547,'2014-01-21 23:34:32',160381,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184548,'2014-01-21 23:37:00',160382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184549,'2014-01-21 23:37:32',160383,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(184550,'2014-01-21 23:45:30',160384,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184551,'2014-01-21 23:49:38',160385,0,NULL,NULL,NULL,'desktop',NULL),
(184552,'2014-01-21 23:51:37',160386,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184553,'2014-01-21 23:51:59',160387,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(184554,'2014-01-21 23:58:47',145407,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(184555,'2014-01-22 00:01:09',160388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184556,'2014-01-22 00:02:06',160389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184557,'2014-01-22 00:04:59',160390,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184558,'2014-01-22 00:25:25',160391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184559,'2014-01-22 00:25:31',160392,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184560,'2014-01-22 00:35:39',160393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184561,'2014-01-22 00:36:56',160394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184562,'2014-01-22 00:40:43',160395,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184563,'2014-01-22 00:42:03',160396,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184564,'2014-01-22 00:54:50',160397,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184565,'2014-01-22 00:55:16',160398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184566,'2014-01-22 00:56:22',160399,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(184567,'2014-01-22 01:07:24',160400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184568,'2014-01-22 01:12:18',160401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184569,'2014-01-22 01:29:57',160402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184570,'2014-01-22 01:32:39',160403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184571,'2014-01-22 01:32:58',142561,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(184572,'2014-01-22 01:34:45',160404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184573,'2014-01-22 01:35:56',160405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184574,'2014-01-22 01:37:36',160406,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(184575,'2014-01-22 01:39:36',160407,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184576,'2014-01-22 01:45:33',160408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184577,'2014-01-22 01:46:43',160409,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(184578,'2014-01-22 02:06:19',160410,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184579,'2014-01-22 02:07:05',156556,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(184580,'2014-01-22 02:29:28',160411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184581,'2014-01-22 02:30:45',160412,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184582,'2014-01-22 02:32:57',160413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184583,'2014-01-22 02:35:18',160414,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184584,'2014-01-22 02:39:07',160415,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184585,'2014-01-22 02:41:11',138119,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(184586,'2014-01-22 02:54:48',160416,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184587,'2014-01-22 03:07:37',160417,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184588,'2014-01-22 03:14:44',160418,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184589,'2014-01-22 03:39:56',160419,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184590,'2014-01-22 03:47:19',160420,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184591,'2014-01-22 03:48:00',160421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184592,'2014-01-22 03:52:47',160422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184593,'2014-01-22 04:10:41',160423,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184594,'2014-01-22 04:11:15',160424,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184595,'2014-01-22 04:15:09',160425,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(184596,'2014-01-22 04:26:03',160426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184597,'2014-01-22 04:29:35',160427,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184598,'2014-01-22 04:37:44',160428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184599,'2014-01-22 04:43:48',160429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184600,'2014-01-22 04:45:28',126833,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(184601,'2014-01-22 04:46:13',153346,1,NULL,NULL,NULL,'desktop',NULL),
(184602,'2014-01-22 04:48:10',160430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184603,'2014-01-22 04:55:12',156867,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(184604,'2014-01-22 05:01:05',160431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184605,'2014-01-22 05:12:14',134630,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(184606,'2014-01-22 05:30:34',160432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184607,'2014-01-22 05:31:32',145545,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(184608,'2014-01-22 05:37:32',160433,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184609,'2014-01-22 05:43:13',160434,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184610,'2014-01-22 06:07:05',160435,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(184611,'2014-01-22 06:15:35',160436,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184612,'2014-01-22 06:19:46',160437,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184613,'2014-01-22 06:32:29',160438,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(184614,'2014-01-22 06:41:53',160439,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(184615,'2014-01-22 06:44:48',160440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184616,'2014-01-22 06:45:49',160441,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184617,'2014-01-22 06:46:52',160442,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184618,'2014-01-22 06:51:47',160443,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184619,'2014-01-22 06:52:00',160444,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(184620,'2014-01-22 06:59:06',160445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184621,'2014-01-22 07:02:15',160446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184622,'2014-01-22 07:03:05',150395,1,NULL,NULL,NULL,'mobile',NULL),
(184623,'2014-01-22 07:04:55',160447,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184624,'2014-01-22 07:08:46',160448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184625,'2014-01-22 07:08:58',146583,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(184626,'2014-01-22 07:12:43',160449,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(184627,'2014-01-22 07:14:16',160450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184628,'2014-01-22 07:14:44',160451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184629,'2014-01-22 07:16:09',160452,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(184630,'2014-01-22 07:19:30',160453,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184631,'2014-01-22 07:21:57',138050,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(184632,'2014-01-22 07:28:34',160454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184633,'2014-01-22 07:30:20',160455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184634,'2014-01-22 07:32:05',152537,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(184635,'2014-01-22 07:39:40',141363,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(184636,'2014-01-22 07:43:45',145515,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(184637,'2014-01-22 07:47:02',160456,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184638,'2014-01-22 07:49:26',160457,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(184639,'2014-01-22 07:51:51',160458,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184640,'2014-01-22 08:00:03',160459,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184641,'2014-01-22 08:00:12',160460,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184642,'2014-01-22 08:00:26',160461,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(184643,'2014-01-22 08:02:25',160462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184644,'2014-01-22 08:02:34',160463,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184645,'2014-01-22 08:03:23',160464,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184646,'2014-01-22 08:08:02',160465,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184647,'2014-01-22 08:10:08',150252,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(184648,'2014-01-22 08:12:43',160466,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184649,'2014-01-22 08:13:39',160467,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184650,'2014-01-22 08:15:21',160468,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(184651,'2014-01-22 08:17:59',160469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184652,'2014-01-22 08:24:13',160470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184653,'2014-01-22 08:28:26',160471,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(184654,'2014-01-22 08:31:47',160472,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184655,'2014-01-22 08:31:47',160473,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184656,'2014-01-22 08:32:26',160474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184657,'2014-01-22 08:32:39',160475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184658,'2014-01-22 08:38:14',160476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184659,'2014-01-22 08:39:56',160477,0,NULL,NULL,NULL,'mobile',NULL),
(184660,'2014-01-22 08:45:16',160478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184661,'2014-01-22 08:45:27',160479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184662,'2014-01-22 08:45:44',160480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184663,'2014-01-22 08:49:18',160481,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184664,'2014-01-22 08:50:26',149166,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(184665,'2014-01-22 08:52:22',160482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184666,'2014-01-22 08:54:41',160483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184667,'2014-01-22 08:56:14',144224,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(184668,'2014-01-22 08:57:07',160484,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184669,'2014-01-22 08:58:17',160485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184670,'2014-01-22 09:00:08',160486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184671,'2014-01-22 09:00:57',157721,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(184672,'2014-01-22 09:01:11',160487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184673,'2014-01-22 09:02:10',160488,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184674,'2014-01-22 09:04:09',160489,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184675,'2014-01-22 09:04:29',160490,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(184676,'2014-01-22 09:05:15',160491,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184677,'2014-01-22 09:05:31',160492,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(184678,'2014-01-22 09:08:44',160493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184679,'2014-01-22 09:08:54',160494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184680,'2014-01-22 09:08:56',160495,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(184681,'2014-01-22 09:10:47',135885,1,NULL,NULL,NULL,'desktop',NULL),
(184682,'2014-01-22 09:11:08',160496,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(184683,'2014-01-22 09:15:13',160497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184684,'2014-01-22 09:19:15',156046,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(184685,'2014-01-22 09:19:38',152419,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(184686,'2014-01-22 09:21:27',160498,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(184687,'2014-01-22 09:21:33',136521,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(184688,'2014-01-22 09:28:47',160499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184689,'2014-01-22 09:29:14',154682,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(184690,'2014-01-22 09:31:05',141857,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(184691,'2014-01-22 09:31:55',160500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184692,'2014-01-22 09:32:35',160501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184693,'2014-01-22 09:37:44',160502,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(184694,'2014-01-22 09:38:03',141349,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(184695,'2014-01-22 09:38:47',160503,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(184696,'2014-01-22 09:41:36',160504,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184697,'2014-01-22 09:43:07',160505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184698,'2014-01-22 09:44:21',160506,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(184699,'2014-01-22 09:45:20',160507,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184700,'2014-01-22 09:47:02',160508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184701,'2014-01-22 09:49:07',160509,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184702,'2014-01-22 09:58:49',160510,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184703,'2014-01-22 09:59:26',160511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184704,'2014-01-22 10:01:52',160512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184705,'2014-01-22 10:02:27',160513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184706,'2014-01-22 10:04:41',160514,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(184707,'2014-01-22 10:08:39',160515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184708,'2014-01-22 10:09:02',160516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184709,'2014-01-22 10:11:13',160517,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184710,'2014-01-22 10:14:59',160518,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(184711,'2014-01-22 10:15:16',149767,1,NULL,NULL,NULL,'desktop',NULL),
(184712,'2014-01-22 10:17:42',160519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184713,'2014-01-22 10:18:29',160520,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(184714,'2014-01-22 10:18:35',160521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184715,'2014-01-22 10:18:44',160522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184716,'2014-01-22 10:21:28',160523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184717,'2014-01-22 10:22:36',160524,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184718,'2014-01-22 10:22:39',160525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184719,'2014-01-22 10:23:17',158626,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(184720,'2014-01-22 10:23:19',160526,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184721,'2014-01-22 10:24:07',160527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184722,'2014-01-22 10:25:41',160528,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(184723,'2014-01-22 10:26:23',160529,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184724,'2014-01-22 10:27:54',141094,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(184725,'2014-01-22 10:29:52',160530,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(184726,'2014-01-22 10:30:21',140766,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(184727,'2014-01-22 10:32:00',160531,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184728,'2014-01-22 10:34:45',151595,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(184729,'2014-01-22 10:41:20',143142,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(184730,'2014-01-22 10:42:06',160532,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184731,'2014-01-22 10:42:30',160533,0,NULL,NULL,NULL,'desktop',NULL),
(184732,'2014-01-22 10:44:45',160534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184733,'2014-01-22 10:45:50',160535,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184734,'2014-01-22 10:45:54',160536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184735,'2014-01-22 10:47:53',160537,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(184736,'2014-01-22 10:47:59',160538,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184737,'2014-01-22 10:48:55',147066,1,NULL,NULL,NULL,'desktop',NULL),
(184738,'2014-01-22 10:53:47',137991,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(184739,'2014-01-22 10:54:35',160539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184740,'2014-01-22 10:58:44',160540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184741,'2014-01-22 11:00:24',155068,1,NULL,NULL,NULL,'mobile',NULL),
(184742,'2014-01-22 11:01:03',160541,0,NULL,NULL,NULL,'desktop',NULL),
(184743,'2014-01-22 11:04:31',160542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184744,'2014-01-22 11:04:50',160543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184745,'2014-01-22 11:04:58',160544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184746,'2014-01-22 11:05:22',160545,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184747,'2014-01-22 11:05:23',160546,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(184748,'2014-01-22 11:05:49',152012,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(184749,'2014-01-22 11:07:00',160547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184750,'2014-01-22 11:07:17',160548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184751,'2014-01-22 11:09:17',156219,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(184752,'2014-01-22 11:10:56',160549,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(184753,'2014-01-22 11:11:50',160550,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184754,'2014-01-22 11:12:52',160551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184755,'2014-01-22 11:13:17',160552,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184756,'2014-01-22 11:15:12',160553,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(184757,'2014-01-22 11:17:28',160554,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184758,'2014-01-22 11:18:14',160555,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184759,'2014-01-22 11:20:09',160556,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(184760,'2014-01-22 11:24:31',160557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184761,'2014-01-22 11:25:18',160558,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(184762,'2014-01-22 11:26:32',158775,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(184763,'2014-01-22 11:28:05',160559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184764,'2014-01-22 11:28:10',160560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184765,'2014-01-22 11:29:37',160561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184766,'2014-01-22 11:30:37',146623,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(184767,'2014-01-22 11:33:57',160562,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184768,'2014-01-22 11:37:20',160563,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184769,'2014-01-22 11:37:23',160564,0,NULL,NULL,NULL,'mobile',NULL),
(184770,'2014-01-22 11:37:36',160565,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(184771,'2014-01-22 11:38:40',160566,0,NULL,NULL,NULL,'mobile',NULL),
(184772,'2014-01-22 11:43:21',160567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184773,'2014-01-22 11:44:07',160568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184774,'2014-01-22 11:44:51',160569,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(184775,'2014-01-22 11:45:55',160570,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184776,'2014-01-22 11:47:18',160571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184777,'2014-01-22 11:49:24',160572,0,NULL,NULL,NULL,'desktop',NULL),
(184778,'2014-01-22 11:50:57',160573,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184779,'2014-01-22 11:52:36',160574,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184780,'2014-01-22 11:55:07',137048,1,NULL,NULL,NULL,'mobile',NULL),
(184781,'2014-01-22 11:56:32',120589,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(184782,'2014-01-22 11:56:52',133887,1,NULL,NULL,NULL,'mobile',NULL),
(184783,'2014-01-22 11:58:05',160575,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(184784,'2014-01-22 11:58:30',160576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184785,'2014-01-22 11:59:38',152712,1,NULL,NULL,NULL,'desktop',NULL),
(184786,'2014-01-22 11:59:46',160577,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(184787,'2014-01-22 12:01:46',160578,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184788,'2014-01-22 12:03:06',160579,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184789,'2014-01-22 12:04:03',160580,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(184790,'2014-01-22 12:04:07',160581,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(184791,'2014-01-22 12:07:21',160582,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(184792,'2014-01-22 12:08:20',160583,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(184793,'2014-01-22 12:10:06',160584,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(184794,'2014-01-22 12:10:08',160585,0,NULL,NULL,NULL,'desktop',NULL),
(184795,'2014-01-22 12:10:54',160586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184796,'2014-01-22 12:11:53',160587,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(184797,'2014-01-22 12:12:41',160588,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(184798,'2014-01-22 12:13:38',160589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184799,'2014-01-22 12:17:13',160590,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184800,'2014-01-22 12:18:40',160591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184801,'2014-01-22 12:19:52',160592,0,NULL,NULL,NULL,'mobile',NULL),
(184802,'2014-01-22 12:22:59',160593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184803,'2014-01-22 12:26:46',134871,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(184804,'2014-01-22 12:28:22',160594,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184805,'2014-01-22 12:28:44',151017,1,NULL,NULL,NULL,'desktop',NULL),
(184806,'2014-01-22 12:30:01',139201,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(184807,'2014-01-22 12:31:07',160595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184808,'2014-01-22 12:32:14',160596,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(184809,'2014-01-22 12:33:31',160597,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184810,'2014-01-22 12:36:05',160598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184811,'2014-01-22 12:36:42',140271,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(184812,'2014-01-22 12:38:27',160599,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184813,'2014-01-22 12:38:32',160600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184814,'2014-01-22 12:42:58',160601,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(184815,'2014-01-22 12:43:32',160602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184816,'2014-01-22 12:44:38',160603,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184817,'2014-01-22 12:45:46',160604,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184818,'2014-01-22 12:49:03',160605,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184819,'2014-01-22 12:49:09',160606,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184820,'2014-01-22 12:49:52',160607,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(184821,'2014-01-22 12:50:19',160608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184822,'2014-01-22 12:52:02',160609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184823,'2014-01-22 12:52:46',160610,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184824,'2014-01-22 12:54:29',160611,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184825,'2014-01-22 12:56:50',134543,1,NULL,NULL,NULL,'desktop',NULL),
(184826,'2014-01-22 12:58:24',160612,0,NULL,NULL,NULL,'mobile',NULL),
(184827,'2014-01-22 12:59:45',160613,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(184828,'2014-01-22 12:59:46',160614,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184829,'2014-01-22 13:01:42',160615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184830,'2014-01-22 13:05:30',137839,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(184831,'2014-01-22 13:05:39',158884,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(184832,'2014-01-22 13:06:42',160616,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(184833,'2014-01-22 13:06:59',158210,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(184834,'2014-01-22 13:07:20',160617,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184835,'2014-01-22 13:08:29',138159,1,NULL,NULL,NULL,'mobile',NULL),
(184836,'2014-01-22 13:14:39',160618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184837,'2014-01-22 13:14:49',160619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184838,'2014-01-22 13:17:59',150933,1,NULL,NULL,NULL,'desktop',NULL),
(184839,'2014-01-22 13:18:01',144220,1,NULL,NULL,NULL,'desktop',NULL),
(184840,'2014-01-22 13:18:18',160620,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(184841,'2014-01-22 13:19:02',160621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184842,'2014-01-22 13:19:21',126035,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(184843,'2014-01-22 13:21:04',160622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184844,'2014-01-22 13:22:23',160623,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(184845,'2014-01-22 13:23:57',160624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184846,'2014-01-22 13:25:45',129240,1,NULL,NULL,NULL,'desktop',NULL),
(184847,'2014-01-22 13:26:03',126876,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(184848,'2014-01-22 13:27:42',160625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184849,'2014-01-22 13:27:52',146349,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(184850,'2014-01-22 13:31:27',160626,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184851,'2014-01-22 13:34:40',160627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184852,'2014-01-22 13:34:40',160628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184853,'2014-01-22 13:35:13',160629,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(184854,'2014-01-22 13:36:00',160630,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184855,'2014-01-22 13:38:59',160631,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(184856,'2014-01-22 13:39:45',131830,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(184857,'2014-01-22 13:40:16',160632,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184858,'2014-01-22 13:41:11',160633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184859,'2014-01-22 13:42:35',153804,1,NULL,NULL,NULL,'desktop',NULL),
(184860,'2014-01-22 13:43:33',160634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184861,'2014-01-22 13:44:03',160635,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184862,'2014-01-22 13:45:02',160636,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(184863,'2014-01-22 13:45:27',155486,1,NULL,NULL,NULL,'desktop',NULL),
(184864,'2014-01-22 13:48:15',160637,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184865,'2014-01-22 13:48:30',160638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184866,'2014-01-22 13:48:33',160639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184867,'2014-01-22 13:48:42',160640,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184868,'2014-01-22 13:52:16',160641,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(184869,'2014-01-22 13:52:33',160642,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184870,'2014-01-22 13:52:39',160643,0,NULL,NULL,NULL,'desktop',NULL),
(184871,'2014-01-22 13:53:14',160644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184872,'2014-01-22 13:58:33',160645,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184873,'2014-01-22 14:00:13',160646,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184874,'2014-01-22 14:00:23',160647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184875,'2014-01-22 14:02:15',160648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184876,'2014-01-22 14:04:47',147653,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(184877,'2014-01-22 14:04:59',160649,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(184878,'2014-01-22 14:08:05',160650,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(184879,'2014-01-22 14:09:18',151606,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(184880,'2014-01-22 14:10:25',160651,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(184881,'2014-01-22 14:12:52',160652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184882,'2014-01-22 14:15:22',160653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184883,'2014-01-22 14:18:37',160654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184884,'2014-01-22 14:18:50',160655,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(184885,'2014-01-22 14:20:23',160656,0,NULL,NULL,NULL,'desktop',NULL),
(184886,'2014-01-22 14:20:28',160657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184887,'2014-01-22 14:23:52',160658,0,NULL,NULL,NULL,'desktop',NULL),
(184888,'2014-01-22 14:27:21',149970,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(184889,'2014-01-22 14:29:24',160659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184890,'2014-01-22 14:32:09',160660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184891,'2014-01-22 14:32:34',160661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184892,'2014-01-22 14:40:39',160662,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(184893,'2014-01-22 14:40:42',160663,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184894,'2014-01-22 14:41:19',160664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184895,'2014-01-22 14:41:42',160665,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(184896,'2014-01-22 14:43:40',136353,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(184897,'2014-01-22 14:48:51',160666,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(184898,'2014-01-22 14:49:15',160667,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(184899,'2014-01-22 14:49:50',160668,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184900,'2014-01-22 14:50:31',160669,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184901,'2014-01-22 14:52:59',160670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184902,'2014-01-22 14:56:19',160671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184903,'2014-01-22 14:56:29',130066,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(184904,'2014-01-22 15:00:01',160672,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184905,'2014-01-22 15:02:13',160673,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184906,'2014-01-22 15:02:18',160674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184907,'2014-01-22 15:03:36',160675,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184908,'2014-01-22 15:05:18',160676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184909,'2014-01-22 15:07:30',160677,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(184910,'2014-01-22 15:09:50',160678,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(184911,'2014-01-22 15:10:43',160679,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(184912,'2014-01-22 15:14:31',160680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184913,'2014-01-22 15:19:15',146469,1,NULL,NULL,NULL,'desktop',NULL),
(184914,'2014-01-22 15:19:43',135051,1,NULL,NULL,NULL,'mobile',NULL),
(184915,'2014-01-22 15:22:54',160681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184916,'2014-01-22 15:27:30',160682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184917,'2014-01-22 15:27:57',160683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184918,'2014-01-22 15:28:30',160684,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184919,'2014-01-22 15:29:45',160685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184920,'2014-01-22 15:29:47',160686,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184921,'2014-01-22 15:35:51',160687,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184922,'2014-01-22 15:36:56',160688,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184923,'2014-01-22 15:38:12',160689,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184924,'2014-01-22 15:41:02',160690,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184925,'2014-01-22 15:41:11',160691,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184926,'2014-01-22 15:41:16',160692,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(184927,'2014-01-22 15:42:47',160693,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184928,'2014-01-22 15:45:22',160694,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184929,'2014-01-22 15:48:47',160695,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(184930,'2014-01-22 15:48:55',144967,1,NULL,NULL,NULL,'mobile',NULL),
(184931,'2014-01-22 15:49:37',140665,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(184932,'2014-01-22 15:49:51',160696,0,NULL,NULL,NULL,'desktop',NULL),
(184933,'2014-01-22 15:51:30',160697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184934,'2014-01-22 15:54:12',160698,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184935,'2014-01-22 15:54:42',160699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184936,'2014-01-22 15:55:22',137273,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(184937,'2014-01-22 15:55:35',160700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184938,'2014-01-22 15:56:06',131031,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(184939,'2014-01-22 15:57:26',160701,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184940,'2014-01-22 15:57:55',160702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184941,'2014-01-22 15:58:43',160703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184942,'2014-01-22 15:59:51',147812,1,NULL,NULL,NULL,'desktop',NULL),
(184943,'2014-01-22 16:00:09',160704,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184944,'2014-01-22 16:01:32',160705,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184945,'2014-01-22 16:02:10',160706,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184946,'2014-01-22 16:04:02',160707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184947,'2014-01-22 16:04:17',160708,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184948,'2014-01-22 16:05:04',160709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184949,'2014-01-22 16:06:12',160710,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184950,'2014-01-22 16:07:23',160711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184951,'2014-01-22 16:10:41',160712,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184952,'2014-01-22 16:11:30',160713,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184953,'2014-01-22 16:12:29',160714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184954,'2014-01-22 16:13:19',153918,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(184955,'2014-01-22 16:16:19',160715,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184956,'2014-01-22 16:17:08',146370,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(184957,'2014-01-22 16:19:13',160716,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(184958,'2014-01-22 16:24:32',160717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184959,'2014-01-22 16:30:19',160718,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184960,'2014-01-22 16:30:46',160719,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184961,'2014-01-22 16:31:12',160720,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184962,'2014-01-22 16:32:34',160721,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184963,'2014-01-22 16:33:08',160722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184964,'2014-01-22 16:34:34',160723,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(184965,'2014-01-22 16:35:07',160724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184966,'2014-01-22 16:39:29',134423,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(184967,'2014-01-22 16:40:56',147185,1,NULL,NULL,NULL,'desktop',NULL),
(184968,'2014-01-22 16:41:44',160725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184969,'2014-01-22 16:41:54',160726,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(184970,'2014-01-22 16:44:23',160727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184971,'2014-01-22 16:46:49',160728,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(184972,'2014-01-22 16:48:02',160729,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184973,'2014-01-22 16:50:44',160730,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(184974,'2014-01-22 16:50:52',160731,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(184975,'2014-01-22 16:52:01',152619,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(184976,'2014-01-22 16:52:47',160732,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184977,'2014-01-22 16:54:23',133132,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(184978,'2014-01-22 16:55:25',160733,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(184979,'2014-01-22 16:59:02',134424,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(184980,'2014-01-22 17:05:17',160734,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184981,'2014-01-22 17:05:37',160735,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184982,'2014-01-22 17:10:37',160736,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184983,'2014-01-22 17:11:41',160737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184984,'2014-01-22 17:11:45',160738,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184985,'2014-01-22 17:13:35',160739,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184986,'2014-01-22 17:15:29',160740,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(184987,'2014-01-22 17:15:38',160741,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(184988,'2014-01-22 17:16:30',160742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184989,'2014-01-22 17:16:34',160743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184990,'2014-01-22 17:18:27',160744,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184991,'2014-01-22 17:18:34',160745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(184992,'2014-01-22 17:19:08',160746,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184993,'2014-01-22 17:19:21',145690,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(184994,'2014-01-22 17:19:56',160747,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184995,'2014-01-22 17:21:39',160748,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(184996,'2014-01-22 17:23:42',160749,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(184997,'2014-01-22 17:23:55',126149,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(184998,'2014-01-22 17:25:34',127331,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(184999,'2014-01-22 17:25:38',152765,1,NULL,NULL,NULL,'desktop',NULL),
(185000,'2014-01-22 17:32:02',160750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185001,'2014-01-22 17:32:24',160751,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185002,'2014-01-22 17:33:21',141491,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(185003,'2014-01-22 17:33:24',146385,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(185004,'2014-01-22 17:33:24',160752,0,NULL,NULL,NULL,'mobile',NULL),
(185005,'2014-01-22 17:34:50',145891,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(185006,'2014-01-22 17:35:28',160753,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(185007,'2014-01-22 17:36:02',160754,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185008,'2014-01-22 17:37:31',160755,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185009,'2014-01-22 17:38:30',160756,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185010,'2014-01-22 17:41:01',160757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185011,'2014-01-22 17:42:50',160758,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185012,'2014-01-22 17:44:46',160759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185013,'2014-01-22 17:46:49',160760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185014,'2014-01-22 17:48:48',153670,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(185015,'2014-01-22 17:50:29',153567,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(185016,'2014-01-22 17:52:21',160761,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(185017,'2014-01-22 17:55:02',160762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185018,'2014-01-22 17:55:28',160763,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185019,'2014-01-22 17:55:39',160764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185020,'2014-01-22 17:55:46',141369,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(185021,'2014-01-22 17:57:19',160765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185022,'2014-01-22 17:58:20',160766,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(185023,'2014-01-22 17:59:03',160767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185024,'2014-01-22 18:04:36',131692,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(185025,'2014-01-22 18:07:48',160768,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185026,'2014-01-22 18:12:47',160769,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185027,'2014-01-22 18:16:07',160770,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(185028,'2014-01-22 18:18:40',160771,0,NULL,NULL,NULL,'mobile',NULL),
(185029,'2014-01-22 18:22:17',160772,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185030,'2014-01-22 18:23:08',160773,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185031,'2014-01-22 18:23:26',158370,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(185032,'2014-01-22 18:24:21',160774,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185033,'2014-01-22 18:24:33',160775,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(185034,'2014-01-22 18:28:21',160776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185035,'2014-01-22 18:29:25',147351,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(185036,'2014-01-22 18:30:15',160777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185037,'2014-01-22 18:32:35',160778,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185038,'2014-01-22 18:34:41',160779,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185039,'2014-01-22 18:37:56',160780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185040,'2014-01-22 18:46:28',160781,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185041,'2014-01-22 18:47:08',160782,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185042,'2014-01-22 18:47:18',160783,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185043,'2014-01-22 18:51:35',160784,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(185044,'2014-01-22 18:57:08',160785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185045,'2014-01-22 19:04:14',160786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185046,'2014-01-22 19:05:52',160787,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(185047,'2014-01-22 19:08:40',138154,1,NULL,NULL,NULL,'mobile',NULL),
(185048,'2014-01-22 19:09:53',160788,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185049,'2014-01-22 19:10:55',154480,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(185050,'2014-01-22 19:11:07',160789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185051,'2014-01-22 19:15:41',160790,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(185052,'2014-01-22 19:16:36',146422,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(185053,'2014-01-22 19:17:00',160791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185054,'2014-01-22 19:19:41',160792,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185055,'2014-01-22 19:19:46',160793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185056,'2014-01-22 19:20:24',160794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185057,'2014-01-22 19:20:51',160795,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185058,'2014-01-22 19:23:51',160796,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185059,'2014-01-22 19:29:36',160797,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185060,'2014-01-22 19:30:06',160798,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185061,'2014-01-22 19:32:52',160799,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185062,'2014-01-22 19:39:40',160800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185063,'2014-01-22 19:39:43',160801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185064,'2014-01-22 19:40:01',160802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185065,'2014-01-22 19:41:13',160803,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(185066,'2014-01-22 19:44:49',155808,1,NULL,NULL,NULL,'mobile',NULL),
(185067,'2014-01-22 19:45:20',154307,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(185068,'2014-01-22 19:46:50',160804,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185069,'2014-01-22 19:46:59',160805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185070,'2014-01-22 19:47:02',160806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185071,'2014-01-22 19:48:27',160807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185072,'2014-01-22 19:51:46',131904,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(185073,'2014-01-22 19:51:48',160808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185074,'2014-01-22 19:53:25',160809,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(185075,'2014-01-22 19:53:26',160810,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185076,'2014-01-22 19:56:14',160811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185077,'2014-01-22 19:57:19',160812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185078,'2014-01-22 20:03:34',139239,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(185079,'2014-01-22 20:07:52',160813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185080,'2014-01-22 20:08:09',160814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185081,'2014-01-22 20:11:50',160815,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185082,'2014-01-22 20:18:17',160816,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185083,'2014-01-22 20:20:33',136023,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(185084,'2014-01-22 20:21:08',160817,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185085,'2014-01-22 20:21:22',160818,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185086,'2014-01-22 20:22:19',160819,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185087,'2014-01-22 20:26:22',160820,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185088,'2014-01-22 20:27:31',160821,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185089,'2014-01-22 20:31:06',160822,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185090,'2014-01-22 20:32:38',160823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185091,'2014-01-22 20:36:03',156375,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(185092,'2014-01-22 20:37:23',160824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185093,'2014-01-22 20:44:11',160825,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185094,'2014-01-22 20:44:44',160826,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185095,'2014-01-22 20:51:06',160827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185096,'2014-01-22 20:51:08',160828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185097,'2014-01-22 20:52:28',160829,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185098,'2014-01-22 20:54:10',160830,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(185099,'2014-01-22 20:55:47',150853,1,NULL,NULL,NULL,'desktop',NULL),
(185100,'2014-01-22 20:56:19',160831,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185101,'2014-01-22 20:59:32',160832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185102,'2014-01-22 21:01:47',160833,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185103,'2014-01-22 21:04:37',160834,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(185104,'2014-01-22 21:04:38',160835,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(185105,'2014-01-22 21:06:45',151739,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(185106,'2014-01-22 21:07:56',160836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185107,'2014-01-22 21:10:40',160837,0,NULL,NULL,NULL,'mobile',NULL),
(185108,'2014-01-22 21:11:18',160838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185109,'2014-01-22 21:19:00',160839,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185110,'2014-01-22 21:19:27',144737,1,NULL,NULL,NULL,'desktop',NULL),
(185111,'2014-01-22 21:23:16',160840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185112,'2014-01-22 21:25:09',160841,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185113,'2014-01-22 21:25:31',160842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185114,'2014-01-22 21:26:46',160843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185115,'2014-01-22 21:30:10',160844,0,NULL,NULL,NULL,'mobile',NULL),
(185116,'2014-01-22 21:31:55',149622,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(185117,'2014-01-22 21:35:49',160845,0,NULL,NULL,NULL,'desktop',NULL),
(185118,'2014-01-22 21:37:04',137445,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(185119,'2014-01-22 21:39:58',142804,1,NULL,NULL,NULL,'desktop',NULL),
(185120,'2014-01-22 21:45:40',160846,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185121,'2014-01-22 21:46:41',160847,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(185122,'2014-01-22 21:59:34',160848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185123,'2014-01-22 21:59:37',160849,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(185124,'2014-01-22 22:07:12',160850,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185125,'2014-01-22 22:08:38',160851,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185126,'2014-01-22 22:10:01',160852,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185127,'2014-01-22 22:13:24',160853,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(185128,'2014-01-22 22:15:22',160854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185129,'2014-01-22 22:17:45',160855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185130,'2014-01-22 22:18:22',160856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185131,'2014-01-22 22:20:00',160857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185132,'2014-01-22 22:23:40',160858,0,NULL,NULL,NULL,'desktop',NULL),
(185133,'2014-01-22 22:23:47',160859,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(185134,'2014-01-22 22:24:06',160860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185135,'2014-01-22 22:29:29',160861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185136,'2014-01-22 22:38:23',160862,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(185137,'2014-01-22 22:40:43',160863,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185138,'2014-01-22 22:43:44',160864,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(185139,'2014-01-22 22:46:58',160865,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185140,'2014-01-22 22:47:12',160866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185141,'2014-01-22 22:49:43',160867,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(185142,'2014-01-22 22:52:55',160868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185143,'2014-01-22 22:53:26',160869,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185144,'2014-01-22 22:57:28',160870,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185145,'2014-01-22 23:07:48',160871,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185146,'2014-01-22 23:07:57',160872,0,NULL,NULL,NULL,'desktop',NULL),
(185147,'2014-01-22 23:13:40',160873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185148,'2014-01-22 23:21:34',160874,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185149,'2014-01-22 23:23:12',160875,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185150,'2014-01-22 23:25:29',160876,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(185151,'2014-01-22 23:30:51',160877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185152,'2014-01-22 23:30:56',160878,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(185153,'2014-01-22 23:48:36',160879,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185154,'2014-01-22 23:48:45',160880,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(185155,'2014-01-22 23:51:36',160881,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185156,'2014-01-22 23:59:31',160882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185157,'2014-01-23 00:00:22',146137,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(185158,'2014-01-23 00:07:21',160883,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(185159,'2014-01-23 00:23:30',160884,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(185160,'2014-01-23 00:42:07',139524,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(185161,'2014-01-23 00:44:20',160885,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185162,'2014-01-23 00:51:52',160886,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185163,'2014-01-23 01:04:08',149332,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(185164,'2014-01-23 01:07:24',160887,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(185165,'2014-01-23 01:11:43',160888,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(185166,'2014-01-23 01:27:49',160889,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185167,'2014-01-23 01:33:31',140049,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(185168,'2014-01-23 01:46:02',160890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185169,'2014-01-23 01:50:38',160891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185170,'2014-01-23 01:56:04',145424,1,NULL,NULL,NULL,'desktop',NULL),
(185171,'2014-01-23 02:17:43',160892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185172,'2014-01-23 02:26:36',160893,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(185173,'2014-01-23 02:30:39',147971,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(185174,'2014-01-23 02:43:59',160894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185175,'2014-01-23 02:52:19',160895,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(185176,'2014-01-23 02:55:29',160896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185177,'2014-01-23 03:02:57',160897,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185178,'2014-01-23 03:05:29',160898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185179,'2014-01-23 03:06:27',160899,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185180,'2014-01-23 03:07:53',160900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185181,'2014-01-23 03:08:56',160901,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(185182,'2014-01-23 03:46:07',160902,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185183,'2014-01-23 03:54:25',160903,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(185184,'2014-01-23 04:02:45',160904,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185185,'2014-01-23 04:17:54',160905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185186,'2014-01-23 04:18:32',160906,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185187,'2014-01-23 04:19:14',160907,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(185188,'2014-01-23 04:21:25',160908,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185189,'2014-01-23 04:22:28',122409,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(185190,'2014-01-23 04:27:03',160909,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185191,'2014-01-23 04:27:39',160910,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(185192,'2014-01-23 04:36:24',160911,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(185193,'2014-01-23 04:39:55',160912,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(185194,'2014-01-23 04:55:50',160913,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185195,'2014-01-23 05:13:06',160914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185196,'2014-01-23 05:21:17',160915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185197,'2014-01-23 05:21:34',160916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185198,'2014-01-23 05:24:30',160917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185199,'2014-01-23 05:29:04',160918,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185200,'2014-01-23 05:32:31',160919,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185201,'2014-01-23 05:43:27',160920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185202,'2014-01-23 05:43:40',160921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185203,'2014-01-23 06:00:28',160922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185204,'2014-01-23 06:03:07',160923,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185205,'2014-01-23 06:03:58',160924,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185206,'2014-01-23 06:10:08',160925,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(185207,'2014-01-23 06:21:47',160926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185208,'2014-01-23 06:29:14',160927,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185209,'2014-01-23 06:31:38',160928,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185210,'2014-01-23 06:45:12',160929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185211,'2014-01-23 06:57:19',160930,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185212,'2014-01-23 07:01:05',160931,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185213,'2014-01-23 07:10:10',160932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185214,'2014-01-23 07:10:38',131205,1,NULL,NULL,NULL,'mobile',NULL),
(185215,'2014-01-23 07:11:50',160933,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(185216,'2014-01-23 07:11:56',160934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185217,'2014-01-23 07:13:15',160935,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(185218,'2014-01-23 07:15:45',160936,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(185219,'2014-01-23 07:27:53',160937,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(185220,'2014-01-23 07:28:48',136274,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(185221,'2014-01-23 07:39:38',160938,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185222,'2014-01-23 07:44:06',160939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185223,'2014-01-23 07:45:13',160940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185224,'2014-01-23 07:46:18',141558,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(185225,'2014-01-23 07:47:23',160941,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185226,'2014-01-23 08:00:27',160942,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185227,'2014-01-23 08:05:11',160943,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185228,'2014-01-23 08:06:59',160944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185229,'2014-01-23 08:08:41',160945,0,NULL,NULL,NULL,'desktop',NULL),
(185230,'2014-01-23 08:11:00',160946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185231,'2014-01-23 08:11:17',160947,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185232,'2014-01-23 08:13:17',156063,1,NULL,NULL,NULL,'mobile',NULL),
(185233,'2014-01-23 08:14:16',160948,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185234,'2014-01-23 08:14:20',160949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185235,'2014-01-23 08:18:59',160950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185236,'2014-01-23 08:20:13',160951,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185237,'2014-01-23 08:26:00',160952,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(185238,'2014-01-23 08:26:43',160953,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185239,'2014-01-23 08:31:25',160954,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(185240,'2014-01-23 08:34:54',160955,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185241,'2014-01-23 08:35:20',160956,0,NULL,NULL,NULL,'mobile',NULL),
(185242,'2014-01-23 08:35:46',160957,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(185243,'2014-01-23 08:36:45',160958,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(185244,'2014-01-23 08:38:59',143435,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(185245,'2014-01-23 08:39:35',160959,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185246,'2014-01-23 08:46:51',152198,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(185247,'2014-01-23 08:48:44',155882,1,NULL,NULL,NULL,'desktop',NULL),
(185248,'2014-01-23 08:51:03',160960,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185249,'2014-01-23 08:56:49',160961,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185250,'2014-01-23 08:58:38',160962,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(185251,'2014-01-23 09:00:51',149089,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(185252,'2014-01-23 09:01:48',160963,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185253,'2014-01-23 09:03:17',160964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185254,'2014-01-23 09:05:47',160965,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185255,'2014-01-23 09:11:44',160966,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185256,'2014-01-23 09:14:53',160967,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(185257,'2014-01-23 09:17:27',160968,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185258,'2014-01-23 09:18:37',158490,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(185259,'2014-01-23 09:21:22',127085,1,NULL,NULL,NULL,'mobile',NULL),
(185260,'2014-01-23 09:22:13',160969,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(185261,'2014-01-23 09:23:37',160970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185262,'2014-01-23 09:24:53',160971,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(185263,'2014-01-23 09:27:33',160972,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(185264,'2014-01-23 09:29:22',160973,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185265,'2014-01-23 09:30:27',160974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185266,'2014-01-23 09:30:44',160975,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185267,'2014-01-23 09:32:01',160976,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(185268,'2014-01-23 09:33:12',160977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185269,'2014-01-23 09:38:43',145301,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(185270,'2014-01-23 09:39:26',160978,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185271,'2014-01-23 09:40:50',151187,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(185272,'2014-01-23 09:43:45',160979,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185273,'2014-01-23 09:48:08',160980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185274,'2014-01-23 09:49:09',160981,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(185275,'2014-01-23 09:49:29',137758,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(185276,'2014-01-23 09:50:01',151545,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(185277,'2014-01-23 09:52:26',160982,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185278,'2014-01-23 09:55:12',160983,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185279,'2014-01-23 09:59:37',160984,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(185280,'2014-01-23 09:59:47',148614,1,NULL,NULL,NULL,'desktop',NULL),
(185281,'2014-01-23 10:01:05',160985,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185282,'2014-01-23 10:01:19',160986,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185283,'2014-01-23 10:02:48',160987,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185284,'2014-01-23 10:08:17',160988,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185285,'2014-01-23 10:08:27',160989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185286,'2014-01-23 10:09:38',160990,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(185287,'2014-01-23 10:10:50',160991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185288,'2014-01-23 10:11:13',160992,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185289,'2014-01-23 10:14:21',160993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185290,'2014-01-23 10:14:45',160994,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185291,'2014-01-23 10:15:10',160995,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185292,'2014-01-23 10:15:38',160996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185293,'2014-01-23 10:15:51',160997,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185294,'2014-01-23 10:16:01',160998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185295,'2014-01-23 10:18:19',160999,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185296,'2014-01-23 10:19:50',161000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185297,'2014-01-23 10:20:23',161001,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185298,'2014-01-23 10:20:26',161002,0,NULL,NULL,NULL,'mobile',NULL),
(185299,'2014-01-23 10:21:24',161003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185300,'2014-01-23 10:22:24',161004,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185301,'2014-01-23 10:25:09',161005,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(185302,'2014-01-23 10:27:21',161006,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185303,'2014-01-23 10:27:34',161007,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185304,'2014-01-23 10:28:17',154660,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(185305,'2014-01-23 10:32:38',161008,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185306,'2014-01-23 10:44:22',161009,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185307,'2014-01-23 10:45:29',161010,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(185308,'2014-01-23 10:46:14',161011,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185309,'2014-01-23 10:50:15',144657,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(185310,'2014-01-23 10:53:12',156582,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(185311,'2014-01-23 10:53:34',161012,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(185312,'2014-01-23 10:53:47',161013,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185313,'2014-01-23 10:54:04',161014,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185314,'2014-01-23 10:57:39',161015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185315,'2014-01-23 11:00:11',161016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185316,'2014-01-23 11:00:56',161017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185317,'2014-01-23 11:01:45',161018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185318,'2014-01-23 11:04:35',161019,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185319,'2014-01-23 11:05:24',161020,0,NULL,NULL,NULL,'mobile',NULL),
(185320,'2014-01-23 11:06:53',161021,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185321,'2014-01-23 11:07:30',161022,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185322,'2014-01-23 11:09:21',161023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185323,'2014-01-23 11:09:29',161024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185324,'2014-01-23 11:10:28',161025,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185325,'2014-01-23 11:13:20',161026,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185326,'2014-01-23 11:14:07',161027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185327,'2014-01-23 11:17:47',161028,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185328,'2014-01-23 11:19:01',161029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185329,'2014-01-23 11:19:40',161030,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185330,'2014-01-23 11:20:00',161031,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(185331,'2014-01-23 11:20:07',161032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185332,'2014-01-23 11:22:14',161033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185333,'2014-01-23 11:22:14',161034,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185334,'2014-01-23 11:25:57',161035,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185335,'2014-01-23 11:26:47',161036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185336,'2014-01-23 11:28:16',161037,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(185337,'2014-01-23 11:28:26',161038,0,NULL,NULL,NULL,'mobile',NULL),
(185338,'2014-01-23 11:30:53',161039,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(185339,'2014-01-23 11:32:51',145957,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(185340,'2014-01-23 11:33:20',161040,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(185341,'2014-01-23 11:33:24',155499,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(185342,'2014-01-23 11:35:29',161041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185343,'2014-01-23 11:35:59',161042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185344,'2014-01-23 11:36:05',161043,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(185345,'2014-01-23 11:44:28',161044,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185346,'2014-01-23 11:46:25',161045,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(185347,'2014-01-23 11:46:27',161046,0,NULL,NULL,NULL,'desktop',NULL),
(185348,'2014-01-23 11:49:12',161047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185349,'2014-01-23 11:49:51',161048,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185350,'2014-01-23 11:54:07',161049,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185351,'2014-01-23 11:55:14',137309,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(185352,'2014-01-23 11:55:40',161050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185353,'2014-01-23 11:57:16',161051,0,NULL,NULL,NULL,'desktop',NULL),
(185354,'2014-01-23 11:58:36',161052,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185355,'2014-01-23 11:59:44',161053,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185356,'2014-01-23 12:01:02',161054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185357,'2014-01-23 12:07:30',161055,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185358,'2014-01-23 12:07:57',123449,1,NULL,NULL,NULL,'desktop',NULL),
(185359,'2014-01-23 12:09:04',134234,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(185360,'2014-01-23 12:10:19',161056,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(185361,'2014-01-23 12:10:48',161057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185362,'2014-01-23 12:12:30',161058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185363,'2014-01-23 12:13:51',161059,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(185364,'2014-01-23 12:14:38',161060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185365,'2014-01-23 12:17:09',161061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185366,'2014-01-23 12:17:54',161062,0,NULL,NULL,NULL,'mobile',NULL),
(185367,'2014-01-23 12:19:08',161063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185368,'2014-01-23 12:19:09',161064,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(185369,'2014-01-23 12:22:15',161065,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185370,'2014-01-23 12:22:33',161066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185371,'2014-01-23 12:24:37',161067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185372,'2014-01-23 12:25:16',161068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185373,'2014-01-23 12:25:23',161069,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185374,'2014-01-23 12:30:08',161070,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185375,'2014-01-23 12:30:31',161071,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185376,'2014-01-23 12:31:11',161072,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(185377,'2014-01-23 12:32:20',161073,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(185378,'2014-01-23 12:36:08',161074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185379,'2014-01-23 12:36:25',161075,0,NULL,NULL,NULL,'mobile',NULL),
(185380,'2014-01-23 12:36:51',161076,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185381,'2014-01-23 12:36:53',161077,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185382,'2014-01-23 12:37:38',161078,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185383,'2014-01-23 12:37:52',161079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185384,'2014-01-23 12:38:33',161080,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185385,'2014-01-23 12:42:39',147020,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(185386,'2014-01-23 12:43:25',161081,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(185387,'2014-01-23 12:46:19',148597,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(185388,'2014-01-23 12:47:28',161082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185389,'2014-01-23 12:49:03',161083,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185390,'2014-01-23 12:51:06',140333,1,NULL,NULL,NULL,'mobile',NULL),
(185391,'2014-01-23 12:51:18',161084,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(185392,'2014-01-23 12:51:32',128913,1,NULL,NULL,NULL,'mobile',NULL),
(185393,'2014-01-23 12:51:47',145734,1,NULL,NULL,NULL,'mobile',NULL),
(185394,'2014-01-23 12:52:05',161085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185395,'2014-01-23 12:53:31',161086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185396,'2014-01-23 12:58:11',161087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185397,'2014-01-23 12:58:56',161088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185398,'2014-01-23 13:00:03',161089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185399,'2014-01-23 13:03:35',161090,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(185400,'2014-01-23 13:04:10',143001,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(185401,'2014-01-23 13:05:33',161091,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(185402,'2014-01-23 13:07:04',161092,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(185403,'2014-01-23 13:07:50',161093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185404,'2014-01-23 13:08:02',151351,1,NULL,NULL,NULL,'desktop',NULL),
(185405,'2014-01-23 13:08:03',161094,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185406,'2014-01-23 13:09:11',161095,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185407,'2014-01-23 13:11:19',161096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185408,'2014-01-23 13:11:41',161097,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185409,'2014-01-23 13:17:48',161098,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185410,'2014-01-23 13:17:57',161099,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185411,'2014-01-23 13:19:42',134926,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(185412,'2014-01-23 13:19:47',161100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185413,'2014-01-23 13:22:04',161101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185414,'2014-01-23 13:26:25',154280,1,NULL,NULL,NULL,'desktop',NULL),
(185415,'2014-01-23 13:29:31',157924,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(185416,'2014-01-23 13:29:57',161102,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185417,'2014-01-23 13:30:20',142869,1,NULL,NULL,NULL,'desktop',NULL),
(185418,'2014-01-23 13:30:32',128159,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(185419,'2014-01-23 13:31:02',161103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185420,'2014-01-23 13:31:49',161104,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185421,'2014-01-23 13:32:43',161105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185422,'2014-01-23 13:32:51',161106,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185423,'2014-01-23 13:36:08',161107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185424,'2014-01-23 13:36:15',161108,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185425,'2014-01-23 13:36:44',161109,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185426,'2014-01-23 13:37:43',161110,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185427,'2014-01-23 13:38:39',161111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185428,'2014-01-23 13:40:00',127455,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(185429,'2014-01-23 13:40:20',161112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185430,'2014-01-23 13:41:02',161113,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185431,'2014-01-23 13:43:06',161114,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185432,'2014-01-23 13:45:04',161115,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(185433,'2014-01-23 13:47:18',161116,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185434,'2014-01-23 13:50:08',161117,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185435,'2014-01-23 13:52:28',161118,0,NULL,NULL,NULL,'desktop',NULL),
(185436,'2014-01-23 13:54:17',161119,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185437,'2014-01-23 13:54:42',161120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185438,'2014-01-23 13:55:41',154337,1,NULL,NULL,NULL,'mobile',NULL),
(185439,'2014-01-23 13:55:49',161121,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(185440,'2014-01-23 13:55:56',161122,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185441,'2014-01-23 13:56:31',161123,0,NULL,NULL,NULL,'desktop',NULL),
(185442,'2014-01-23 13:56:58',161124,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185443,'2014-01-23 13:59:09',161125,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185444,'2014-01-23 13:59:11',161126,0,NULL,NULL,NULL,'desktop',NULL),
(185445,'2014-01-23 13:59:31',161127,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(185446,'2014-01-23 14:03:51',161128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185447,'2014-01-23 14:04:12',161129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185448,'2014-01-23 14:04:45',161130,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(185449,'2014-01-23 14:06:59',144695,1,NULL,NULL,NULL,'desktop',NULL),
(185450,'2014-01-23 14:08:28',136466,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(185451,'2014-01-23 14:10:41',161131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185452,'2014-01-23 14:10:47',146119,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(185453,'2014-01-23 14:14:10',161132,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185454,'2014-01-23 14:15:20',134397,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(185455,'2014-01-23 14:17:09',161133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185456,'2014-01-23 14:17:14',161134,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185457,'2014-01-23 14:19:36',161135,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185458,'2014-01-23 14:22:58',132464,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(185459,'2014-01-23 14:27:02',161136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185460,'2014-01-23 14:27:09',142117,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(185461,'2014-01-23 14:29:56',161137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185462,'2014-01-23 14:30:16',161138,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185463,'2014-01-23 14:32:52',134390,1,NULL,NULL,NULL,'desktop',NULL),
(185464,'2014-01-23 14:34:19',143570,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(185465,'2014-01-23 14:34:29',161139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185466,'2014-01-23 14:34:52',161140,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185467,'2014-01-23 14:37:08',161141,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185468,'2014-01-23 14:37:22',154398,1,NULL,NULL,NULL,'mobile',NULL),
(185469,'2014-01-23 14:38:34',161142,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185470,'2014-01-23 14:42:02',161143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185471,'2014-01-23 14:42:48',161144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185472,'2014-01-23 14:43:34',161145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185473,'2014-01-23 14:43:37',161146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185474,'2014-01-23 14:46:00',161147,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185475,'2014-01-23 14:50:06',161148,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(185476,'2014-01-23 14:50:13',161149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185477,'2014-01-23 14:51:23',161150,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185478,'2014-01-23 14:52:02',161151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185479,'2014-01-23 14:52:09',151766,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(185480,'2014-01-23 15:02:46',161152,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185481,'2014-01-23 15:06:39',161153,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(185482,'2014-01-23 15:08:15',161154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185483,'2014-01-23 15:09:55',161155,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185484,'2014-01-23 15:11:38',161156,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185485,'2014-01-23 15:12:36',161157,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(185486,'2014-01-23 15:12:54',161158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185487,'2014-01-23 15:14:33',161159,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(185488,'2014-01-23 15:16:34',161160,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(185489,'2014-01-23 15:17:26',161161,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185490,'2014-01-23 15:17:32',161162,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(185491,'2014-01-23 15:19:55',161163,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185492,'2014-01-23 15:28:43',161164,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185493,'2014-01-23 15:29:14',161165,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185494,'2014-01-23 15:29:37',161166,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185495,'2014-01-23 15:29:42',161167,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185496,'2014-01-23 15:30:05',161168,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(185497,'2014-01-23 15:31:42',161169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185498,'2014-01-23 15:34:55',155170,1,NULL,NULL,NULL,'mobile',NULL),
(185499,'2014-01-23 15:36:51',161170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185500,'2014-01-23 15:43:58',161171,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(185501,'2014-01-23 15:45:10',161172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185502,'2014-01-23 15:47:14',161173,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185503,'2014-01-23 15:47:15',130585,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(185504,'2014-01-23 15:49:50',161174,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185505,'2014-01-23 15:50:07',161175,0,NULL,NULL,NULL,'desktop',NULL),
(185506,'2014-01-23 15:51:15',161176,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185507,'2014-01-23 15:51:37',161177,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(185508,'2014-01-23 15:51:43',148894,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(185509,'2014-01-23 15:53:03',137069,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(185510,'2014-01-23 15:53:12',161178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185511,'2014-01-23 15:56:34',161179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185512,'2014-01-23 15:57:33',161180,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(185513,'2014-01-23 16:00:37',161181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185514,'2014-01-23 16:01:25',161182,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(185515,'2014-01-23 16:03:06',161183,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185516,'2014-01-23 16:03:08',161184,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185517,'2014-01-23 16:04:55',161185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185518,'2014-01-23 16:07:02',161186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185519,'2014-01-23 16:07:27',161187,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185520,'2014-01-23 16:07:53',135270,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(185521,'2014-01-23 16:09:19',141701,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(185522,'2014-01-23 16:09:35',161188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185523,'2014-01-23 16:11:18',144825,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(185524,'2014-01-23 16:13:51',130436,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(185525,'2014-01-23 16:14:54',161189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185526,'2014-01-23 16:15:37',161190,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185527,'2014-01-23 16:16:47',148878,1,NULL,NULL,NULL,'mobile',NULL),
(185528,'2014-01-23 16:20:10',161191,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185529,'2014-01-23 16:20:26',161192,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185530,'2014-01-23 16:22:18',161193,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185531,'2014-01-23 16:23:23',161194,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185532,'2014-01-23 16:25:25',161195,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(185533,'2014-01-23 16:27:41',161196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185534,'2014-01-23 16:28:04',161197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185535,'2014-01-23 16:30:17',161198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185536,'2014-01-23 16:32:50',161199,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(185537,'2014-01-23 16:34:04',161200,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185538,'2014-01-23 16:34:34',161201,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185539,'2014-01-23 16:39:01',148384,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(185540,'2014-01-23 16:39:19',161202,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(185541,'2014-01-23 16:44:25',161203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185542,'2014-01-23 16:45:37',161204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185543,'2014-01-23 16:46:29',133831,1,NULL,NULL,NULL,'mobile',NULL),
(185544,'2014-01-23 16:49:37',161205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185545,'2014-01-23 16:56:11',161206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185546,'2014-01-23 16:56:24',161207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185547,'2014-01-23 16:57:26',133158,1,NULL,NULL,NULL,'mobile',NULL),
(185548,'2014-01-23 16:58:08',161208,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185549,'2014-01-23 16:58:41',161209,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185550,'2014-01-23 17:00:20',161210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185551,'2014-01-23 17:01:02',161211,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185552,'2014-01-23 17:03:37',161212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185553,'2014-01-23 17:04:07',161213,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(185554,'2014-01-23 17:04:58',161214,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185555,'2014-01-23 17:05:32',154097,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(185556,'2014-01-23 17:05:46',161215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185557,'2014-01-23 17:06:06',149356,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(185558,'2014-01-23 17:09:47',161216,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185559,'2014-01-23 17:10:18',161217,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(185560,'2014-01-23 17:14:49',161218,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(185561,'2014-01-23 17:25:02',161219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185562,'2014-01-23 17:27:01',161220,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185563,'2014-01-23 17:27:12',161221,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185564,'2014-01-23 17:29:43',161222,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(185565,'2014-01-23 17:29:52',161223,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185566,'2014-01-23 17:30:29',147314,1,NULL,NULL,NULL,'desktop',NULL),
(185567,'2014-01-23 17:31:17',161224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185568,'2014-01-23 17:37:34',161225,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(185569,'2014-01-23 17:38:04',161226,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185570,'2014-01-23 17:38:20',161227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185571,'2014-01-23 17:38:55',161228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185572,'2014-01-23 17:41:12',161229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185573,'2014-01-23 17:42:16',161230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185574,'2014-01-23 17:42:48',161231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185575,'2014-01-23 17:43:22',161232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185576,'2014-01-23 17:43:23',146591,1,NULL,NULL,NULL,'desktop',NULL),
(185577,'2014-01-23 17:46:03',161233,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(185578,'2014-01-23 17:46:07',161234,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(185579,'2014-01-23 17:46:11',161235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185580,'2014-01-23 17:48:32',161236,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185581,'2014-01-23 17:48:53',161237,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(185582,'2014-01-23 17:52:35',161238,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185583,'2014-01-23 17:53:56',161239,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(185584,'2014-01-23 17:54:26',161240,0,NULL,NULL,NULL,'desktop',NULL),
(185585,'2014-01-23 17:55:38',133243,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(185586,'2014-01-23 17:55:55',161241,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(185587,'2014-01-23 17:57:02',132192,1,NULL,NULL,NULL,'desktop',NULL),
(185588,'2014-01-23 17:58:53',161242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185589,'2014-01-23 18:04:24',157684,1,NULL,NULL,NULL,'desktop',NULL),
(185590,'2014-01-23 18:05:11',161243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185591,'2014-01-23 18:05:21',161244,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(185592,'2014-01-23 18:09:46',144487,1,NULL,NULL,NULL,'mobile',NULL),
(185593,'2014-01-23 18:11:02',148992,1,NULL,NULL,NULL,'desktop',NULL),
(185594,'2014-01-23 18:11:49',161245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185595,'2014-01-23 18:14:14',161246,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185596,'2014-01-23 18:15:51',161247,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(185597,'2014-01-23 18:16:05',134747,1,NULL,NULL,NULL,'mobile',NULL),
(185598,'2014-01-23 18:17:39',161248,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185599,'2014-01-23 18:19:46',134036,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(185600,'2014-01-23 18:23:11',161249,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(185601,'2014-01-23 18:24:49',161250,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185602,'2014-01-23 18:29:26',161251,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(185603,'2014-01-23 18:31:47',161252,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(185604,'2014-01-23 18:33:41',161253,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185605,'2014-01-23 18:33:57',161254,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185606,'2014-01-23 18:34:03',161255,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185607,'2014-01-23 18:34:37',156051,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(185608,'2014-01-23 18:35:04',161256,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(185609,'2014-01-23 18:35:07',161257,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(185610,'2014-01-23 18:37:06',161258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185611,'2014-01-23 18:40:58',161259,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185612,'2014-01-23 18:42:26',161260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185613,'2014-01-23 18:47:30',161261,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185614,'2014-01-23 18:48:45',140887,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(185615,'2014-01-23 18:53:41',161262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185616,'2014-01-23 18:57:56',161263,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185617,'2014-01-23 19:00:00',161264,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(185618,'2014-01-23 19:00:58',145385,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(185619,'2014-01-23 19:01:25',161265,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(185620,'2014-01-23 19:08:45',161266,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185621,'2014-01-23 19:09:47',161267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185622,'2014-01-23 19:14:05',161268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185623,'2014-01-23 19:14:36',161269,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185624,'2014-01-23 19:16:47',161270,0,NULL,NULL,NULL,'desktop',NULL),
(185625,'2014-01-23 19:18:41',161271,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(185626,'2014-01-23 19:19:25',137978,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(185627,'2014-01-23 19:22:58',161272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185628,'2014-01-23 19:24:25',149942,1,NULL,NULL,NULL,'desktop',NULL),
(185629,'2014-01-23 19:27:47',161273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185630,'2014-01-23 19:33:23',161274,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185631,'2014-01-23 19:34:05',142163,1,NULL,NULL,NULL,'desktop',NULL),
(185632,'2014-01-23 19:34:26',161275,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185633,'2014-01-23 19:37:32',161276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185634,'2014-01-23 19:39:30',161277,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(185635,'2014-01-23 19:43:35',161278,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(185636,'2014-01-23 19:44:03',145423,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(185637,'2014-01-23 19:49:57',161279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185638,'2014-01-23 19:54:04',143903,1,NULL,NULL,NULL,'mobile',NULL),
(185639,'2014-01-23 19:56:43',151028,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(185640,'2014-01-23 19:57:57',161280,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185641,'2014-01-23 19:59:16',161281,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(185642,'2014-01-23 20:04:27',161282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185643,'2014-01-23 20:07:19',161283,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185644,'2014-01-23 20:07:29',137622,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(185645,'2014-01-23 20:10:04',161284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185646,'2014-01-23 20:15:19',161285,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185647,'2014-01-23 20:15:52',161286,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185648,'2014-01-23 20:18:39',161287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185649,'2014-01-23 20:19:48',154478,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(185650,'2014-01-23 20:22:22',161288,0,NULL,NULL,NULL,'mobile',NULL),
(185651,'2014-01-23 20:23:29',161289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185652,'2014-01-23 20:25:33',161290,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185653,'2014-01-23 20:27:56',161291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185654,'2014-01-23 20:28:25',161292,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185655,'2014-01-23 20:31:49',161293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185656,'2014-01-23 20:33:02',161294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185657,'2014-01-23 20:33:58',161295,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185658,'2014-01-23 20:36:06',161296,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185659,'2014-01-23 20:37:58',161297,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(185660,'2014-01-23 20:40:42',161298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185661,'2014-01-23 20:40:53',161299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185662,'2014-01-23 20:43:34',161300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185663,'2014-01-23 20:49:00',161301,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185664,'2014-01-23 20:51:03',161302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185665,'2014-01-23 20:53:46',161303,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(185666,'2014-01-23 20:55:20',161304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185667,'2014-01-23 20:58:54',161305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185668,'2014-01-23 20:59:03',161306,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185669,'2014-01-23 21:00:34',135165,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(185670,'2014-01-23 21:00:57',161307,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(185671,'2014-01-23 21:02:36',161308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185672,'2014-01-23 21:04:19',161309,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(185673,'2014-01-23 21:04:49',161310,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(185674,'2014-01-23 21:05:32',161311,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185675,'2014-01-23 21:08:47',161312,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185676,'2014-01-23 21:14:16',141535,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(185677,'2014-01-23 21:24:18',161313,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(185678,'2014-01-23 21:25:08',161314,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185679,'2014-01-23 21:26:21',161315,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185680,'2014-01-23 21:27:20',161316,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(185681,'2014-01-23 21:33:58',161317,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(185682,'2014-01-23 21:34:43',141941,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(185683,'2014-01-23 21:39:24',161318,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185684,'2014-01-23 21:40:06',161319,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(185685,'2014-01-23 21:42:55',161320,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185686,'2014-01-23 21:47:23',161321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185687,'2014-01-23 21:53:24',161322,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185688,'2014-01-23 21:55:02',137721,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(185689,'2014-01-23 21:56:36',161323,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185690,'2014-01-23 22:06:26',124596,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(185691,'2014-01-23 22:09:27',161324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185692,'2014-01-23 22:12:15',125636,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(185693,'2014-01-23 22:13:03',161325,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185694,'2014-01-23 22:13:54',161326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185695,'2014-01-23 22:16:37',149609,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(185696,'2014-01-23 22:19:22',161327,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(185697,'2014-01-23 22:20:55',161328,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(185698,'2014-01-23 22:23:34',161329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185699,'2014-01-23 22:33:34',161330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185700,'2014-01-23 22:36:20',161331,0,NULL,NULL,NULL,'desktop',NULL),
(185701,'2014-01-23 22:42:36',136468,1,NULL,NULL,NULL,'desktop',NULL),
(185702,'2014-01-23 22:44:05',161332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185703,'2014-01-23 22:45:50',146198,1,NULL,NULL,NULL,'desktop',NULL),
(185704,'2014-01-23 22:47:06',161333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185705,'2014-01-23 22:54:25',161334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185706,'2014-01-23 23:10:16',161335,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(185707,'2014-01-23 23:11:22',161336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185708,'2014-01-23 23:14:43',161337,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(185709,'2014-01-23 23:16:38',161338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185710,'2014-01-23 23:19:10',153848,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(185711,'2014-01-23 23:20:47',161339,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185712,'2014-01-23 23:23:26',161340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185713,'2014-01-23 23:26:44',161341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185714,'2014-01-23 23:28:08',161342,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185715,'2014-01-23 23:31:19',161343,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185716,'2014-01-23 23:32:50',161344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185717,'2014-01-23 23:34:43',146879,1,NULL,NULL,NULL,'desktop',NULL),
(185718,'2014-01-23 23:38:47',161345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185719,'2014-01-23 23:39:08',161346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185720,'2014-01-23 23:43:18',139741,1,NULL,NULL,NULL,'desktop',NULL),
(185721,'2014-01-23 23:52:39',161347,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185722,'2014-01-24 00:03:19',161348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185723,'2014-01-24 00:10:05',152164,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(185724,'2014-01-24 00:11:46',139586,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(185725,'2014-01-24 00:12:12',161349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185726,'2014-01-24 00:16:38',161350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185727,'2014-01-24 00:18:06',161351,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185728,'2014-01-24 00:21:33',161352,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(185729,'2014-01-24 00:22:37',161353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185730,'2014-01-24 00:22:58',161354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185731,'2014-01-24 00:25:23',161355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185732,'2014-01-24 00:26:46',161356,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185733,'2014-01-24 00:39:28',161357,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185734,'2014-01-24 00:44:43',161358,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185735,'2014-01-24 00:52:21',161359,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185736,'2014-01-24 01:13:13',161360,0,NULL,NULL,NULL,'desktop',NULL),
(185737,'2014-01-24 01:17:40',161361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185738,'2014-01-24 01:17:55',153539,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(185739,'2014-01-24 01:19:05',147191,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(185740,'2014-01-24 01:25:06',161362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185741,'2014-01-24 01:26:25',161363,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(185742,'2014-01-24 01:26:59',161364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185743,'2014-01-24 01:30:56',161365,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185744,'2014-01-24 01:31:31',161366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185745,'2014-01-24 01:44:30',161367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185746,'2014-01-24 01:51:51',143484,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(185747,'2014-01-24 01:59:40',161368,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(185748,'2014-01-24 02:03:24',140257,1,NULL,NULL,NULL,'desktop',NULL),
(185749,'2014-01-24 02:05:05',161369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185750,'2014-01-24 02:05:22',161370,0,NULL,NULL,NULL,'mobile',NULL),
(185751,'2014-01-24 02:05:50',161371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185752,'2014-01-24 02:07:51',125774,1,NULL,NULL,NULL,'desktop',NULL),
(185753,'2014-01-24 02:10:27',161372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185754,'2014-01-24 02:10:31',161373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185755,'2014-01-24 02:14:06',132675,1,NULL,NULL,NULL,'desktop',NULL),
(185756,'2014-01-24 02:16:31',161374,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(185757,'2014-01-24 02:21:51',138123,1,NULL,NULL,NULL,'mobile',NULL),
(185758,'2014-01-24 02:22:40',155179,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(185759,'2014-01-24 02:31:20',161375,0,NULL,NULL,NULL,'mobile',NULL),
(185760,'2014-01-24 02:36:39',161376,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(185761,'2014-01-24 02:44:12',161377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185762,'2014-01-24 02:46:03',136901,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(185763,'2014-01-24 02:46:10',161378,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185764,'2014-01-24 02:59:58',161379,0,NULL,NULL,NULL,'desktop',NULL),
(185765,'2014-01-24 03:02:55',132320,1,NULL,NULL,NULL,'mobile',NULL),
(185766,'2014-01-24 03:06:30',161380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185767,'2014-01-24 03:06:32',161381,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185768,'2014-01-24 03:25:43',161382,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185769,'2014-01-24 03:26:22',161383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185770,'2014-01-24 03:33:02',144080,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(185771,'2014-01-24 03:51:02',161384,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185772,'2014-01-24 04:03:00',155347,1,NULL,NULL,NULL,'mobile',NULL),
(185773,'2014-01-24 04:17:22',161385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185774,'2014-01-24 04:18:22',139559,1,NULL,NULL,NULL,'desktop',NULL),
(185775,'2014-01-24 04:22:52',161386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185776,'2014-01-24 04:32:28',161387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185777,'2014-01-24 04:39:20',161388,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185778,'2014-01-24 04:39:25',161389,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185779,'2014-01-24 04:48:18',161390,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185780,'2014-01-24 04:58:19',161391,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185781,'2014-01-24 05:03:40',161392,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185782,'2014-01-24 05:13:23',140487,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(185783,'2014-01-24 05:16:56',161393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185784,'2014-01-24 05:17:17',161394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185785,'2014-01-24 05:18:28',142746,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(185786,'2014-01-24 05:24:01',161395,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185787,'2014-01-24 05:24:57',145275,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(185788,'2014-01-24 05:26:33',148180,1,NULL,NULL,NULL,'desktop',NULL),
(185789,'2014-01-24 05:28:40',161396,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(185790,'2014-01-24 05:32:57',161397,0,NULL,NULL,NULL,'desktop',NULL),
(185791,'2014-01-24 05:35:50',161398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185792,'2014-01-24 05:44:49',136048,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(185793,'2014-01-24 05:51:28',161399,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185794,'2014-01-24 05:55:39',161400,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185795,'2014-01-24 06:01:17',134544,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(185796,'2014-01-24 06:02:57',161401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185797,'2014-01-24 06:05:41',161402,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185798,'2014-01-24 06:07:34',161403,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185799,'2014-01-24 06:09:59',161404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185800,'2014-01-24 06:15:02',161405,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(185801,'2014-01-24 06:17:49',161406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185802,'2014-01-24 06:18:24',161407,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185803,'2014-01-24 06:26:34',161408,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(185804,'2014-01-24 06:32:23',128652,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(185805,'2014-01-24 06:32:32',161409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185806,'2014-01-24 06:38:54',161410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185807,'2014-01-24 06:44:42',161411,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185808,'2014-01-24 06:53:19',142172,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(185809,'2014-01-24 07:03:49',161412,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(185810,'2014-01-24 07:04:42',161413,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185811,'2014-01-24 07:05:41',161414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185812,'2014-01-24 07:08:19',161415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185813,'2014-01-24 07:09:06',161416,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185814,'2014-01-24 07:10:12',161417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185815,'2014-01-24 07:13:52',139771,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(185816,'2014-01-24 07:15:14',161418,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185817,'2014-01-24 07:17:13',161419,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(185818,'2014-01-24 07:20:40',161420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185819,'2014-01-24 07:29:12',161421,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185820,'2014-01-24 07:29:31',161422,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185821,'2014-01-24 07:30:28',161423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185822,'2014-01-24 07:31:02',135001,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(185823,'2014-01-24 07:33:38',161424,0,NULL,NULL,NULL,'desktop',NULL),
(185824,'2014-01-24 07:35:40',161425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185825,'2014-01-24 07:37:49',161426,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185826,'2014-01-24 07:42:15',136152,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(185827,'2014-01-24 07:50:07',161427,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185828,'2014-01-24 07:54:25',161428,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(185829,'2014-01-24 07:55:17',161429,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185830,'2014-01-24 08:03:51',161430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185831,'2014-01-24 08:05:52',161431,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185832,'2014-01-24 08:07:22',140107,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(185833,'2014-01-24 08:08:04',161432,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185834,'2014-01-24 08:08:41',161433,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185835,'2014-01-24 08:13:12',128210,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(185836,'2014-01-24 08:15:15',161434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185837,'2014-01-24 08:15:25',161435,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185838,'2014-01-24 08:17:57',161436,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185839,'2014-01-24 08:18:24',161437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185840,'2014-01-24 08:19:21',161438,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185841,'2014-01-24 08:24:14',155101,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(185842,'2014-01-24 08:28:38',161439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185843,'2014-01-24 08:33:38',161440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185844,'2014-01-24 08:36:32',161441,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185845,'2014-01-24 08:38:27',149468,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(185846,'2014-01-24 08:38:37',161442,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185847,'2014-01-24 08:39:51',161443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185848,'2014-01-24 08:42:52',161444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185849,'2014-01-24 08:44:46',161445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185850,'2014-01-24 08:49:52',140010,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(185851,'2014-01-24 08:58:23',161446,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185852,'2014-01-24 09:00:04',149028,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(185853,'2014-01-24 09:00:17',161447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185854,'2014-01-24 09:00:49',161448,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185855,'2014-01-24 09:02:35',161449,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185856,'2014-01-24 09:04:11',161450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185857,'2014-01-24 09:05:05',142931,1,NULL,NULL,NULL,'desktop',NULL),
(185858,'2014-01-24 09:05:53',148310,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(185859,'2014-01-24 09:09:01',133989,1,NULL,NULL,NULL,'desktop',NULL),
(185860,'2014-01-24 09:12:13',161451,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185861,'2014-01-24 09:12:34',161452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185862,'2014-01-24 09:12:35',146667,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(185863,'2014-01-24 09:14:19',161453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185864,'2014-01-24 09:18:49',161454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185865,'2014-01-24 09:19:02',161455,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(185866,'2014-01-24 09:19:05',143725,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(185867,'2014-01-24 09:21:49',161456,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(185868,'2014-01-24 09:21:52',142853,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(185869,'2014-01-24 09:21:55',161457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185870,'2014-01-24 09:24:11',156181,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(185871,'2014-01-24 09:24:43',161458,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(185872,'2014-01-24 09:26:20',118185,1,NULL,NULL,NULL,'desktop',NULL),
(185873,'2014-01-24 09:27:35',141756,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(185874,'2014-01-24 09:28:06',161459,0,NULL,NULL,NULL,'desktop',NULL),
(185875,'2014-01-24 09:29:05',161460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185876,'2014-01-24 09:29:34',161461,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(185877,'2014-01-24 09:31:58',161462,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185878,'2014-01-24 09:32:31',126486,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(185879,'2014-01-24 09:34:57',161463,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(185880,'2014-01-24 09:36:39',161464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185881,'2014-01-24 09:39:40',161465,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(185882,'2014-01-24 09:41:42',161466,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185883,'2014-01-24 09:42:48',139023,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(185884,'2014-01-24 09:44:14',151638,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(185885,'2014-01-24 09:44:41',131787,1,NULL,NULL,NULL,'mobile',NULL),
(185886,'2014-01-24 09:47:21',133182,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(185887,'2014-01-24 09:47:45',143076,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(185888,'2014-01-24 09:49:06',161467,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185889,'2014-01-24 09:51:35',161468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185890,'2014-01-24 09:52:28',161469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185891,'2014-01-24 09:52:33',161470,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185892,'2014-01-24 09:53:26',161471,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185893,'2014-01-24 09:54:49',161472,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185894,'2014-01-24 09:56:27',161473,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185895,'2014-01-24 10:01:54',161474,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(185896,'2014-01-24 10:03:32',161475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185897,'2014-01-24 10:04:52',140083,1,NULL,NULL,NULL,'mobile',NULL),
(185898,'2014-01-24 10:06:44',161476,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185899,'2014-01-24 10:06:47',161477,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(185900,'2014-01-24 10:07:45',161478,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185901,'2014-01-24 10:08:55',161479,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185902,'2014-01-24 10:12:13',161480,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185903,'2014-01-24 10:14:40',161481,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185904,'2014-01-24 10:15:32',161482,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185905,'2014-01-24 10:15:53',130818,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(185906,'2014-01-24 10:16:29',161483,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(185907,'2014-01-24 10:17:27',139963,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(185908,'2014-01-24 10:18:16',161484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185909,'2014-01-24 10:19:42',161485,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185910,'2014-01-24 10:20:02',161486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185911,'2014-01-24 10:23:04',161487,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185912,'2014-01-24 10:24:07',161488,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(185913,'2014-01-24 10:24:28',157209,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(185914,'2014-01-24 10:25:24',155150,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(185915,'2014-01-24 10:26:26',134668,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(185916,'2014-01-24 10:28:19',157404,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(185917,'2014-01-24 10:28:42',161489,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185918,'2014-01-24 10:31:23',161490,0,NULL,NULL,NULL,'desktop',NULL),
(185919,'2014-01-24 10:32:17',161491,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185920,'2014-01-24 10:32:29',161492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185921,'2014-01-24 10:32:40',161493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185922,'2014-01-24 10:34:16',161494,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(185923,'2014-01-24 10:36:03',161495,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185924,'2014-01-24 10:37:33',161496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185925,'2014-01-24 10:37:43',161497,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185926,'2014-01-24 10:41:26',161498,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185927,'2014-01-24 10:42:32',161499,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(185928,'2014-01-24 10:47:33',161500,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185929,'2014-01-24 10:50:41',161501,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185930,'2014-01-24 10:51:17',161502,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185931,'2014-01-24 10:53:13',127202,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(185932,'2014-01-24 10:56:46',161503,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(185933,'2014-01-24 10:56:47',161504,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(185934,'2014-01-24 10:58:03',161505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185935,'2014-01-24 10:59:57',132948,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(185936,'2014-01-24 10:59:57',136972,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(185937,'2014-01-24 11:02:19',161506,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185938,'2014-01-24 11:02:26',161507,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(185939,'2014-01-24 11:04:45',161508,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(185940,'2014-01-24 11:08:01',132956,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(185941,'2014-01-24 11:08:47',132382,1,NULL,NULL,NULL,'desktop',NULL),
(185942,'2014-01-24 11:11:54',161509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185943,'2014-01-24 11:13:14',161510,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185944,'2014-01-24 11:18:27',161511,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(185945,'2014-01-24 11:19:42',161512,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185946,'2014-01-24 11:23:35',161513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185947,'2014-01-24 11:24:21',161514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185948,'2014-01-24 11:25:26',161515,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185949,'2014-01-24 11:26:45',161516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185950,'2014-01-24 11:27:20',161517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185951,'2014-01-24 11:27:56',138769,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(185952,'2014-01-24 11:28:34',161518,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(185953,'2014-01-24 11:28:38',161519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185954,'2014-01-24 11:29:02',161520,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185955,'2014-01-24 11:29:26',161521,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(185956,'2014-01-24 11:29:40',161522,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185957,'2014-01-24 11:31:04',161523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185958,'2014-01-24 11:32:59',161524,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185959,'2014-01-24 11:36:17',161525,0,NULL,NULL,NULL,'desktop',NULL),
(185960,'2014-01-24 11:36:51',161526,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185961,'2014-01-24 11:37:31',161527,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185962,'2014-01-24 11:38:10',161528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185963,'2014-01-24 11:38:27',161529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185964,'2014-01-24 11:39:03',161530,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(185965,'2014-01-24 11:39:13',161531,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185966,'2014-01-24 11:39:28',161532,0,NULL,NULL,NULL,'mobile',NULL),
(185967,'2014-01-24 11:42:01',161533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185968,'2014-01-24 11:43:17',161534,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185969,'2014-01-24 11:43:40',161535,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(185970,'2014-01-24 11:44:18',161536,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(185971,'2014-01-24 11:45:27',140652,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(185972,'2014-01-24 11:47:19',161537,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(185973,'2014-01-24 11:49:15',161538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185974,'2014-01-24 11:50:18',161539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185975,'2014-01-24 11:50:20',161540,0,NULL,NULL,NULL,'desktop',NULL),
(185976,'2014-01-24 11:52:28',161541,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(185977,'2014-01-24 11:54:05',161542,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(185978,'2014-01-24 11:54:19',161543,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185979,'2014-01-24 11:55:59',161544,0,NULL,NULL,NULL,'desktop',NULL),
(185980,'2014-01-24 11:57:11',161545,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185981,'2014-01-24 11:57:23',161546,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185982,'2014-01-24 11:57:58',161547,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(185983,'2014-01-24 12:02:13',161548,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185984,'2014-01-24 12:04:32',134724,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(185985,'2014-01-24 12:05:10',161549,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(185986,'2014-01-24 12:11:33',161550,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(185987,'2014-01-24 12:11:50',161551,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185988,'2014-01-24 12:14:25',161552,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185989,'2014-01-24 12:15:03',148144,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(185990,'2014-01-24 12:16:38',161553,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185991,'2014-01-24 12:17:06',161554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185992,'2014-01-24 12:18:06',161555,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185993,'2014-01-24 12:19:33',161556,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185994,'2014-01-24 12:24:57',137265,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(185995,'2014-01-24 12:26:54',161557,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(185996,'2014-01-24 12:27:06',161558,0,NULL,NULL,NULL,'desktop',NULL),
(185997,'2014-01-24 12:29:03',152851,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(185998,'2014-01-24 12:29:09',161559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(185999,'2014-01-24 12:29:20',161560,0,NULL,NULL,NULL,'desktop',NULL),
(186000,'2014-01-24 12:30:06',141962,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(186001,'2014-01-24 12:30:42',161561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186002,'2014-01-24 12:32:49',161562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186003,'2014-01-24 12:33:24',161563,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186004,'2014-01-24 12:37:30',161564,0,NULL,NULL,NULL,'mobile',NULL),
(186005,'2014-01-24 12:37:39',161565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186006,'2014-01-24 12:39:46',161566,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(186007,'2014-01-24 12:39:47',161567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186008,'2014-01-24 12:47:49',161568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186009,'2014-01-24 12:50:00',161569,0,NULL,NULL,NULL,'mobile',NULL),
(186010,'2014-01-24 12:52:02',161570,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(186011,'2014-01-24 12:52:10',161571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186012,'2014-01-24 12:53:24',161572,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186013,'2014-01-24 12:58:01',161573,0,NULL,NULL,NULL,'desktop',NULL),
(186014,'2014-01-24 12:59:25',161574,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186015,'2014-01-24 13:01:08',161575,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(186016,'2014-01-24 13:06:43',141286,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(186017,'2014-01-24 13:07:01',147661,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(186018,'2014-01-24 13:07:07',161576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186019,'2014-01-24 13:08:59',161577,0,NULL,NULL,NULL,'mobile',NULL),
(186020,'2014-01-24 13:09:08',161578,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186021,'2014-01-24 13:11:03',161579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186022,'2014-01-24 13:11:38',161580,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186023,'2014-01-24 13:13:10',161581,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(186024,'2014-01-24 13:15:06',145093,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(186025,'2014-01-24 13:18:28',161582,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(186026,'2014-01-24 13:20:25',161583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186027,'2014-01-24 13:21:29',161584,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186028,'2014-01-24 13:23:07',161585,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(186029,'2014-01-24 13:26:44',161586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186030,'2014-01-24 13:28:33',161587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186031,'2014-01-24 13:35:06',161588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186032,'2014-01-24 13:36:58',161589,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186033,'2014-01-24 13:39:14',161590,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(186034,'2014-01-24 13:39:50',161591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186035,'2014-01-24 13:41:49',142539,1,NULL,NULL,NULL,'mobile',NULL),
(186036,'2014-01-24 13:41:51',161592,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(186037,'2014-01-24 13:44:40',161593,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186038,'2014-01-24 13:45:57',161594,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186039,'2014-01-24 13:47:31',161595,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186040,'2014-01-24 13:49:52',161596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186041,'2014-01-24 13:54:18',161597,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186042,'2014-01-24 13:55:33',161598,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(186043,'2014-01-24 13:57:02',161599,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186044,'2014-01-24 13:57:26',161600,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(186045,'2014-01-24 14:00:27',161601,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186046,'2014-01-24 14:04:12',161602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186047,'2014-01-24 14:05:36',161603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186048,'2014-01-24 14:06:49',161604,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186049,'2014-01-24 14:07:52',150276,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(186050,'2014-01-24 14:11:34',161605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186051,'2014-01-24 14:11:36',135869,1,NULL,NULL,NULL,'desktop',NULL),
(186052,'2014-01-24 14:11:48',161606,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186053,'2014-01-24 14:12:35',161607,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186054,'2014-01-24 14:12:44',161608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186055,'2014-01-24 14:15:56',161609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186056,'2014-01-24 14:16:05',161610,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186057,'2014-01-24 14:19:22',161611,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(186058,'2014-01-24 14:21:39',161612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186059,'2014-01-24 14:22:08',147954,1,NULL,NULL,NULL,'desktop',NULL),
(186060,'2014-01-24 14:22:53',161613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186061,'2014-01-24 14:22:59',161614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186062,'2014-01-24 14:24:05',161615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186063,'2014-01-24 14:27:26',161616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186064,'2014-01-24 14:27:38',161617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186065,'2014-01-24 14:28:28',161618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186066,'2014-01-24 14:29:00',161619,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186067,'2014-01-24 14:30:27',161620,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186068,'2014-01-24 14:32:01',161621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186069,'2014-01-24 14:34:59',161622,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186070,'2014-01-24 14:39:17',125409,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(186071,'2014-01-24 14:40:22',161623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186072,'2014-01-24 14:43:15',161624,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186073,'2014-01-24 14:45:27',161625,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186074,'2014-01-24 14:45:30',146204,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(186075,'2014-01-24 14:46:15',161626,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186076,'2014-01-24 14:49:29',161627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186077,'2014-01-24 14:50:18',161628,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186078,'2014-01-24 14:50:56',161629,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186079,'2014-01-24 14:52:28',161630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186080,'2014-01-24 14:53:13',161631,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(186081,'2014-01-24 14:53:29',161632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186082,'2014-01-24 14:57:56',161633,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(186083,'2014-01-24 14:59:29',161634,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(186084,'2014-01-24 15:00:06',161635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186085,'2014-01-24 15:00:31',161636,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186086,'2014-01-24 15:00:47',161637,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(186087,'2014-01-24 15:01:02',161638,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186088,'2014-01-24 15:01:10',161639,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186089,'2014-01-24 15:01:50',161640,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186090,'2014-01-24 15:01:58',161641,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186091,'2014-01-24 15:02:44',161642,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186092,'2014-01-24 15:02:51',161643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186093,'2014-01-24 15:02:53',148905,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(186094,'2014-01-24 15:05:43',161644,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186095,'2014-01-24 15:08:54',127245,1,NULL,NULL,NULL,'desktop',NULL),
(186096,'2014-01-24 15:10:19',161645,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186097,'2014-01-24 15:10:30',161646,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(186098,'2014-01-24 15:10:34',161647,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186099,'2014-01-24 15:12:06',140421,1,NULL,NULL,NULL,'desktop',NULL),
(186100,'2014-01-24 15:15:53',161648,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186101,'2014-01-24 15:16:35',144075,1,NULL,NULL,NULL,'mobile',NULL),
(186102,'2014-01-24 15:17:03',161649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186103,'2014-01-24 15:18:59',161650,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(186104,'2014-01-24 15:21:54',161651,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186105,'2014-01-24 15:22:15',161652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186106,'2014-01-24 15:24:48',138766,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(186107,'2014-01-24 15:27:50',161653,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186108,'2014-01-24 15:29:52',161654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186109,'2014-01-24 15:30:38',161655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186110,'2014-01-24 15:31:26',151081,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(186111,'2014-01-24 15:32:06',131967,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(186112,'2014-01-24 15:32:53',161656,0,NULL,NULL,NULL,'mobile',NULL),
(186113,'2014-01-24 15:33:22',161657,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186114,'2014-01-24 15:36:41',161658,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(186115,'2014-01-24 15:41:46',161659,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(186116,'2014-01-24 15:43:27',161660,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(186117,'2014-01-24 15:46:56',161661,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(186118,'2014-01-24 15:52:17',161662,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186119,'2014-01-24 15:56:07',161663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186120,'2014-01-24 15:57:42',161664,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(186121,'2014-01-24 15:58:07',161665,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186122,'2014-01-24 15:58:45',161666,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186123,'2014-01-24 16:00:49',161667,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186124,'2014-01-24 16:02:11',161668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186125,'2014-01-24 16:12:40',161669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186126,'2014-01-24 16:14:51',140114,1,NULL,NULL,NULL,'desktop',NULL),
(186127,'2014-01-24 16:19:49',161670,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186128,'2014-01-24 16:21:56',161671,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186129,'2014-01-24 16:22:06',161672,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(186130,'2014-01-24 16:23:32',161673,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(186131,'2014-01-24 16:25:39',161674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186132,'2014-01-24 16:27:01',161675,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186133,'2014-01-24 16:28:19',161676,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186134,'2014-01-24 16:29:52',161677,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(186135,'2014-01-24 16:30:50',161678,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186136,'2014-01-24 16:33:15',161679,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(186137,'2014-01-24 16:33:35',161680,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186138,'2014-01-24 16:35:58',139832,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(186139,'2014-01-24 16:36:57',161681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186140,'2014-01-24 16:39:25',161682,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(186141,'2014-01-24 16:41:45',161683,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186142,'2014-01-24 16:42:53',138659,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(186143,'2014-01-24 16:43:20',161684,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(186144,'2014-01-24 16:44:13',161685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186145,'2014-01-24 16:45:00',147564,1,NULL,NULL,NULL,'mobile',NULL),
(186146,'2014-01-24 16:46:40',142514,1,NULL,NULL,NULL,'mobile',NULL),
(186147,'2014-01-24 16:48:40',149612,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(186148,'2014-01-24 16:48:49',142966,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(186149,'2014-01-24 16:49:15',161686,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(186150,'2014-01-24 16:49:28',161687,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186151,'2014-01-24 16:49:30',161688,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(186152,'2014-01-24 16:49:40',161689,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(186153,'2014-01-24 16:50:44',161690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186154,'2014-01-24 16:53:50',161691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186155,'2014-01-24 16:54:45',161692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186156,'2014-01-24 16:54:59',161693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186157,'2014-01-24 16:56:22',161694,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(186158,'2014-01-24 16:56:42',161695,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(186159,'2014-01-24 16:59:27',161696,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(186160,'2014-01-24 17:01:13',161697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186161,'2014-01-24 17:03:14',161698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186162,'2014-01-24 17:06:59',161699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186163,'2014-01-24 17:07:41',161700,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186164,'2014-01-24 17:08:14',161701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186165,'2014-01-24 17:08:32',143109,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(186166,'2014-01-24 17:09:55',161702,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186167,'2014-01-24 17:10:18',161703,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(186168,'2014-01-24 17:12:57',152000,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(186169,'2014-01-24 17:13:52',161704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186170,'2014-01-24 17:20:56',161705,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186171,'2014-01-24 17:22:59',161706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186172,'2014-01-24 17:25:20',161707,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186173,'2014-01-24 17:29:17',161708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186174,'2014-01-24 17:45:20',144973,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(186175,'2014-01-24 17:45:36',161709,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186176,'2014-01-24 17:48:03',161710,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(186177,'2014-01-24 17:50:02',161711,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(186178,'2014-01-24 17:51:49',161712,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186179,'2014-01-24 17:52:41',147379,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(186180,'2014-01-24 17:55:47',161713,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186181,'2014-01-24 17:58:25',161714,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(186182,'2014-01-24 18:00:37',161715,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(186183,'2014-01-24 18:02:18',161716,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186184,'2014-01-24 18:02:24',161717,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186185,'2014-01-24 18:03:36',161718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186186,'2014-01-24 18:03:58',161719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186187,'2014-01-24 18:11:07',161720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186188,'2014-01-24 18:12:23',161721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186189,'2014-01-24 18:19:07',161722,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(186190,'2014-01-24 18:19:21',161723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186191,'2014-01-24 18:25:01',161724,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186192,'2014-01-24 18:29:34',142068,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(186193,'2014-01-24 18:31:30',161725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186194,'2014-01-24 18:44:52',133407,1,NULL,NULL,NULL,'desktop',NULL),
(186195,'2014-01-24 18:47:05',161726,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186196,'2014-01-24 18:48:48',161727,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186197,'2014-01-24 18:50:15',161728,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(186198,'2014-01-24 18:50:47',161729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186199,'2014-01-24 18:50:54',161730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186200,'2014-01-24 18:51:13',161731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186201,'2014-01-24 18:51:18',161732,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(186202,'2014-01-24 18:51:45',161733,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186203,'2014-01-24 18:58:59',161734,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(186204,'2014-01-24 19:02:26',161735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186205,'2014-01-24 19:06:54',155456,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(186206,'2014-01-24 19:08:53',161736,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186207,'2014-01-24 19:08:54',161737,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186208,'2014-01-24 19:09:11',161738,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186209,'2014-01-24 19:09:16',161739,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186210,'2014-01-24 19:12:16',143274,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(186211,'2014-01-24 19:12:18',161740,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186212,'2014-01-24 19:14:18',161741,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(186213,'2014-01-24 19:22:57',133812,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(186214,'2014-01-24 19:29:20',161742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186215,'2014-01-24 19:31:48',161743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186216,'2014-01-24 19:38:09',161744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186217,'2014-01-24 19:39:17',161745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186218,'2014-01-24 19:43:30',161746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186219,'2014-01-24 19:44:05',161747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186220,'2014-01-24 19:48:12',161748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186221,'2014-01-24 19:50:36',139807,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(186222,'2014-01-24 19:54:56',161749,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(186223,'2014-01-24 19:55:55',161750,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186224,'2014-01-24 19:57:43',148770,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(186225,'2014-01-24 20:17:54',161751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186226,'2014-01-24 20:26:20',161752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186227,'2014-01-24 20:34:42',161753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186228,'2014-01-24 20:40:05',161754,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186229,'2014-01-24 20:42:19',161755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186230,'2014-01-24 20:51:13',145393,1,NULL,NULL,NULL,'desktop',NULL),
(186231,'2014-01-24 20:54:30',161756,0,NULL,NULL,NULL,'desktop',NULL),
(186232,'2014-01-24 20:57:49',161757,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186233,'2014-01-24 21:15:54',147581,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(186234,'2014-01-24 21:31:54',161758,0,NULL,NULL,NULL,'mobile',NULL),
(186235,'2014-01-24 21:36:41',161759,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(186236,'2014-01-24 21:43:07',161760,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186237,'2014-01-24 21:45:36',161761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186238,'2014-01-24 21:57:04',139184,1,NULL,NULL,NULL,'desktop',NULL),
(186239,'2014-01-24 22:03:27',133247,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(186240,'2014-01-24 22:11:24',161762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186241,'2014-01-24 22:13:21',161763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186242,'2014-01-24 22:27:11',161764,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186243,'2014-01-24 22:27:15',161765,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186244,'2014-01-24 22:38:52',143470,1,NULL,NULL,NULL,'mobile',NULL),
(186245,'2014-01-24 22:53:30',141165,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(186246,'2014-01-24 22:55:07',161766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186247,'2014-01-24 22:55:15',161767,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186248,'2014-01-24 22:57:00',161768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186249,'2014-01-24 22:59:26',161769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186250,'2014-01-24 23:02:34',156814,1,NULL,NULL,NULL,'mobile',NULL),
(186251,'2014-01-24 23:12:29',161770,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(186252,'2014-01-24 23:15:42',161771,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186253,'2014-01-24 23:19:36',161772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186254,'2014-01-24 23:21:16',152709,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(186255,'2014-01-24 23:28:01',143048,1,NULL,NULL,NULL,'desktop',NULL),
(186256,'2014-01-24 23:34:15',161773,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186257,'2014-01-24 23:41:21',161774,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186258,'2014-01-24 23:43:03',161775,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186259,'2014-01-24 23:53:02',161776,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186260,'2014-01-24 23:53:26',139271,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(186261,'2014-01-24 23:54:01',161777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186262,'2014-01-24 23:58:08',161778,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186263,'2014-01-24 23:59:02',161779,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186264,'2014-01-25 00:01:13',161780,0,NULL,NULL,NULL,'desktop',NULL),
(186265,'2014-01-25 00:03:21',161781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186266,'2014-01-25 00:20:28',144183,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(186267,'2014-01-25 00:21:47',146806,1,NULL,NULL,NULL,'mobile',NULL),
(186268,'2014-01-25 00:32:35',161782,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186269,'2014-01-25 00:36:01',161783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186270,'2014-01-25 00:36:02',161784,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186271,'2014-01-25 00:47:27',161785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186272,'2014-01-25 00:49:18',161786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186273,'2014-01-25 00:52:56',161787,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(186274,'2014-01-25 01:11:12',133655,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(186275,'2014-01-25 01:26:39',161788,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186276,'2014-01-25 01:28:36',161789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186277,'2014-01-25 01:34:00',161790,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186278,'2014-01-25 01:38:30',161791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186279,'2014-01-25 01:46:55',161792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186280,'2014-01-25 01:48:59',161793,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(186281,'2014-01-25 02:16:20',161794,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(186282,'2014-01-25 02:22:38',161795,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(186283,'2014-01-25 02:24:25',161796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186284,'2014-01-25 02:25:04',161797,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186285,'2014-01-25 02:48:36',161798,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(186286,'2014-01-25 03:04:04',161799,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186287,'2014-01-25 03:50:58',116915,1,NULL,NULL,NULL,'mobile',NULL),
(186288,'2014-01-25 03:51:39',161800,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(186289,'2014-01-25 03:59:50',161801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186290,'2014-01-25 04:13:00',161802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186291,'2014-01-25 04:30:01',161803,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186292,'2014-01-25 04:32:07',161804,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(186293,'2014-01-25 04:34:17',161805,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(186294,'2014-01-25 04:49:52',161806,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(186295,'2014-01-25 04:50:02',161807,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(186296,'2014-01-25 04:59:42',161808,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186297,'2014-01-25 05:13:35',161809,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186298,'2014-01-25 05:32:29',147214,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(186299,'2014-01-25 05:45:11',142076,1,NULL,NULL,NULL,'mobile',NULL),
(186300,'2014-01-25 05:53:21',161810,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186301,'2014-01-25 05:56:15',129142,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(186302,'2014-01-25 06:20:27',161811,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(186303,'2014-01-25 06:55:27',161812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186304,'2014-01-25 07:04:17',161813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186305,'2014-01-25 07:17:14',161814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186306,'2014-01-25 07:29:00',161815,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186307,'2014-01-25 07:31:34',161816,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186308,'2014-01-25 07:41:03',151509,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(186309,'2014-01-25 07:42:34',147625,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(186310,'2014-01-25 07:49:35',161817,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186311,'2014-01-25 07:57:40',161818,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(186312,'2014-01-25 08:01:01',161819,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186313,'2014-01-25 08:05:02',161820,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(186314,'2014-01-25 08:08:54',137465,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(186315,'2014-01-25 08:09:16',161821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186316,'2014-01-25 08:22:21',139127,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(186317,'2014-01-25 08:29:31',161822,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186318,'2014-01-25 08:30:18',161823,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186319,'2014-01-25 08:37:48',161824,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186320,'2014-01-25 08:37:54',161825,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186321,'2014-01-25 08:52:33',161826,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186322,'2014-01-25 09:01:38',161827,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(186323,'2014-01-25 09:06:36',161828,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(186324,'2014-01-25 09:07:35',122103,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(186325,'2014-01-25 09:12:24',124650,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(186326,'2014-01-25 09:14:35',161829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186327,'2014-01-25 09:15:02',161830,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186328,'2014-01-25 09:20:25',161831,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186329,'2014-01-25 09:20:51',161832,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186330,'2014-01-25 09:21:10',161833,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(186331,'2014-01-25 09:21:41',161834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186332,'2014-01-25 09:22:16',161835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186333,'2014-01-25 09:23:04',123825,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(186334,'2014-01-25 09:26:44',161836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186335,'2014-01-25 09:56:00',134461,1,NULL,NULL,NULL,'desktop',NULL),
(186336,'2014-01-25 10:01:39',161837,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186337,'2014-01-25 10:06:03',161838,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186338,'2014-01-25 10:13:07',161839,0,NULL,NULL,NULL,'mobile',NULL),
(186339,'2014-01-25 10:14:37',161840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186340,'2014-01-25 10:14:55',161841,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186341,'2014-01-25 10:16:09',161842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186342,'2014-01-25 10:18:16',157387,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(186343,'2014-01-25 10:19:08',131049,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(186344,'2014-01-25 10:23:45',161843,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(186345,'2014-01-25 10:33:35',161844,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186346,'2014-01-25 10:34:23',125183,1,NULL,NULL,NULL,'desktop',NULL),
(186347,'2014-01-25 10:44:29',161845,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(186348,'2014-01-25 10:49:24',161846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186349,'2014-01-25 10:50:12',161847,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186350,'2014-01-25 10:54:07',134670,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(186351,'2014-01-25 10:55:36',161848,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186352,'2014-01-25 10:57:28',161849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186353,'2014-01-25 11:00:21',161850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186354,'2014-01-25 11:02:35',161851,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186355,'2014-01-25 11:10:56',161852,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(186356,'2014-01-25 11:14:24',161853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186357,'2014-01-25 11:17:20',161854,0,NULL,NULL,NULL,'mobile',NULL),
(186358,'2014-01-25 11:22:00',161855,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186359,'2014-01-25 11:24:17',161856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186360,'2014-01-25 11:25:51',140860,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(186361,'2014-01-25 11:26:41',161857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186362,'2014-01-25 11:31:48',161858,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(186363,'2014-01-25 11:35:47',161859,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186364,'2014-01-25 11:42:17',149929,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(186365,'2014-01-25 11:42:53',161860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186366,'2014-01-25 11:48:35',161861,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186367,'2014-01-25 11:49:03',161862,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(186368,'2014-01-25 11:54:17',161863,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186369,'2014-01-25 11:54:34',148501,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(186370,'2014-01-25 11:55:23',161864,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(186371,'2014-01-25 11:56:35',161865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186372,'2014-01-25 12:00:59',161866,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186373,'2014-01-25 12:01:08',161867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186374,'2014-01-25 12:02:48',161868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186375,'2014-01-25 12:07:58',161869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186376,'2014-01-25 12:08:36',154588,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(186377,'2014-01-25 12:13:43',161870,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186378,'2014-01-25 12:14:38',161871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186379,'2014-01-25 12:20:45',161872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186380,'2014-01-25 12:22:58',161873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186381,'2014-01-25 12:24:44',161874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186382,'2014-01-25 12:25:46',161875,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(186383,'2014-01-25 12:25:58',161876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186384,'2014-01-25 12:33:54',161877,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186385,'2014-01-25 12:39:17',161878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186386,'2014-01-25 12:41:41',161879,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(186387,'2014-01-25 12:42:19',161880,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(186388,'2014-01-25 12:46:26',161881,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186389,'2014-01-25 12:48:58',138406,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(186390,'2014-01-25 12:50:19',161882,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(186391,'2014-01-25 12:51:15',161883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186392,'2014-01-25 12:51:20',161884,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186393,'2014-01-25 12:56:58',143251,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(186394,'2014-01-25 12:57:25',161885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186395,'2014-01-25 12:59:57',161886,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(186396,'2014-01-25 13:01:01',161887,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186397,'2014-01-25 13:02:33',161888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186398,'2014-01-25 13:02:52',150212,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(186399,'2014-01-25 13:09:03',161889,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186400,'2014-01-25 13:13:58',161890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186401,'2014-01-25 13:15:35',142428,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(186402,'2014-01-25 13:15:44',161891,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186403,'2014-01-25 13:25:57',161892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186404,'2014-01-25 13:29:35',144894,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(186405,'2014-01-25 13:30:03',161893,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186406,'2014-01-25 13:35:22',161894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186407,'2014-01-25 13:35:36',161895,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186408,'2014-01-25 13:37:44',161896,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(186409,'2014-01-25 13:50:37',161897,0,NULL,NULL,NULL,'desktop',NULL),
(186410,'2014-01-25 13:50:53',161898,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186411,'2014-01-25 14:00:00',155662,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(186412,'2014-01-25 14:02:46',161899,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186413,'2014-01-25 14:03:12',159235,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(186414,'2014-01-25 14:06:15',144854,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(186415,'2014-01-25 14:08:36',161900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186416,'2014-01-25 14:08:42',161901,0,NULL,NULL,NULL,'mobile',NULL),
(186417,'2014-01-25 14:17:07',132645,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(186418,'2014-01-25 14:28:59',161902,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186419,'2014-01-25 14:34:04',159236,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(186420,'2014-01-25 14:37:28',161903,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(186421,'2014-01-25 14:38:46',161904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186422,'2014-01-25 14:44:32',161905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186423,'2014-01-25 14:56:10',161906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186424,'2014-01-25 14:56:56',161907,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(186425,'2014-01-25 14:57:40',161908,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(186426,'2014-01-25 15:10:38',161909,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186427,'2014-01-25 15:12:54',161910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186428,'2014-01-25 15:27:53',161911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186429,'2014-01-25 15:28:45',161912,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186430,'2014-01-25 15:29:37',161913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186431,'2014-01-25 15:30:01',161914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186432,'2014-01-25 15:33:49',147580,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(186433,'2014-01-25 15:35:21',161915,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(186434,'2014-01-25 15:39:43',161916,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186435,'2014-01-25 15:44:36',161917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186436,'2014-01-25 15:55:43',161918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186437,'2014-01-25 15:56:18',161919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186438,'2014-01-25 16:10:00',150828,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(186439,'2014-01-25 16:11:41',161920,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186440,'2014-01-25 16:14:05',161921,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186441,'2014-01-25 16:14:58',161922,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(186442,'2014-01-25 16:24:01',161923,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(186443,'2014-01-25 16:25:14',150495,1,NULL,NULL,NULL,'desktop',NULL),
(186444,'2014-01-25 16:27:35',161924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186445,'2014-01-25 16:38:51',161925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186446,'2014-01-25 16:43:51',161926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186447,'2014-01-25 16:59:06',139431,1,NULL,NULL,NULL,'desktop',NULL),
(186448,'2014-01-25 17:01:58',161927,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(186449,'2014-01-25 17:04:30',136675,1,NULL,NULL,NULL,'mobile',NULL),
(186450,'2014-01-25 17:05:29',161928,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186451,'2014-01-25 17:18:29',161929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186452,'2014-01-25 17:24:11',138854,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(186453,'2014-01-25 17:29:25',161930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186454,'2014-01-25 17:33:20',161931,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186455,'2014-01-25 17:35:38',161932,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186456,'2014-01-25 17:35:42',155219,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(186457,'2014-01-25 17:36:58',161933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186458,'2014-01-25 17:37:38',161934,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186459,'2014-01-25 17:40:04',161935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186460,'2014-01-25 17:54:20',143926,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(186461,'2014-01-25 18:08:22',161936,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(186462,'2014-01-25 18:35:47',155864,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(186463,'2014-01-25 18:40:51',161937,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186464,'2014-01-25 18:41:50',161938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186465,'2014-01-25 18:47:03',161939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186466,'2014-01-25 18:50:42',154404,1,NULL,NULL,NULL,'mobile',NULL),
(186467,'2014-01-25 19:05:20',161940,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186468,'2014-01-25 19:09:20',161941,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186469,'2014-01-25 19:10:22',161942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186470,'2014-01-25 19:16:06',161943,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186471,'2014-01-25 19:24:15',161944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186472,'2014-01-25 19:31:54',161945,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186473,'2014-01-25 19:40:05',151868,1,NULL,NULL,NULL,'mobile',NULL),
(186474,'2014-01-25 19:45:26',161946,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(186475,'2014-01-25 19:45:49',132882,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(186476,'2014-01-25 19:47:36',161947,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186477,'2014-01-25 19:48:46',154683,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(186478,'2014-01-25 20:00:01',161948,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186479,'2014-01-25 20:05:21',161949,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186480,'2014-01-25 20:07:37',133301,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(186481,'2014-01-25 20:12:50',134247,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(186482,'2014-01-25 20:15:54',161950,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(186483,'2014-01-25 20:18:05',161951,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186484,'2014-01-25 20:24:58',161952,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186485,'2014-01-25 20:25:10',161953,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186486,'2014-01-25 20:34:42',161954,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186487,'2014-01-25 20:34:50',161955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186488,'2014-01-25 20:36:16',161956,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186489,'2014-01-25 20:38:44',161957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186490,'2014-01-25 20:39:11',161958,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186491,'2014-01-25 20:49:47',161959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186492,'2014-01-25 21:13:24',161960,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(186493,'2014-01-25 21:15:38',161961,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186494,'2014-01-25 21:22:46',161962,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(186495,'2014-01-25 21:26:11',161963,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186496,'2014-01-25 21:38:27',161964,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186497,'2014-01-25 21:48:30',161965,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186498,'2014-01-25 21:51:50',161966,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186499,'2014-01-25 21:54:04',161967,0,NULL,NULL,NULL,'mobile',NULL),
(186500,'2014-01-25 22:02:44',161968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186501,'2014-01-25 22:12:43',161969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186502,'2014-01-25 22:18:15',161970,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186503,'2014-01-25 22:18:43',161971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186504,'2014-01-25 22:31:18',161972,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(186505,'2014-01-25 22:32:28',149945,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(186506,'2014-01-25 22:36:59',161973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186507,'2014-01-25 22:39:46',161974,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(186508,'2014-01-25 22:42:32',161975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186509,'2014-01-25 22:45:12',161976,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186510,'2014-01-25 22:47:40',161977,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186511,'2014-01-25 23:01:43',161978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186512,'2014-01-25 23:04:50',161979,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186513,'2014-01-25 23:07:31',161980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186514,'2014-01-25 23:08:02',161981,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(186515,'2014-01-25 23:08:41',161982,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186516,'2014-01-25 23:09:14',161983,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(186517,'2014-01-25 23:10:54',161984,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(186518,'2014-01-25 23:12:24',161985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186519,'2014-01-25 23:20:29',161986,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186520,'2014-01-25 23:21:37',161987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186521,'2014-01-25 23:32:37',161988,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186522,'2014-01-25 23:34:33',153081,1,NULL,NULL,NULL,'desktop',NULL),
(186523,'2014-01-25 23:44:33',161989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186524,'2014-01-25 23:48:37',161990,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186525,'2014-01-25 23:51:55',161991,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186526,'2014-01-26 00:09:38',142145,1,NULL,NULL,NULL,'desktop',NULL),
(186527,'2014-01-26 00:10:24',161992,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186528,'2014-01-26 00:14:10',161993,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186529,'2014-01-26 00:27:04',161994,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186530,'2014-01-26 00:29:38',161995,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186531,'2014-01-26 00:30:20',161996,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186532,'2014-01-26 00:36:35',161997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186533,'2014-01-26 00:39:38',161998,0,NULL,NULL,NULL,'mobile',NULL),
(186534,'2014-01-26 00:43:32',153962,1,NULL,NULL,NULL,'mobile',NULL),
(186535,'2014-01-26 00:51:07',161999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186536,'2014-01-26 01:10:17',162000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186537,'2014-01-26 01:17:35',139147,1,NULL,NULL,NULL,'desktop',NULL),
(186538,'2014-01-26 01:21:23',154999,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(186539,'2014-01-26 01:28:03',162001,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186540,'2014-01-26 01:56:40',162002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186541,'2014-01-26 02:05:54',150606,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(186542,'2014-01-26 02:43:39',162003,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186543,'2014-01-26 02:46:41',162004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186544,'2014-01-26 02:55:18',162005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186545,'2014-01-26 03:01:34',162006,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186546,'2014-01-26 03:09:21',162007,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(186547,'2014-01-26 03:15:30',162008,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186548,'2014-01-26 03:16:41',162009,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186549,'2014-01-26 03:46:27',162010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186550,'2014-01-26 03:58:11',162011,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(186551,'2014-01-26 04:10:40',162012,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(186552,'2014-01-26 04:15:58',162013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186553,'2014-01-26 04:25:37',162014,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186554,'2014-01-26 04:40:06',162015,0,NULL,NULL,NULL,'desktop',NULL),
(186555,'2014-01-26 05:05:59',162016,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186556,'2014-01-26 05:10:07',162017,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(186557,'2014-01-26 05:10:21',162018,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(186558,'2014-01-26 05:14:45',162019,0,NULL,NULL,NULL,'desktop',NULL),
(186559,'2014-01-26 05:25:54',162020,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186560,'2014-01-26 05:32:05',162021,0,NULL,NULL,NULL,'mobile',NULL),
(186561,'2014-01-26 05:45:05',162022,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(186562,'2014-01-26 05:58:03',162023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186563,'2014-01-26 06:02:37',162024,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186564,'2014-01-26 06:32:29',162025,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186565,'2014-01-26 06:38:37',162026,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186566,'2014-01-26 06:50:09',162027,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(186567,'2014-01-26 06:55:19',162028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186568,'2014-01-26 07:01:14',162029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186569,'2014-01-26 07:10:09',162030,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186570,'2014-01-26 07:10:37',162031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186571,'2014-01-26 07:11:11',162032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186572,'2014-01-26 07:32:46',137867,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(186573,'2014-01-26 07:40:15',162033,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186574,'2014-01-26 07:57:09',145027,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(186575,'2014-01-26 07:57:50',162034,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186576,'2014-01-26 07:59:47',141574,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(186577,'2014-01-26 08:01:02',162035,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186578,'2014-01-26 08:04:27',162036,0,NULL,NULL,NULL,'desktop',NULL),
(186579,'2014-01-26 08:06:54',162037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186580,'2014-01-26 08:14:20',162038,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(186581,'2014-01-26 08:18:11',162039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186582,'2014-01-26 08:26:10',162040,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(186583,'2014-01-26 08:27:16',162041,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186584,'2014-01-26 08:32:38',162042,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(186585,'2014-01-26 08:41:51',162043,0,NULL,NULL,NULL,'desktop',NULL),
(186586,'2014-01-26 08:42:16',162044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186587,'2014-01-26 08:47:11',162045,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186588,'2014-01-26 08:51:57',162046,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(186589,'2014-01-26 09:01:30',162047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186590,'2014-01-26 09:02:17',146995,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(186591,'2014-01-26 09:05:54',134209,1,NULL,NULL,NULL,'mobile',NULL),
(186592,'2014-01-26 09:07:00',162048,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(186593,'2014-01-26 09:12:16',162049,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186594,'2014-01-26 09:19:40',162050,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(186595,'2014-01-26 09:48:05',162051,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(186596,'2014-01-26 09:48:05',162052,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(186597,'2014-01-26 09:53:25',162053,0,NULL,NULL,NULL,'mobile',NULL),
(186598,'2014-01-26 10:03:09',128105,1,NULL,NULL,NULL,'mobile',NULL),
(186599,'2014-01-26 10:07:38',162054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186600,'2014-01-26 10:11:28',162055,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186601,'2014-01-26 10:14:41',162056,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186602,'2014-01-26 10:16:53',162057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186603,'2014-01-26 10:21:36',162058,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(186604,'2014-01-26 10:26:57',152722,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(186605,'2014-01-26 10:35:38',162059,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186606,'2014-01-26 10:36:58',162060,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(186607,'2014-01-26 10:43:46',162061,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186608,'2014-01-26 11:10:52',162062,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186609,'2014-01-26 11:14:37',162063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186610,'2014-01-26 11:19:04',162064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186611,'2014-01-26 11:22:00',162065,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(186612,'2014-01-26 11:30:02',162066,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186613,'2014-01-26 11:31:40',162067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186614,'2014-01-26 11:42:29',162068,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186615,'2014-01-26 11:45:05',162069,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(186616,'2014-01-26 11:49:04',162070,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186617,'2014-01-26 11:49:07',162071,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186618,'2014-01-26 11:53:21',162072,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186619,'2014-01-26 11:56:18',162073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186620,'2014-01-26 12:00:23',162074,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186621,'2014-01-26 12:10:41',162075,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186622,'2014-01-26 12:15:42',162076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186623,'2014-01-26 12:26:22',162077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186624,'2014-01-26 12:27:19',128760,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(186625,'2014-01-26 12:34:25',162078,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(186626,'2014-01-26 12:35:23',137033,1,NULL,NULL,NULL,'desktop',NULL),
(186627,'2014-01-26 12:40:28',162079,0,NULL,NULL,NULL,'desktop',NULL),
(186628,'2014-01-26 12:43:31',162080,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(186629,'2014-01-26 13:02:28',162081,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(186630,'2014-01-26 13:06:23',162082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186631,'2014-01-26 13:09:41',162083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186632,'2014-01-26 13:21:30',162084,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186633,'2014-01-26 13:23:03',162085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186634,'2014-01-26 13:28:52',162086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186635,'2014-01-26 13:31:41',162087,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186636,'2014-01-26 13:46:38',144053,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(186637,'2014-01-26 13:46:40',162088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186638,'2014-01-26 13:58:49',162089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186639,'2014-01-26 14:05:46',162090,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186640,'2014-01-26 14:09:19',162091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186641,'2014-01-26 14:14:37',137021,1,NULL,NULL,NULL,'desktop',NULL),
(186642,'2014-01-26 14:15:47',162092,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186643,'2014-01-26 14:21:12',162093,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(186644,'2014-01-26 14:23:33',131140,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(186645,'2014-01-26 14:25:43',143500,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(186646,'2014-01-26 14:28:11',157254,1,NULL,NULL,NULL,'desktop',NULL),
(186647,'2014-01-26 14:28:45',162094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186648,'2014-01-26 14:29:35',162095,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(186649,'2014-01-26 14:38:35',162096,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186650,'2014-01-26 14:39:44',162097,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186651,'2014-01-26 14:41:59',162098,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186652,'2014-01-26 14:45:16',162099,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186653,'2014-01-26 14:49:16',140593,1,NULL,NULL,NULL,'desktop',NULL),
(186654,'2014-01-26 14:49:42',162100,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186655,'2014-01-26 14:53:16',162101,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186656,'2014-01-26 14:54:27',155266,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(186657,'2014-01-26 14:58:17',162102,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(186658,'2014-01-26 15:03:28',162103,0,NULL,NULL,NULL,'desktop',NULL),
(186659,'2014-01-26 15:05:55',162104,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(186660,'2014-01-26 15:06:48',162105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186661,'2014-01-26 15:17:05',140325,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(186662,'2014-01-26 15:17:27',142680,1,NULL,NULL,NULL,'desktop',NULL),
(186663,'2014-01-26 15:21:50',162106,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186664,'2014-01-26 15:22:02',149261,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(186665,'2014-01-26 15:23:56',162107,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186666,'2014-01-26 15:29:29',148666,1,NULL,NULL,NULL,'desktop',NULL),
(186667,'2014-01-26 15:35:08',162108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186668,'2014-01-26 15:35:44',162109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186669,'2014-01-26 15:37:15',139814,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(186670,'2014-01-26 15:39:02',162110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186671,'2014-01-26 15:40:03',162111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186672,'2014-01-26 15:46:32',162112,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186673,'2014-01-26 15:53:52',162113,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186674,'2014-01-26 15:54:26',162114,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186675,'2014-01-26 15:56:21',162115,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186676,'2014-01-26 15:56:37',162116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186677,'2014-01-26 15:59:16',162117,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186678,'2014-01-26 16:03:00',162118,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186679,'2014-01-26 16:17:58',162119,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186680,'2014-01-26 16:23:57',162120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186681,'2014-01-26 16:25:37',162121,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186682,'2014-01-26 16:27:56',162122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186683,'2014-01-26 16:32:27',162123,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186684,'2014-01-26 16:33:43',162124,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186685,'2014-01-26 16:35:02',162125,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186686,'2014-01-26 16:39:01',155575,1,NULL,NULL,NULL,'desktop',NULL),
(186687,'2014-01-26 16:39:28',162126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186688,'2014-01-26 16:42:21',140191,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(186689,'2014-01-26 16:43:16',162127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186690,'2014-01-26 16:45:38',162128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186691,'2014-01-26 16:45:50',162129,0,NULL,NULL,NULL,'desktop',NULL),
(186692,'2014-01-26 16:51:51',162130,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(186693,'2014-01-26 16:52:08',162131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186694,'2014-01-26 16:53:14',162132,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186695,'2014-01-26 16:53:41',162133,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186696,'2014-01-26 16:58:06',162134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186697,'2014-01-26 17:05:02',162135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186698,'2014-01-26 17:06:45',162136,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(186699,'2014-01-26 17:09:27',162137,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186700,'2014-01-26 17:13:55',162138,0,NULL,NULL,NULL,'mobile',NULL),
(186701,'2014-01-26 17:18:40',140964,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(186702,'2014-01-26 17:27:10',162139,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186703,'2014-01-26 17:29:44',162140,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(186704,'2014-01-26 17:35:50',162141,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(186705,'2014-01-26 17:36:00',162142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186706,'2014-01-26 17:43:21',133064,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(186707,'2014-01-26 17:45:12',162143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186708,'2014-01-26 17:46:12',162144,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186709,'2014-01-26 17:47:09',150786,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(186710,'2014-01-26 17:55:23',162145,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186711,'2014-01-26 18:00:05',162146,0,NULL,NULL,NULL,'mobile',NULL),
(186712,'2014-01-26 18:05:55',162147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186713,'2014-01-26 18:08:02',162148,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186714,'2014-01-26 18:12:06',162149,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186715,'2014-01-26 18:19:41',162150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186716,'2014-01-26 18:25:22',162151,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186717,'2014-01-26 18:29:29',152664,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(186718,'2014-01-26 18:30:42',162152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186719,'2014-01-26 18:31:00',162153,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(186720,'2014-01-26 18:31:46',162154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186721,'2014-01-26 18:35:30',162155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186722,'2014-01-26 18:37:10',162156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186723,'2014-01-26 18:38:20',155840,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(186724,'2014-01-26 18:42:08',162157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186725,'2014-01-26 18:44:59',162158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186726,'2014-01-26 18:52:15',162159,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186727,'2014-01-26 19:09:30',162160,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186728,'2014-01-26 19:10:32',162161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186729,'2014-01-26 19:14:14',162162,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186730,'2014-01-26 19:14:45',162163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186731,'2014-01-26 19:18:34',162164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186732,'2014-01-26 19:19:30',162165,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186733,'2014-01-26 19:19:45',162166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186734,'2014-01-26 19:27:13',162167,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186735,'2014-01-26 19:34:28',162168,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(186736,'2014-01-26 19:38:07',139127,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(186737,'2014-01-26 19:38:26',162169,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186738,'2014-01-26 19:45:18',149460,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(186739,'2014-01-26 19:45:27',162170,0,NULL,NULL,NULL,'mobile',NULL),
(186740,'2014-01-26 19:50:44',162171,0,NULL,NULL,NULL,'desktop',NULL),
(186741,'2014-01-26 19:57:44',140645,1,NULL,NULL,NULL,'desktop',NULL),
(186742,'2014-01-26 20:00:00',162172,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186743,'2014-01-26 20:02:24',162173,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186744,'2014-01-26 20:02:42',162174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186745,'2014-01-26 20:16:43',162175,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(186746,'2014-01-26 20:17:53',162176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186747,'2014-01-26 20:20:16',162177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186748,'2014-01-26 20:20:58',162178,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186749,'2014-01-26 20:21:05',162179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186750,'2014-01-26 20:31:08',136595,1,NULL,NULL,NULL,'desktop',NULL),
(186751,'2014-01-26 20:35:28',162180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186752,'2014-01-26 20:42:27',162181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186753,'2014-01-26 20:44:20',162182,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186754,'2014-01-26 20:44:23',162183,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186755,'2014-01-26 20:47:05',162184,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186756,'2014-01-26 20:48:25',162185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186757,'2014-01-26 20:57:14',162186,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186758,'2014-01-26 20:58:28',162187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186759,'2014-01-26 21:02:32',162188,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186760,'2014-01-26 21:04:45',162189,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186761,'2014-01-26 21:05:19',143384,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(186762,'2014-01-26 21:05:47',162190,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(186763,'2014-01-26 21:06:45',162191,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(186764,'2014-01-26 21:09:05',162192,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(186765,'2014-01-26 21:10:27',162193,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186766,'2014-01-26 21:11:48',162194,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(186767,'2014-01-26 21:14:34',162195,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(186768,'2014-01-26 21:17:14',162196,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186769,'2014-01-26 21:17:23',162197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186770,'2014-01-26 21:21:01',162198,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186771,'2014-01-26 21:24:43',142100,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(186772,'2014-01-26 21:25:46',162199,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186773,'2014-01-26 21:26:08',162200,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186774,'2014-01-26 21:26:31',162201,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(186775,'2014-01-26 21:30:28',162202,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(186776,'2014-01-26 21:32:02',162203,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(186777,'2014-01-26 21:35:20',162204,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186778,'2014-01-26 21:36:32',162205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186779,'2014-01-26 21:41:51',162206,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(186780,'2014-01-26 21:43:29',162207,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(186781,'2014-01-26 21:44:30',162208,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186782,'2014-01-26 21:45:53',162209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186783,'2014-01-26 21:47:12',162210,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186784,'2014-01-26 21:54:39',162211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186785,'2014-01-26 22:00:42',162212,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(186786,'2014-01-26 22:00:45',162213,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(186787,'2014-01-26 22:02:08',162214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186788,'2014-01-26 22:03:02',162215,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186789,'2014-01-26 22:04:30',162216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186790,'2014-01-26 22:05:09',162217,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186791,'2014-01-26 22:07:11',162218,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(186792,'2014-01-26 22:16:13',162219,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186793,'2014-01-26 22:16:15',161561,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(186794,'2014-01-26 22:16:23',162220,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(186795,'2014-01-26 22:20:27',162221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186796,'2014-01-26 22:23:58',162222,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186797,'2014-01-26 22:26:20',129831,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(186798,'2014-01-26 22:27:43',147533,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(186799,'2014-01-26 22:33:54',162223,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(186800,'2014-01-26 22:34:28',162224,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(186801,'2014-01-26 22:42:30',162225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186802,'2014-01-26 22:52:09',162226,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(186803,'2014-01-26 22:53:24',136817,1,NULL,NULL,NULL,'desktop',NULL),
(186804,'2014-01-26 22:57:07',162227,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186805,'2014-01-26 22:57:21',162228,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(186806,'2014-01-26 23:02:51',162229,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186807,'2014-01-26 23:05:05',162230,0,NULL,NULL,NULL,'desktop',NULL),
(186808,'2014-01-26 23:05:27',162231,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186809,'2014-01-26 23:05:38',162232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186810,'2014-01-26 23:06:46',162233,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186811,'2014-01-26 23:15:01',162234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186812,'2014-01-26 23:15:35',162235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186813,'2014-01-26 23:16:13',162236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186814,'2014-01-26 23:18:40',162237,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186815,'2014-01-26 23:19:13',162238,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(186816,'2014-01-26 23:25:06',130420,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(186817,'2014-01-26 23:25:54',162239,0,NULL,NULL,NULL,'desktop',NULL),
(186818,'2014-01-26 23:30:38',162240,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186819,'2014-01-26 23:31:12',136252,1,NULL,NULL,NULL,'desktop',NULL),
(186820,'2014-01-26 23:32:04',162241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186821,'2014-01-26 23:32:47',138032,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(186822,'2014-01-26 23:34:45',145956,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(186823,'2014-01-26 23:35:15',162242,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(186824,'2014-01-26 23:39:50',162243,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186825,'2014-01-26 23:40:50',162244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186826,'2014-01-26 23:43:42',162245,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186827,'2014-01-26 23:43:50',162246,0,NULL,NULL,NULL,'desktop',NULL),
(186828,'2014-01-26 23:45:26',162247,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(186829,'2014-01-26 23:46:40',162248,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(186830,'2014-01-26 23:51:27',146334,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(186831,'2014-01-26 23:52:39',162249,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186832,'2014-01-26 23:57:24',162250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186833,'2014-01-26 23:57:43',162251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186834,'2014-01-27 00:00:23',162252,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(186835,'2014-01-27 00:03:31',162253,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186836,'2014-01-27 00:06:47',162254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186837,'2014-01-27 00:10:08',162255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186838,'2014-01-27 00:10:22',162256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186839,'2014-01-27 00:11:59',162257,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186840,'2014-01-27 00:20:53',162258,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186841,'2014-01-27 00:28:24',162259,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186842,'2014-01-27 00:34:12',162260,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186843,'2014-01-27 00:40:22',162261,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186844,'2014-01-27 00:45:08',162262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186845,'2014-01-27 01:07:36',162263,0,NULL,NULL,NULL,'mobile',NULL),
(186846,'2014-01-27 01:09:27',162264,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(186847,'2014-01-27 01:10:07',162265,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186848,'2014-01-27 01:20:37',162266,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(186849,'2014-01-27 01:21:31',162267,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186850,'2014-01-27 01:24:47',162268,0,NULL,NULL,NULL,'desktop',NULL),
(186851,'2014-01-27 01:28:57',162269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186852,'2014-01-27 01:34:44',136230,1,NULL,NULL,NULL,'desktop',NULL),
(186853,'2014-01-27 01:39:21',162270,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186854,'2014-01-27 01:45:36',137677,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(186855,'2014-01-27 01:46:56',162271,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(186856,'2014-01-27 01:48:35',162272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186857,'2014-01-27 01:50:53',162273,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(186858,'2014-01-27 01:59:26',123589,1,NULL,NULL,NULL,'mobile',NULL),
(186859,'2014-01-27 02:05:16',162274,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186860,'2014-01-27 02:06:10',162275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186861,'2014-01-27 02:07:04',162276,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186862,'2014-01-27 02:09:00',157847,1,NULL,NULL,NULL,'mobile',NULL),
(186863,'2014-01-27 02:11:49',162277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186864,'2014-01-27 02:12:30',162278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186865,'2014-01-27 02:15:53',162279,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186866,'2014-01-27 02:16:46',162280,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186867,'2014-01-27 02:17:34',134018,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(186868,'2014-01-27 02:28:39',124586,1,NULL,NULL,NULL,'desktop',NULL),
(186869,'2014-01-27 02:30:41',162281,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186870,'2014-01-27 02:31:59',162282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186871,'2014-01-27 02:40:02',154764,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(186872,'2014-01-27 02:40:39',162283,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(186873,'2014-01-27 02:42:04',162284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186874,'2014-01-27 02:53:19',162285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186875,'2014-01-27 03:00:29',162286,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(186876,'2014-01-27 03:06:22',162287,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186877,'2014-01-27 03:14:43',162288,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186878,'2014-01-27 03:26:28',143509,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(186879,'2014-01-27 03:30:35',148025,1,NULL,NULL,NULL,'desktop',NULL),
(186880,'2014-01-27 03:39:32',162289,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(186881,'2014-01-27 03:40:55',162290,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186882,'2014-01-27 03:41:43',160879,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(186883,'2014-01-27 03:57:57',162291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186884,'2014-01-27 03:58:02',162292,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186885,'2014-01-27 04:02:24',162293,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186886,'2014-01-27 04:02:53',162294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186887,'2014-01-27 04:08:09',155700,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(186888,'2014-01-27 04:16:02',162295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186889,'2014-01-27 04:32:20',162296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186890,'2014-01-27 04:41:04',162297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186891,'2014-01-27 04:43:44',162298,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186892,'2014-01-27 04:50:29',162299,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(186893,'2014-01-27 04:50:39',162300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186894,'2014-01-27 04:59:41',162301,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186895,'2014-01-27 05:00:23',162302,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186896,'2014-01-27 05:05:37',162303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186897,'2014-01-27 05:07:19',162304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186898,'2014-01-27 05:08:34',160819,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(186899,'2014-01-27 05:16:49',162305,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(186900,'2014-01-27 05:27:25',162306,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(186901,'2014-01-27 05:55:06',162307,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(186902,'2014-01-27 05:57:53',162308,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(186903,'2014-01-27 06:03:34',140272,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(186904,'2014-01-27 06:05:35',162309,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(186905,'2014-01-27 06:06:39',162310,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186906,'2014-01-27 06:16:24',162311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186907,'2014-01-27 06:18:44',162312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186908,'2014-01-27 06:23:21',162313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186909,'2014-01-27 06:24:36',162314,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(186910,'2014-01-27 06:26:50',162315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186911,'2014-01-27 06:33:19',162316,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(186912,'2014-01-27 06:50:29',162317,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186913,'2014-01-27 06:51:57',162318,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(186914,'2014-01-27 06:55:30',134253,1,NULL,NULL,NULL,'mobile',NULL),
(186915,'2014-01-27 06:59:15',162319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186916,'2014-01-27 07:02:38',162320,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(186917,'2014-01-27 07:02:57',162321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186918,'2014-01-27 07:07:18',162322,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186919,'2014-01-27 07:07:35',162323,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(186920,'2014-01-27 07:08:47',162324,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186921,'2014-01-27 07:10:20',162325,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186922,'2014-01-27 07:11:25',162326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186923,'2014-01-27 07:15:12',162327,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(186924,'2014-01-27 07:17:14',162328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186925,'2014-01-27 07:17:49',135417,1,NULL,NULL,NULL,'desktop',NULL),
(186926,'2014-01-27 07:20:53',162329,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(186927,'2014-01-27 07:23:54',162330,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186928,'2014-01-27 07:28:32',162331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186929,'2014-01-27 07:28:37',162332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186930,'2014-01-27 07:29:36',162333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186931,'2014-01-27 07:31:49',162334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186932,'2014-01-27 07:36:29',162335,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186933,'2014-01-27 07:39:57',162336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186934,'2014-01-27 07:43:46',162337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186935,'2014-01-27 07:49:26',162338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186936,'2014-01-27 07:50:07',162339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186937,'2014-01-27 07:54:39',162340,0,NULL,NULL,NULL,'mobile',NULL),
(186938,'2014-01-27 07:56:57',162341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186939,'2014-01-27 08:00:07',159879,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(186940,'2014-01-27 08:08:51',162342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186941,'2014-01-27 08:09:16',162343,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186942,'2014-01-27 08:11:48',162344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186943,'2014-01-27 08:15:59',162345,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186944,'2014-01-27 08:16:49',162346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186945,'2014-01-27 08:19:30',162347,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186946,'2014-01-27 08:22:31',162348,0,NULL,NULL,NULL,'mobile',NULL),
(186947,'2014-01-27 08:34:40',162349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186948,'2014-01-27 08:36:34',162350,0,NULL,NULL,NULL,'desktop',NULL),
(186949,'2014-01-27 08:36:49',162351,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(186950,'2014-01-27 08:38:28',162352,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186951,'2014-01-27 08:42:03',162353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186952,'2014-01-27 08:42:36',152818,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(186953,'2014-01-27 08:43:43',162354,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186954,'2014-01-27 08:47:58',162355,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186955,'2014-01-27 08:51:15',162356,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186956,'2014-01-27 08:51:17',162357,0,NULL,NULL,NULL,'desktop',NULL),
(186957,'2014-01-27 08:52:33',153564,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(186958,'2014-01-27 08:54:38',162358,0,NULL,NULL,NULL,'desktop',NULL),
(186959,'2014-01-27 08:56:19',162359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186960,'2014-01-27 08:57:05',162360,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186961,'2014-01-27 09:03:50',162361,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(186962,'2014-01-27 09:04:09',147830,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(186963,'2014-01-27 09:08:47',162362,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186964,'2014-01-27 09:13:19',162363,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(186965,'2014-01-27 09:13:22',162364,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186966,'2014-01-27 09:14:21',162365,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186967,'2014-01-27 09:15:48',139295,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(186968,'2014-01-27 09:17:12',162366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186969,'2014-01-27 09:19:42',162367,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186970,'2014-01-27 09:20:31',162368,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(186971,'2014-01-27 09:20:41',162369,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(186972,'2014-01-27 09:20:46',145155,1,NULL,NULL,NULL,'mobile',NULL),
(186973,'2014-01-27 09:22:40',162370,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186974,'2014-01-27 09:24:06',162371,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(186975,'2014-01-27 09:25:57',162372,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186976,'2014-01-27 09:26:12',162373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186977,'2014-01-27 09:30:46',154507,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(186978,'2014-01-27 09:32:00',162374,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186979,'2014-01-27 09:33:30',162375,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186980,'2014-01-27 09:34:48',145927,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(186981,'2014-01-27 09:36:02',162376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186982,'2014-01-27 09:37:09',162377,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186983,'2014-01-27 09:42:19',162378,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186984,'2014-01-27 09:47:15',162379,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186985,'2014-01-27 09:47:51',162380,0,NULL,NULL,NULL,'desktop',NULL),
(186986,'2014-01-27 09:50:02',162381,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(186987,'2014-01-27 09:50:43',162382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186988,'2014-01-27 09:51:03',162383,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(186989,'2014-01-27 09:51:46',162384,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(186990,'2014-01-27 09:52:32',138476,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(186991,'2014-01-27 09:52:42',151354,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(186992,'2014-01-27 09:54:00',134344,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(186993,'2014-01-27 10:01:16',162385,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186994,'2014-01-27 10:03:40',162386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(186995,'2014-01-27 10:06:09',162387,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(186996,'2014-01-27 10:06:12',151851,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(186997,'2014-01-27 10:06:31',162388,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(186998,'2014-01-27 10:07:28',142794,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(186999,'2014-01-27 10:08:05',162389,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(187000,'2014-01-27 10:09:59',162390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187001,'2014-01-27 10:10:56',162391,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(187002,'2014-01-27 10:13:37',162392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187003,'2014-01-27 10:16:58',162393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187004,'2014-01-27 10:18:24',162394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187005,'2014-01-27 10:18:34',162395,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187006,'2014-01-27 10:19:38',162396,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187007,'2014-01-27 10:20:34',162397,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187008,'2014-01-27 10:21:27',162398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187009,'2014-01-27 10:21:46',162399,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187010,'2014-01-27 10:25:48',162400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187011,'2014-01-27 10:29:09',162401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187012,'2014-01-27 10:29:48',162402,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(187013,'2014-01-27 10:31:40',162403,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(187014,'2014-01-27 10:32:04',162404,0,NULL,NULL,NULL,'mobile',NULL),
(187015,'2014-01-27 10:38:52',162405,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(187016,'2014-01-27 10:43:04',162406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187017,'2014-01-27 10:43:16',162407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187018,'2014-01-27 10:43:47',162408,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187019,'2014-01-27 10:44:39',162409,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(187020,'2014-01-27 10:47:46',162410,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(187021,'2014-01-27 10:48:39',162411,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187022,'2014-01-27 10:52:01',144917,1,NULL,NULL,NULL,'desktop',NULL),
(187023,'2014-01-27 10:52:55',162412,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(187024,'2014-01-27 10:55:58',162413,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(187025,'2014-01-27 10:56:03',128370,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(187026,'2014-01-27 10:56:29',162414,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187027,'2014-01-27 10:57:29',162415,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187028,'2014-01-27 10:57:43',162416,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(187029,'2014-01-27 10:58:07',162417,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187030,'2014-01-27 10:58:26',160679,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(187031,'2014-01-27 11:01:29',162418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187032,'2014-01-27 11:04:06',142392,1,NULL,NULL,NULL,'mobile',NULL),
(187033,'2014-01-27 11:05:30',162419,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(187034,'2014-01-27 11:05:44',162420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187035,'2014-01-27 11:08:19',143875,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(187036,'2014-01-27 11:09:23',162421,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(187037,'2014-01-27 11:12:36',162422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187038,'2014-01-27 11:15:15',162423,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187039,'2014-01-27 11:17:11',162424,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(187040,'2014-01-27 11:18:58',162425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187041,'2014-01-27 11:20:38',162426,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187042,'2014-01-27 11:23:21',162427,0,NULL,NULL,NULL,'mobile',NULL),
(187043,'2014-01-27 11:25:05',162428,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187044,'2014-01-27 11:25:09',162429,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187045,'2014-01-27 11:25:34',162430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187046,'2014-01-27 11:28:16',162431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187047,'2014-01-27 11:28:57',162432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187048,'2014-01-27 11:31:38',162433,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(187049,'2014-01-27 11:33:25',160393,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(187050,'2014-01-27 11:35:51',162434,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187051,'2014-01-27 11:37:47',162435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187052,'2014-01-27 11:38:06',162436,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(187053,'2014-01-27 11:38:17',162437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187054,'2014-01-27 11:42:00',162438,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(187055,'2014-01-27 11:44:01',162439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187056,'2014-01-27 11:45:08',162440,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187057,'2014-01-27 11:46:25',162441,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187058,'2014-01-27 11:48:39',147379,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(187059,'2014-01-27 11:49:29',162442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187060,'2014-01-27 11:51:34',162443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187061,'2014-01-27 11:52:50',162444,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187062,'2014-01-27 11:53:14',162445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187063,'2014-01-27 11:54:21',162446,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(187064,'2014-01-27 12:00:13',162447,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187065,'2014-01-27 12:00:38',162448,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187066,'2014-01-27 12:01:10',162449,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(187067,'2014-01-27 12:02:28',162450,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187068,'2014-01-27 12:06:04',126690,1,NULL,NULL,NULL,'desktop',NULL),
(187069,'2014-01-27 12:06:52',162451,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187070,'2014-01-27 12:07:05',162452,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187071,'2014-01-27 12:08:18',162453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187072,'2014-01-27 12:11:49',162454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187073,'2014-01-27 12:12:22',155060,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(187074,'2014-01-27 12:13:04',162455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187075,'2014-01-27 12:17:16',162456,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(187076,'2014-01-27 12:18:36',162457,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187077,'2014-01-27 12:19:30',162458,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(187078,'2014-01-27 12:22:40',162459,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187079,'2014-01-27 12:22:49',148958,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(187080,'2014-01-27 12:25:23',162460,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187081,'2014-01-27 12:27:35',162461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187082,'2014-01-27 12:27:45',162462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187083,'2014-01-27 12:28:05',162463,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(187084,'2014-01-27 12:28:51',162464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187085,'2014-01-27 12:30:06',162465,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(187086,'2014-01-27 12:30:06',162466,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(187087,'2014-01-27 12:30:19',162467,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187088,'2014-01-27 12:30:23',162468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187089,'2014-01-27 12:31:19',162469,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187090,'2014-01-27 12:31:23',162470,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187091,'2014-01-27 12:32:13',162471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187092,'2014-01-27 12:32:55',162472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187093,'2014-01-27 12:33:15',162473,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187094,'2014-01-27 12:36:46',162474,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(187095,'2014-01-27 12:37:38',162475,0,NULL,NULL,NULL,'desktop',NULL),
(187096,'2014-01-27 12:38:33',162476,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(187097,'2014-01-27 12:38:57',162477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187098,'2014-01-27 12:38:59',162478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187099,'2014-01-27 12:39:14',161125,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(187100,'2014-01-27 12:39:15',162479,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(187101,'2014-01-27 12:39:49',137228,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(187102,'2014-01-27 12:45:46',162480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187103,'2014-01-27 12:46:01',162481,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(187104,'2014-01-27 12:47:16',162482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187105,'2014-01-27 12:47:56',162483,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(187106,'2014-01-27 12:48:52',162484,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(187107,'2014-01-27 12:48:56',162485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187108,'2014-01-27 12:50:10',137256,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(187109,'2014-01-27 12:52:54',162486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187110,'2014-01-27 12:56:38',162487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187111,'2014-01-27 12:58:21',162488,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(187112,'2014-01-27 13:01:57',162489,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187113,'2014-01-27 13:02:52',162490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187114,'2014-01-27 13:03:05',149952,1,NULL,NULL,NULL,'desktop',NULL),
(187115,'2014-01-27 13:03:17',162491,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(187116,'2014-01-27 13:03:34',162492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187117,'2014-01-27 13:04:42',162493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187118,'2014-01-27 13:05:45',162494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187119,'2014-01-27 13:05:55',162495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187120,'2014-01-27 13:05:55',162496,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187121,'2014-01-27 13:07:19',162497,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187122,'2014-01-27 13:12:04',162498,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187123,'2014-01-27 13:13:24',149736,1,NULL,NULL,NULL,'desktop',NULL),
(187124,'2014-01-27 13:13:57',162499,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187125,'2014-01-27 13:14:20',162500,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187126,'2014-01-27 13:15:57',162501,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187127,'2014-01-27 13:18:13',162502,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187128,'2014-01-27 13:18:21',162503,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(187129,'2014-01-27 13:19:15',162504,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(187130,'2014-01-27 13:19:31',134154,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(187131,'2014-01-27 13:19:35',148849,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(187132,'2014-01-27 13:19:54',162505,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187133,'2014-01-27 13:20:26',162506,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(187134,'2014-01-27 13:20:42',162507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187135,'2014-01-27 13:25:20',162508,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(187136,'2014-01-27 13:25:27',162509,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187137,'2014-01-27 13:25:52',162510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187138,'2014-01-27 13:25:56',162511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187139,'2014-01-27 13:26:02',162512,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187140,'2014-01-27 13:26:13',162513,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(187141,'2014-01-27 13:28:26',162514,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(187142,'2014-01-27 13:28:43',161421,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(187143,'2014-01-27 13:30:08',162515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187144,'2014-01-27 13:30:41',162516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187145,'2014-01-27 13:30:41',162517,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(187146,'2014-01-27 13:34:32',162518,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187147,'2014-01-27 13:34:43',162519,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(187148,'2014-01-27 13:37:07',162520,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187149,'2014-01-27 13:37:27',162521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187150,'2014-01-27 13:37:32',162522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187151,'2014-01-27 13:37:39',162523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187152,'2014-01-27 13:38:58',162524,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187153,'2014-01-27 13:39:29',162525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187154,'2014-01-27 13:41:21',162526,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(187155,'2014-01-27 13:41:24',162527,0,NULL,NULL,NULL,'desktop',NULL),
(187156,'2014-01-27 13:42:27',140546,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(187157,'2014-01-27 13:42:34',162528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187158,'2014-01-27 13:46:38',142860,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(187159,'2014-01-27 13:48:36',162529,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187160,'2014-01-27 13:52:50',137086,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(187161,'2014-01-27 13:55:28',162530,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187162,'2014-01-27 13:56:06',162531,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187163,'2014-01-27 13:57:26',162532,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187164,'2014-01-27 13:59:21',162533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187165,'2014-01-27 14:01:13',162534,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187166,'2014-01-27 14:04:22',162535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187167,'2014-01-27 14:06:12',162536,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(187168,'2014-01-27 14:07:04',162537,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187169,'2014-01-27 14:10:36',162538,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(187170,'2014-01-27 14:12:18',141944,1,NULL,NULL,NULL,'mobile',NULL),
(187171,'2014-01-27 14:16:16',162539,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187172,'2014-01-27 14:16:38',162540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187173,'2014-01-27 14:19:16',162541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187174,'2014-01-27 14:20:17',162542,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(187175,'2014-01-27 14:20:23',162543,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(187176,'2014-01-27 14:21:36',162544,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(187177,'2014-01-27 14:25:41',162545,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187178,'2014-01-27 14:26:22',145384,1,NULL,NULL,NULL,'mobile',NULL),
(187179,'2014-01-27 14:28:46',142237,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(187180,'2014-01-27 14:32:09',162546,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(187181,'2014-01-27 14:32:20',123742,1,NULL,NULL,NULL,'mobile',NULL),
(187182,'2014-01-27 14:37:18',162547,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(187183,'2014-01-27 14:39:58',162548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187184,'2014-01-27 14:40:52',162549,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(187185,'2014-01-27 14:42:39',162550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187186,'2014-01-27 14:42:57',162551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187187,'2014-01-27 14:43:04',162552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187188,'2014-01-27 14:44:33',149599,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(187189,'2014-01-27 14:46:03',162553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187190,'2014-01-27 14:46:43',162554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187191,'2014-01-27 14:46:58',158047,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(187192,'2014-01-27 14:47:21',162555,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(187193,'2014-01-27 14:47:31',162556,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(187194,'2014-01-27 14:48:46',139812,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(187195,'2014-01-27 14:49:04',162557,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(187196,'2014-01-27 14:49:12',162558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187197,'2014-01-27 14:52:07',162559,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187198,'2014-01-27 14:54:59',162560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187199,'2014-01-27 14:57:00',162561,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187200,'2014-01-27 15:02:07',159633,1,NULL,NULL,NULL,'desktop',NULL),
(187201,'2014-01-27 15:02:23',149048,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(187202,'2014-01-27 15:03:46',162562,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(187203,'2014-01-27 15:05:22',162563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187204,'2014-01-27 15:05:54',139636,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(187205,'2014-01-27 15:06:52',151599,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(187206,'2014-01-27 15:07:17',162564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187207,'2014-01-27 15:11:06',162565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187208,'2014-01-27 15:11:46',162566,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187209,'2014-01-27 15:13:22',162567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187210,'2014-01-27 15:13:58',162568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187211,'2014-01-27 15:14:04',162569,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187212,'2014-01-27 15:14:06',162570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187213,'2014-01-27 15:17:34',162571,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(187214,'2014-01-27 15:18:50',162572,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187215,'2014-01-27 15:20:02',162573,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187216,'2014-01-27 15:21:21',162574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187217,'2014-01-27 15:22:33',162575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187218,'2014-01-27 15:22:35',162576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187219,'2014-01-27 15:25:30',155568,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(187220,'2014-01-27 15:30:39',162577,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187221,'2014-01-27 15:32:45',162578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187222,'2014-01-27 15:32:51',162579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187223,'2014-01-27 15:33:39',136360,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(187224,'2014-01-27 15:33:41',135813,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(187225,'2014-01-27 15:34:26',162580,0,NULL,NULL,NULL,'mobile',NULL),
(187226,'2014-01-27 15:38:15',140934,1,NULL,NULL,NULL,'mobile',NULL),
(187227,'2014-01-27 15:38:43',162581,0,NULL,NULL,NULL,'desktop',NULL),
(187228,'2014-01-27 15:39:53',162582,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187229,'2014-01-27 15:41:09',162583,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(187230,'2014-01-27 15:45:20',143725,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(187231,'2014-01-27 15:46:32',162584,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187232,'2014-01-27 15:47:38',162585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187233,'2014-01-27 15:47:56',162586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187234,'2014-01-27 15:48:57',162587,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(187235,'2014-01-27 15:51:55',162588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187236,'2014-01-27 15:52:03',143083,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(187237,'2014-01-27 15:52:24',162589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187238,'2014-01-27 15:53:20',162590,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(187239,'2014-01-27 15:54:00',162591,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187240,'2014-01-27 15:54:01',162592,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(187241,'2014-01-27 15:54:20',162593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187242,'2014-01-27 15:55:05',137326,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(187243,'2014-01-27 15:55:22',162594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187244,'2014-01-27 15:57:49',162595,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187245,'2014-01-27 15:58:50',162596,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(187246,'2014-01-27 15:59:42',162597,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187247,'2014-01-27 16:04:48',162598,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187248,'2014-01-27 16:05:32',162599,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187249,'2014-01-27 16:05:50',162600,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187250,'2014-01-27 16:06:47',143903,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(187251,'2014-01-27 16:09:22',162601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187252,'2014-01-27 16:11:46',162602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187253,'2014-01-27 16:11:59',162603,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187254,'2014-01-27 16:12:05',142123,1,NULL,NULL,NULL,'desktop',NULL),
(187255,'2014-01-27 16:13:27',162604,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187256,'2014-01-27 16:15:08',162605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187257,'2014-01-27 16:18:48',162606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187258,'2014-01-27 16:19:46',143926,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(187259,'2014-01-27 16:19:51',162607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187260,'2014-01-27 16:20:01',162608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187261,'2014-01-27 16:20:21',162609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187262,'2014-01-27 16:21:41',162610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187263,'2014-01-27 16:21:45',162611,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(187264,'2014-01-27 16:22:38',162612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187265,'2014-01-27 16:23:39',140529,1,NULL,NULL,NULL,'desktop',NULL),
(187266,'2014-01-27 16:25:49',134329,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(187267,'2014-01-27 16:28:45',162613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187268,'2014-01-27 16:31:32',162614,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187269,'2014-01-27 16:32:31',138521,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(187270,'2014-01-27 16:32:32',162615,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187271,'2014-01-27 16:34:46',162616,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187272,'2014-01-27 16:39:46',155163,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(187273,'2014-01-27 16:42:11',162617,0,NULL,NULL,NULL,'desktop',NULL),
(187274,'2014-01-27 16:45:49',162618,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187275,'2014-01-27 16:47:15',162619,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(187276,'2014-01-27 16:47:18',162620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187277,'2014-01-27 16:47:54',162621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187278,'2014-01-27 16:49:07',162622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187279,'2014-01-27 16:51:24',162623,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(187280,'2014-01-27 16:53:16',162624,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187281,'2014-01-27 16:57:34',162625,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187282,'2014-01-27 16:59:18',151293,1,NULL,NULL,NULL,'desktop',NULL),
(187283,'2014-01-27 16:59:47',162626,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(187284,'2014-01-27 17:00:40',162627,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187285,'2014-01-27 17:01:53',162628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187286,'2014-01-27 17:04:43',162629,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187287,'2014-01-27 17:06:19',162630,0,NULL,NULL,NULL,'mobile',NULL),
(187288,'2014-01-27 17:08:06',162631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187289,'2014-01-27 17:08:50',127670,1,NULL,NULL,NULL,'desktop',NULL),
(187290,'2014-01-27 17:09:11',162632,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187291,'2014-01-27 17:16:32',162633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187292,'2014-01-27 17:16:40',162634,0,NULL,NULL,NULL,'mobile',NULL),
(187293,'2014-01-27 17:17:29',162635,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187294,'2014-01-27 17:18:38',162636,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187295,'2014-01-27 17:20:44',162637,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(187296,'2014-01-27 17:22:40',162638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187297,'2014-01-27 17:23:26',162639,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187298,'2014-01-27 17:24:21',162640,0,NULL,NULL,NULL,'mobile',NULL),
(187299,'2014-01-27 17:25:15',145146,1,NULL,NULL,NULL,'mobile',NULL),
(187300,'2014-01-27 17:25:50',162641,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(187301,'2014-01-27 17:27:48',162642,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(187302,'2014-01-27 17:30:00',162643,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187303,'2014-01-27 17:30:13',135795,1,NULL,NULL,NULL,'mobile',NULL),
(187304,'2014-01-27 17:31:51',162644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187305,'2014-01-27 17:33:22',162645,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(187306,'2014-01-27 17:37:07',162646,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(187307,'2014-01-27 17:37:43',162647,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187308,'2014-01-27 17:40:05',162648,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187309,'2014-01-27 17:40:23',162649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187310,'2014-01-27 17:41:32',147066,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(187311,'2014-01-27 17:43:33',162650,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(187312,'2014-01-27 17:45:03',162651,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(187313,'2014-01-27 17:49:08',162652,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187314,'2014-01-27 17:49:12',162653,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187315,'2014-01-27 17:52:36',162654,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(187316,'2014-01-27 17:53:31',162655,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187317,'2014-01-27 17:55:11',162656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187318,'2014-01-27 17:55:44',162657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187319,'2014-01-27 17:57:24',162658,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187320,'2014-01-27 17:57:25',162659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187321,'2014-01-27 17:58:15',162660,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187322,'2014-01-27 17:58:49',162661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187323,'2014-01-27 17:59:29',162662,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(187324,'2014-01-27 18:02:56',162663,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(187325,'2014-01-27 18:03:00',162664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187326,'2014-01-27 18:04:09',162665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187327,'2014-01-27 18:09:19',162666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187328,'2014-01-27 18:10:32',162667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187329,'2014-01-27 18:15:48',155202,1,NULL,NULL,NULL,'mobile',NULL),
(187330,'2014-01-27 18:19:28',162668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187331,'2014-01-27 18:20:06',162669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187332,'2014-01-27 18:21:53',162670,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(187333,'2014-01-27 18:23:07',162671,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(187334,'2014-01-27 18:25:16',162672,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(187335,'2014-01-27 18:27:23',146509,1,NULL,NULL,NULL,'desktop',NULL),
(187336,'2014-01-27 18:27:45',162673,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(187337,'2014-01-27 18:28:43',145234,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(187338,'2014-01-27 18:29:25',162674,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(187339,'2014-01-27 18:29:52',162675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187340,'2014-01-27 18:33:23',162676,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187341,'2014-01-27 18:34:14',153463,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(187342,'2014-01-27 18:37:45',162677,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187343,'2014-01-27 18:38:15',154002,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(187344,'2014-01-27 18:39:48',162678,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187345,'2014-01-27 18:41:37',162679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187346,'2014-01-27 18:46:56',162680,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187347,'2014-01-27 18:48:01',162681,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187348,'2014-01-27 18:48:53',162682,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(187349,'2014-01-27 18:49:47',162683,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(187350,'2014-01-27 18:50:14',162684,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(187351,'2014-01-27 18:50:16',162685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187352,'2014-01-27 18:54:22',162686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187353,'2014-01-27 18:54:34',162687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187354,'2014-01-27 18:54:53',162688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187355,'2014-01-27 18:56:30',162689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187356,'2014-01-27 18:56:39',162690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187357,'2014-01-27 18:56:43',162691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187358,'2014-01-27 18:57:00',162692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187359,'2014-01-27 18:57:17',162693,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187360,'2014-01-27 19:01:31',149853,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(187361,'2014-01-27 19:02:59',162694,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187362,'2014-01-27 19:03:59',162695,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187363,'2014-01-27 19:04:45',162696,0,NULL,NULL,NULL,'mobile',NULL),
(187364,'2014-01-27 19:05:27',159727,1,NULL,NULL,NULL,'mobile',NULL),
(187365,'2014-01-27 19:08:13',144990,1,NULL,NULL,NULL,'desktop',NULL),
(187366,'2014-01-27 19:09:36',162697,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187367,'2014-01-27 19:12:07',162698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187368,'2014-01-27 19:13:39',146961,1,NULL,NULL,NULL,'desktop',NULL),
(187369,'2014-01-27 19:14:17',162699,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(187370,'2014-01-27 19:16:52',162700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187371,'2014-01-27 19:20:42',162701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187372,'2014-01-27 19:27:39',162702,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187373,'2014-01-27 19:28:22',162703,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(187374,'2014-01-27 19:29:06',162704,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187375,'2014-01-27 19:38:00',162705,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187376,'2014-01-27 19:38:57',162706,0,NULL,NULL,NULL,'mobile',NULL),
(187377,'2014-01-27 19:42:14',162707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187378,'2014-01-27 19:47:30',162708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187379,'2014-01-27 19:48:55',162709,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187380,'2014-01-27 19:49:52',162710,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(187381,'2014-01-27 19:51:30',162711,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187382,'2014-01-27 19:52:13',162712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187383,'2014-01-27 19:55:15',142186,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(187384,'2014-01-27 19:59:26',162713,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(187385,'2014-01-27 19:59:42',162714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187386,'2014-01-27 20:02:19',162715,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187387,'2014-01-27 20:03:48',156575,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(187388,'2014-01-27 20:06:20',162716,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(187389,'2014-01-27 20:07:23',162717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187390,'2014-01-27 20:08:22',162718,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(187391,'2014-01-27 20:13:13',162719,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(187392,'2014-01-27 20:16:15',162720,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(187393,'2014-01-27 20:18:37',162721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187394,'2014-01-27 20:27:29',162722,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187395,'2014-01-27 20:28:42',162723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187396,'2014-01-27 20:30:06',144263,1,NULL,NULL,NULL,'desktop',NULL),
(187397,'2014-01-27 20:34:36',162724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187398,'2014-01-27 20:34:48',158934,1,NULL,NULL,NULL,'desktop',NULL),
(187399,'2014-01-27 20:36:11',162725,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(187400,'2014-01-27 20:39:43',162726,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187401,'2014-01-27 20:42:06',162727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187402,'2014-01-27 20:43:27',145369,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(187403,'2014-01-27 20:45:27',162728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187404,'2014-01-27 20:56:08',162729,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187405,'2014-01-27 20:56:36',162730,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(187406,'2014-01-27 20:57:35',162731,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(187407,'2014-01-27 21:07:01',162732,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(187408,'2014-01-27 21:07:09',162733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187409,'2014-01-27 21:07:35',160228,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(187410,'2014-01-27 21:10:38',162734,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187411,'2014-01-27 21:10:52',162735,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(187412,'2014-01-27 21:12:19',162736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187413,'2014-01-27 21:13:23',154839,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(187414,'2014-01-27 21:17:39',162737,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187415,'2014-01-27 21:22:13',162738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187416,'2014-01-27 21:33:55',162739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187417,'2014-01-27 21:35:40',162740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187418,'2014-01-27 21:42:52',162741,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187419,'2014-01-27 21:49:10',134399,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(187420,'2014-01-27 21:56:35',162742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187421,'2014-01-27 21:57:33',162743,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187422,'2014-01-27 22:01:20',162744,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187423,'2014-01-27 22:06:42',162745,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187424,'2014-01-27 22:13:15',160712,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(187425,'2014-01-27 22:13:35',137189,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(187426,'2014-01-27 22:17:11',162746,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187427,'2014-01-27 22:23:49',150726,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(187428,'2014-01-27 22:28:24',162747,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187429,'2014-01-27 22:30:05',162748,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187430,'2014-01-27 22:37:13',162749,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(187431,'2014-01-27 22:45:22',162750,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187432,'2014-01-27 22:46:20',139611,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(187433,'2014-01-27 22:46:25',162751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187434,'2014-01-27 22:49:44',139357,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(187435,'2014-01-27 22:52:05',162752,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(187436,'2014-01-27 22:53:02',162753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187437,'2014-01-27 22:57:02',162754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187438,'2014-01-27 23:12:38',162755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187439,'2014-01-27 23:13:48',162756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187440,'2014-01-27 23:14:45',162757,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187441,'2014-01-27 23:16:10',162758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187442,'2014-01-27 23:17:33',134041,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(187443,'2014-01-27 23:19:20',162759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187444,'2014-01-27 23:21:59',162760,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187445,'2014-01-27 23:32:34',162761,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187446,'2014-01-27 23:47:16',162762,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187447,'2014-01-27 23:47:50',161538,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(187448,'2014-01-27 23:49:08',150328,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(187449,'2014-01-27 23:51:48',143651,1,NULL,NULL,NULL,'desktop',NULL),
(187450,'2014-01-27 23:55:27',142596,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(187451,'2014-01-27 23:55:38',162763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187452,'2014-01-27 23:57:36',161008,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(187453,'2014-01-27 23:58:41',162764,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187454,'2014-01-28 00:04:01',162765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187455,'2014-01-28 00:08:35',162766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187456,'2014-01-28 00:14:53',162767,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187457,'2014-01-28 00:21:57',162768,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(187458,'2014-01-28 00:25:11',162769,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187459,'2014-01-28 00:29:41',162770,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187460,'2014-01-28 00:36:26',162771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187461,'2014-01-28 00:40:40',162772,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187462,'2014-01-28 00:45:34',162773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187463,'2014-01-28 00:48:11',162774,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(187464,'2014-01-28 00:49:24',162775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187465,'2014-01-28 00:51:13',162776,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(187466,'2014-01-28 00:55:47',162777,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187467,'2014-01-28 00:59:43',162778,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187468,'2014-01-28 01:04:01',162779,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187469,'2014-01-28 01:19:43',162780,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187470,'2014-01-28 01:20:34',162781,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(187471,'2014-01-28 01:31:12',162782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187472,'2014-01-28 01:40:07',162783,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187473,'2014-01-28 01:40:51',162784,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187474,'2014-01-28 01:54:36',162785,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(187475,'2014-01-28 02:07:07',162786,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(187476,'2014-01-28 02:15:42',162787,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(187477,'2014-01-28 02:17:38',162788,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187478,'2014-01-28 02:22:34',162789,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(187479,'2014-01-28 02:35:27',138224,1,NULL,NULL,NULL,'mobile',NULL),
(187480,'2014-01-28 02:38:26',162790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187481,'2014-01-28 02:40:34',162791,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(187482,'2014-01-28 02:41:07',162792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187483,'2014-01-28 02:47:46',162793,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187484,'2014-01-28 02:50:52',162794,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(187485,'2014-01-28 02:51:13',162795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187486,'2014-01-28 02:54:43',135583,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(187487,'2014-01-28 02:56:03',137902,1,NULL,NULL,NULL,'mobile',NULL),
(187488,'2014-01-28 02:56:59',156964,1,NULL,NULL,NULL,'desktop',NULL),
(187489,'2014-01-28 02:59:45',162796,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(187490,'2014-01-28 03:19:56',133672,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(187491,'2014-01-28 03:29:07',134692,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(187492,'2014-01-28 03:29:18',162797,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(187493,'2014-01-28 03:30:30',162798,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187494,'2014-01-28 03:48:49',162799,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187495,'2014-01-28 03:52:37',153311,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(187496,'2014-01-28 04:04:14',162800,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187497,'2014-01-28 04:08:05',148585,1,NULL,NULL,NULL,'desktop',NULL),
(187498,'2014-01-28 04:10:11',137582,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(187499,'2014-01-28 04:14:44',162801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187500,'2014-01-28 04:21:06',162802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187501,'2014-01-28 04:39:25',162803,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(187502,'2014-01-28 04:41:27',162804,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187503,'2014-01-28 04:50:22',162805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187504,'2014-01-28 05:00:09',162806,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187505,'2014-01-28 05:03:16',162807,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(187506,'2014-01-28 05:14:17',162808,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(187507,'2014-01-28 05:14:31',162809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187508,'2014-01-28 05:21:29',162810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187509,'2014-01-28 05:21:47',162811,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187510,'2014-01-28 05:29:49',162812,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187511,'2014-01-28 05:52:45',162813,0,NULL,NULL,NULL,'desktop',NULL),
(187512,'2014-01-28 05:53:36',145244,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(187513,'2014-01-28 05:57:14',146116,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(187514,'2014-01-28 06:06:11',162814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187515,'2014-01-28 06:20:18',162815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187516,'2014-01-28 06:23:41',162816,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187517,'2014-01-28 06:24:17',162817,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(187518,'2014-01-28 06:26:03',162818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187519,'2014-01-28 06:30:15',162819,0,NULL,NULL,NULL,'desktop',NULL),
(187520,'2014-01-28 06:32:16',162820,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187521,'2014-01-28 06:33:07',162821,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187522,'2014-01-28 06:37:00',162822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187523,'2014-01-28 06:54:28',162823,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187524,'2014-01-28 06:57:09',162824,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187525,'2014-01-28 07:16:16',162825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187526,'2014-01-28 07:17:17',162826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187527,'2014-01-28 07:19:20',162827,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187528,'2014-01-28 07:20:59',142013,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(187529,'2014-01-28 07:21:09',145344,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(187530,'2014-01-28 07:25:04',162828,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(187531,'2014-01-28 07:30:33',162829,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(187532,'2014-01-28 07:36:55',162830,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(187533,'2014-01-28 07:43:49',162831,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187534,'2014-01-28 07:50:31',162832,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(187535,'2014-01-28 07:53:32',162833,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187536,'2014-01-28 08:01:13',136732,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(187537,'2014-01-28 08:02:00',162834,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(187538,'2014-01-28 08:03:50',162835,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187539,'2014-01-28 08:08:04',162836,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187540,'2014-01-28 08:08:51',162837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187541,'2014-01-28 08:22:35',162838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187542,'2014-01-28 08:23:45',162839,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187543,'2014-01-28 08:23:58',162840,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187544,'2014-01-28 08:24:50',162841,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187545,'2014-01-28 08:28:33',162842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187546,'2014-01-28 08:32:03',162843,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187547,'2014-01-28 08:32:47',162844,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187548,'2014-01-28 08:34:33',162845,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(187549,'2014-01-28 08:37:07',162846,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(187550,'2014-01-28 08:39:27',162847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187551,'2014-01-28 08:44:13',162848,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187552,'2014-01-28 08:48:51',162849,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187553,'2014-01-28 08:54:47',162850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187554,'2014-01-28 08:55:25',162851,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187555,'2014-01-28 08:56:07',162852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187556,'2014-01-28 08:57:52',162853,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(187557,'2014-01-28 09:06:28',162854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187558,'2014-01-28 09:09:24',162855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187559,'2014-01-28 09:10:15',149258,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(187560,'2014-01-28 09:12:25',162856,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187561,'2014-01-28 09:16:38',162857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187562,'2014-01-28 09:18:00',162858,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187563,'2014-01-28 09:19:48',162859,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187564,'2014-01-28 09:20:37',162860,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187565,'2014-01-28 09:21:47',162861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187566,'2014-01-28 09:22:34',162862,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(187567,'2014-01-28 09:27:58',162863,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187568,'2014-01-28 09:29:10',162864,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(187569,'2014-01-28 09:29:19',162865,0,NULL,NULL,NULL,'desktop',NULL),
(187570,'2014-01-28 09:33:39',162866,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(187571,'2014-01-28 09:40:26',162867,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187572,'2014-01-28 09:41:28',162868,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187573,'2014-01-28 09:43:06',162869,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187574,'2014-01-28 09:44:36',162870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187575,'2014-01-28 09:46:43',162871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187576,'2014-01-28 09:48:00',162872,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187577,'2014-01-28 09:48:06',162873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187578,'2014-01-28 09:49:10',125490,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(187579,'2014-01-28 09:49:15',162874,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(187580,'2014-01-28 09:49:38',162875,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187581,'2014-01-28 09:50:26',162876,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187582,'2014-01-28 09:52:55',162877,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187583,'2014-01-28 09:56:35',162878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187584,'2014-01-28 10:00:55',162879,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187585,'2014-01-28 10:01:59',157684,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(187586,'2014-01-28 10:04:36',131270,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(187587,'2014-01-28 10:04:41',162880,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187588,'2014-01-28 10:06:08',162881,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187589,'2014-01-28 10:06:58',162882,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187590,'2014-01-28 10:10:41',135586,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(187591,'2014-01-28 10:12:52',162883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187592,'2014-01-28 10:14:14',133577,1,NULL,NULL,NULL,'desktop',NULL),
(187593,'2014-01-28 10:14:57',162884,0,NULL,NULL,NULL,'desktop',NULL),
(187594,'2014-01-28 10:15:02',162885,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(187595,'2014-01-28 10:17:26',162886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187596,'2014-01-28 10:17:40',162887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187597,'2014-01-28 10:17:40',162888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187598,'2014-01-28 10:18:32',162889,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(187599,'2014-01-28 10:19:14',162890,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(187600,'2014-01-28 10:19:14',162891,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(187601,'2014-01-28 10:22:50',162892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187602,'2014-01-28 10:30:26',162893,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187603,'2014-01-28 10:30:57',145160,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(187604,'2014-01-28 10:31:49',162894,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187605,'2014-01-28 10:31:50',162895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187606,'2014-01-28 10:35:16',162896,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187607,'2014-01-28 10:35:31',147094,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(187608,'2014-01-28 10:36:32',158448,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(187609,'2014-01-28 10:36:47',162897,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187610,'2014-01-28 10:38:03',162898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187611,'2014-01-28 10:40:25',162899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187612,'2014-01-28 10:41:35',137177,1,NULL,NULL,NULL,'mobile',NULL),
(187613,'2014-01-28 10:42:45',162900,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(187614,'2014-01-28 10:44:41',162901,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(187615,'2014-01-28 10:45:06',162902,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187616,'2014-01-28 10:45:29',162903,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187617,'2014-01-28 10:47:02',162904,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187618,'2014-01-28 10:47:57',134994,1,NULL,NULL,NULL,'mobile',NULL),
(187619,'2014-01-28 10:48:54',162905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187620,'2014-01-28 10:53:13',162906,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187621,'2014-01-28 10:53:22',136799,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(187622,'2014-01-28 10:53:29',162907,0,NULL,NULL,NULL,'desktop',NULL),
(187623,'2014-01-28 10:54:19',141842,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(187624,'2014-01-28 10:55:28',162908,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187625,'2014-01-28 10:55:51',162909,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(187626,'2014-01-28 10:59:15',136795,1,NULL,NULL,NULL,'desktop',NULL),
(187627,'2014-01-28 10:59:18',161302,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(187628,'2014-01-28 11:01:22',162910,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(187629,'2014-01-28 11:01:44',138904,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(187630,'2014-01-28 11:03:36',162911,0,NULL,NULL,NULL,'desktop',NULL),
(187631,'2014-01-28 11:04:07',162912,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(187632,'2014-01-28 11:09:35',162913,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187633,'2014-01-28 11:10:17',162914,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(187634,'2014-01-28 11:10:48',162915,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187635,'2014-01-28 11:11:35',162916,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187636,'2014-01-28 11:11:36',149566,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(187637,'2014-01-28 11:12:10',149327,1,NULL,NULL,NULL,'desktop',NULL),
(187638,'2014-01-28 11:12:55',162917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187639,'2014-01-28 11:13:01',162918,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187640,'2014-01-28 11:15:42',162919,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(187641,'2014-01-28 11:16:25',158864,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(187642,'2014-01-28 11:19:22',162920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187643,'2014-01-28 11:19:28',162921,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187644,'2014-01-28 11:19:47',162922,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(187645,'2014-01-28 11:21:17',127412,1,NULL,NULL,NULL,'mobile',NULL),
(187646,'2014-01-28 11:23:07',162923,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187647,'2014-01-28 11:26:22',162924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187648,'2014-01-28 11:27:11',162925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187649,'2014-01-28 11:28:25',147819,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(187650,'2014-01-28 11:31:10',162926,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187651,'2014-01-28 11:31:32',157426,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(187652,'2014-01-28 11:33:18',162927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187653,'2014-01-28 11:34:30',162928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187654,'2014-01-28 11:35:51',162929,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187655,'2014-01-28 11:36:27',162930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187656,'2014-01-28 11:36:50',162931,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187657,'2014-01-28 11:38:54',162932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187658,'2014-01-28 11:40:10',162933,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(187659,'2014-01-28 11:42:01',162934,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(187660,'2014-01-28 11:44:16',162935,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187661,'2014-01-28 11:44:19',162936,0,NULL,NULL,NULL,'mobile',NULL),
(187662,'2014-01-28 11:45:02',162937,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(187663,'2014-01-28 11:46:14',162938,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(187664,'2014-01-28 11:46:16',162939,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187665,'2014-01-28 11:48:30',162940,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(187666,'2014-01-28 11:49:24',162941,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187667,'2014-01-28 11:49:59',162942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187668,'2014-01-28 11:50:27',156900,1,NULL,NULL,NULL,'desktop',NULL),
(187669,'2014-01-28 11:51:30',162943,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187670,'2014-01-28 11:53:10',162944,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187671,'2014-01-28 11:55:26',162945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187672,'2014-01-28 11:55:48',162946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187673,'2014-01-28 11:56:01',162947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187674,'2014-01-28 11:57:08',162948,0,NULL,NULL,NULL,'mobile',NULL),
(187675,'2014-01-28 11:59:04',162949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187676,'2014-01-28 11:59:07',162950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187677,'2014-01-28 11:59:42',162951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187678,'2014-01-28 12:00:11',162952,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(187679,'2014-01-28 12:01:01',162953,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(187680,'2014-01-28 12:04:24',162954,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(187681,'2014-01-28 12:04:42',149996,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(187682,'2014-01-28 12:04:45',162955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187683,'2014-01-28 12:05:45',148770,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(187684,'2014-01-28 12:06:04',162956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187685,'2014-01-28 12:08:06',162957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187686,'2014-01-28 12:09:24',162958,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(187687,'2014-01-28 12:10:43',162959,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(187688,'2014-01-28 12:10:44',162960,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187689,'2014-01-28 12:11:47',162961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187690,'2014-01-28 12:12:09',162962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187691,'2014-01-28 12:13:05',162963,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187692,'2014-01-28 12:14:50',162964,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187693,'2014-01-28 12:15:29',162965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187694,'2014-01-28 12:16:36',162966,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187695,'2014-01-28 12:16:38',162967,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187696,'2014-01-28 12:16:43',162968,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187697,'2014-01-28 12:17:09',162969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187698,'2014-01-28 12:17:09',162970,0,NULL,NULL,NULL,'desktop',NULL),
(187699,'2014-01-28 12:18:22',162971,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(187700,'2014-01-28 12:22:06',162972,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(187701,'2014-01-28 12:23:51',162973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187702,'2014-01-28 12:24:59',162974,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187703,'2014-01-28 12:25:17',162975,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187704,'2014-01-28 12:25:21',162976,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187705,'2014-01-28 12:26:41',162977,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(187706,'2014-01-28 12:26:47',162978,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(187707,'2014-01-28 12:29:35',162979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187708,'2014-01-28 12:30:07',162980,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187709,'2014-01-28 12:34:37',162981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187710,'2014-01-28 12:35:09',162982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187711,'2014-01-28 12:36:18',162983,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187712,'2014-01-28 12:37:11',162984,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(187713,'2014-01-28 12:38:04',162985,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(187714,'2014-01-28 12:39:51',129529,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(187715,'2014-01-28 12:42:39',162986,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(187716,'2014-01-28 12:43:00',162987,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187717,'2014-01-28 12:44:05',162988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187718,'2014-01-28 12:44:16',162989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187719,'2014-01-28 12:45:46',152506,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(187720,'2014-01-28 12:45:54',162990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187721,'2014-01-28 12:48:52',162991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187722,'2014-01-28 12:50:18',162992,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187723,'2014-01-28 12:51:09',162993,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187724,'2014-01-28 12:52:27',162994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187725,'2014-01-28 12:57:19',162995,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187726,'2014-01-28 12:57:30',162996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187727,'2014-01-28 13:00:39',162997,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(187728,'2014-01-28 13:01:12',162998,0,NULL,NULL,NULL,'desktop',NULL),
(187729,'2014-01-28 13:01:17',162999,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(187730,'2014-01-28 13:04:12',126284,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(187731,'2014-01-28 13:04:58',156205,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(187732,'2014-01-28 13:05:23',163000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187733,'2014-01-28 13:05:42',163001,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(187734,'2014-01-28 13:06:36',163002,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187735,'2014-01-28 13:07:56',163003,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187736,'2014-01-28 13:08:26',163004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187737,'2014-01-28 13:09:21',163005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187738,'2014-01-28 13:11:20',163006,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187739,'2014-01-28 13:11:50',163007,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187740,'2014-01-28 13:11:53',163008,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(187741,'2014-01-28 13:14:52',163009,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187742,'2014-01-28 13:17:52',163010,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187743,'2014-01-28 13:22:40',163011,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187744,'2014-01-28 13:22:59',163012,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(187745,'2014-01-28 13:25:32',163013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187746,'2014-01-28 13:27:02',163014,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(187747,'2014-01-28 13:27:25',163015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187748,'2014-01-28 13:27:31',142386,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(187749,'2014-01-28 13:28:57',163016,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187750,'2014-01-28 13:30:10',163017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187751,'2014-01-28 13:31:22',163018,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187752,'2014-01-28 13:31:29',136144,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(187753,'2014-01-28 13:31:29',163019,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187754,'2014-01-28 13:32:40',135260,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(187755,'2014-01-28 13:33:46',163020,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(187756,'2014-01-28 13:33:51',163021,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187757,'2014-01-28 13:33:54',163022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187758,'2014-01-28 13:34:20',163023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187759,'2014-01-28 13:37:24',163024,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(187760,'2014-01-28 13:42:20',163025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187761,'2014-01-28 13:43:30',163026,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(187762,'2014-01-28 13:44:49',143881,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(187763,'2014-01-28 13:45:21',137708,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(187764,'2014-01-28 13:49:21',163027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187765,'2014-01-28 13:49:39',163028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187766,'2014-01-28 13:54:20',163029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187767,'2014-01-28 13:55:06',163030,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187768,'2014-01-28 13:55:45',163031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187769,'2014-01-28 13:58:42',163032,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187770,'2014-01-28 13:59:26',163033,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187771,'2014-01-28 14:00:44',143303,1,NULL,NULL,NULL,'desktop',NULL),
(187772,'2014-01-28 14:01:12',159308,1,NULL,NULL,NULL,'mobile',NULL),
(187773,'2014-01-28 14:02:26',155364,1,NULL,NULL,NULL,'desktop',NULL),
(187774,'2014-01-28 14:02:52',163034,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(187775,'2014-01-28 14:03:09',163035,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187776,'2014-01-28 14:04:25',163036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187777,'2014-01-28 14:04:33',143658,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(187778,'2014-01-28 14:04:45',163037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187779,'2014-01-28 14:06:10',163038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187780,'2014-01-28 14:07:41',163039,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187781,'2014-01-28 14:09:50',146204,1,NULL,NULL,NULL,'desktop',NULL),
(187782,'2014-01-28 14:12:21',163040,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(187783,'2014-01-28 14:13:13',163041,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187784,'2014-01-28 14:14:06',163042,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187785,'2014-01-28 14:14:15',163043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187786,'2014-01-28 14:15:04',147699,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(187787,'2014-01-28 14:15:59',163044,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187788,'2014-01-28 14:17:46',141394,1,NULL,NULL,NULL,'desktop',NULL),
(187789,'2014-01-28 14:20:25',163045,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(187790,'2014-01-28 14:24:26',163046,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187791,'2014-01-28 14:26:40',163047,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187792,'2014-01-28 14:29:17',163048,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187793,'2014-01-28 14:29:56',148645,1,NULL,NULL,NULL,'desktop',NULL),
(187794,'2014-01-28 14:32:39',133890,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(187795,'2014-01-28 14:32:51',163049,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187796,'2014-01-28 14:35:08',159375,1,NULL,NULL,NULL,'desktop',NULL),
(187797,'2014-01-28 14:35:23',163050,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(187798,'2014-01-28 14:35:24',160336,1,NULL,NULL,NULL,'mobile',NULL),
(187799,'2014-01-28 14:38:31',163051,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(187800,'2014-01-28 14:39:41',147553,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(187801,'2014-01-28 14:39:46',163052,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(187802,'2014-01-28 14:41:46',163053,0,NULL,NULL,NULL,'mobile',NULL),
(187803,'2014-01-28 14:41:59',163054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187804,'2014-01-28 14:44:05',163055,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187805,'2014-01-28 14:45:01',163056,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187806,'2014-01-28 14:47:55',155225,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(187807,'2014-01-28 14:49:43',163057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187808,'2014-01-28 14:51:10',159903,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(187809,'2014-01-28 14:51:21',155223,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(187810,'2014-01-28 14:51:47',163058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187811,'2014-01-28 14:52:46',163059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187812,'2014-01-28 14:54:05',163060,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187813,'2014-01-28 14:56:30',163061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187814,'2014-01-28 15:00:45',163062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187815,'2014-01-28 15:01:31',163063,0,NULL,NULL,NULL,'desktop',NULL),
(187816,'2014-01-28 15:02:10',163064,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(187817,'2014-01-28 15:03:30',163065,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187818,'2014-01-28 15:07:21',163066,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187819,'2014-01-28 15:07:28',163067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187820,'2014-01-28 15:08:57',146769,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(187821,'2014-01-28 15:13:36',163068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187822,'2014-01-28 15:13:40',163069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187823,'2014-01-28 15:15:38',163070,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187824,'2014-01-28 15:18:27',163071,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(187825,'2014-01-28 15:20:51',163072,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(187826,'2014-01-28 15:21:01',163073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187827,'2014-01-28 15:21:24',163074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187828,'2014-01-28 15:21:29',131462,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(187829,'2014-01-28 15:22:05',163075,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(187830,'2014-01-28 15:22:56',163076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187831,'2014-01-28 15:22:59',163077,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187832,'2014-01-28 15:28:31',163078,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(187833,'2014-01-28 15:29:33',163079,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187834,'2014-01-28 15:29:58',163080,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(187835,'2014-01-28 15:30:02',141986,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(187836,'2014-01-28 15:30:31',163081,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(187837,'2014-01-28 15:31:08',163082,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187838,'2014-01-28 15:34:30',163083,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(187839,'2014-01-28 15:36:32',163084,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(187840,'2014-01-28 15:38:38',163085,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187841,'2014-01-28 15:39:40',163086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187842,'2014-01-28 15:41:15',163087,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187843,'2014-01-28 15:44:20',163088,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187844,'2014-01-28 15:45:18',163089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187845,'2014-01-28 15:47:31',163090,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(187846,'2014-01-28 15:47:40',163091,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187847,'2014-01-28 15:48:21',142064,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(187848,'2014-01-28 15:49:00',163092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187849,'2014-01-28 15:50:02',163093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187850,'2014-01-28 15:52:45',131230,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(187851,'2014-01-28 15:53:32',163094,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187852,'2014-01-28 15:55:07',163095,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187853,'2014-01-28 15:59:06',163096,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187854,'2014-01-28 15:59:35',163097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187855,'2014-01-28 16:04:26',163098,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187856,'2014-01-28 16:06:05',163099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187857,'2014-01-28 16:08:11',163100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187858,'2014-01-28 16:13:13',163101,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187859,'2014-01-28 16:15:48',163102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187860,'2014-01-28 16:19:16',163103,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(187861,'2014-01-28 16:20:13',163104,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187862,'2014-01-28 16:23:02',138050,1,NULL,NULL,NULL,'desktop',NULL),
(187863,'2014-01-28 16:24:19',163105,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(187864,'2014-01-28 16:24:50',163106,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(187865,'2014-01-28 16:26:38',163107,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187866,'2014-01-28 16:27:25',163108,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187867,'2014-01-28 16:28:00',163109,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187868,'2014-01-28 16:28:19',163110,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(187869,'2014-01-28 16:29:01',163111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187870,'2014-01-28 16:30:53',163112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187871,'2014-01-28 16:31:32',163113,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187872,'2014-01-28 16:32:35',163114,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187873,'2014-01-28 16:33:15',163115,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187874,'2014-01-28 16:34:24',163116,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187875,'2014-01-28 16:36:20',163117,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(187876,'2014-01-28 16:38:41',163118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187877,'2014-01-28 16:39:52',163119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187878,'2014-01-28 16:41:07',163120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187879,'2014-01-28 16:43:09',163121,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187880,'2014-01-28 16:43:33',163122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187881,'2014-01-28 16:44:10',163123,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(187882,'2014-01-28 16:44:11',163124,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(187883,'2014-01-28 16:46:14',163125,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187884,'2014-01-28 16:47:38',163126,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187885,'2014-01-28 16:48:34',163127,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(187886,'2014-01-28 16:49:16',163128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187887,'2014-01-28 16:49:31',163129,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187888,'2014-01-28 16:50:14',163130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187889,'2014-01-28 16:52:15',163131,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187890,'2014-01-28 16:52:40',163132,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(187891,'2014-01-28 16:55:20',163133,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(187892,'2014-01-28 16:55:37',152779,1,NULL,NULL,NULL,'mobile',NULL),
(187893,'2014-01-28 16:56:27',163134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187894,'2014-01-28 16:57:31',163135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187895,'2014-01-28 16:57:49',163136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187896,'2014-01-28 16:59:53',158132,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(187897,'2014-01-28 17:00:44',163137,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(187898,'2014-01-28 17:01:07',163138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187899,'2014-01-28 17:03:53',163139,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187900,'2014-01-28 17:06:23',163140,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(187901,'2014-01-28 17:06:53',163141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187902,'2014-01-28 17:07:27',163142,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(187903,'2014-01-28 17:12:58',163143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187904,'2014-01-28 17:13:01',163144,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187905,'2014-01-28 17:13:03',163145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187906,'2014-01-28 17:15:33',163146,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187907,'2014-01-28 17:16:00',163147,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187908,'2014-01-28 17:16:08',163148,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187909,'2014-01-28 17:17:01',163149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187910,'2014-01-28 17:18:01',163150,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(187911,'2014-01-28 17:18:13',163151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187912,'2014-01-28 17:18:50',163152,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(187913,'2014-01-28 17:22:08',163153,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187914,'2014-01-28 17:23:02',163154,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187915,'2014-01-28 17:26:37',163155,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(187916,'2014-01-28 17:27:15',163156,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(187917,'2014-01-28 17:28:12',163157,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187918,'2014-01-28 17:28:34',163158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187919,'2014-01-28 17:28:48',163159,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187920,'2014-01-28 17:28:55',163160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187921,'2014-01-28 17:31:25',163161,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(187922,'2014-01-28 17:31:55',163162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187923,'2014-01-28 17:32:26',148596,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(187924,'2014-01-28 17:32:43',163163,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187925,'2014-01-28 17:33:18',163164,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(187926,'2014-01-28 17:35:35',163165,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(187927,'2014-01-28 17:36:23',163166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187928,'2014-01-28 17:37:01',163167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187929,'2014-01-28 17:37:27',163168,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187930,'2014-01-28 17:37:56',163169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187931,'2014-01-28 17:38:40',163170,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187932,'2014-01-28 17:46:17',163171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187933,'2014-01-28 17:50:46',163172,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187934,'2014-01-28 17:54:34',163173,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187935,'2014-01-28 17:55:08',150671,1,NULL,NULL,NULL,'mobile',NULL),
(187936,'2014-01-28 17:55:22',163174,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187937,'2014-01-28 17:56:10',163175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187938,'2014-01-28 17:59:32',163176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187939,'2014-01-28 18:01:36',163177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187940,'2014-01-28 18:04:26',163178,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187941,'2014-01-28 18:04:57',163179,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187942,'2014-01-28 18:04:59',163180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187943,'2014-01-28 18:05:59',163181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187944,'2014-01-28 18:06:42',163182,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187945,'2014-01-28 18:10:40',163183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187946,'2014-01-28 18:12:00',163184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187947,'2014-01-28 18:12:04',163185,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187948,'2014-01-28 18:17:52',163186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187949,'2014-01-28 18:18:48',163187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187950,'2014-01-28 18:19:38',163188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187951,'2014-01-28 18:20:08',163189,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187952,'2014-01-28 18:20:45',127748,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(187953,'2014-01-28 18:21:58',163190,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187954,'2014-01-28 18:25:53',163191,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187955,'2014-01-28 18:27:36',163192,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187956,'2014-01-28 18:28:41',163193,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(187957,'2014-01-28 18:29:15',163194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187958,'2014-01-28 18:33:58',163195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187959,'2014-01-28 18:37:56',163196,0,NULL,NULL,NULL,'mobile',NULL),
(187960,'2014-01-28 18:38:09',163197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187961,'2014-01-28 18:38:27',163198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187962,'2014-01-28 18:40:01',163199,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187963,'2014-01-28 18:42:39',163200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187964,'2014-01-28 18:44:07',163201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187965,'2014-01-28 18:46:11',163202,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(187966,'2014-01-28 18:47:24',163203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187967,'2014-01-28 18:48:18',163204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187968,'2014-01-28 18:49:18',163205,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187969,'2014-01-28 18:49:53',142256,1,NULL,NULL,NULL,'desktop',NULL),
(187970,'2014-01-28 18:54:53',163206,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187971,'2014-01-28 18:56:07',163207,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187972,'2014-01-28 18:57:40',163208,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(187973,'2014-01-28 18:59:35',153859,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(187974,'2014-01-28 19:01:59',163209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187975,'2014-01-28 19:02:06',163210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187976,'2014-01-28 19:03:43',163211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187977,'2014-01-28 19:04:21',146073,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(187978,'2014-01-28 19:05:44',163212,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187979,'2014-01-28 19:13:12',163213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187980,'2014-01-28 19:16:24',163214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187981,'2014-01-28 19:17:01',163215,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(187982,'2014-01-28 19:18:51',163216,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(187983,'2014-01-28 19:24:24',140484,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(187984,'2014-01-28 19:24:26',163217,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187985,'2014-01-28 19:25:13',163218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187986,'2014-01-28 19:25:33',163219,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187987,'2014-01-28 19:26:00',163220,0,NULL,NULL,NULL,'desktop',NULL),
(187988,'2014-01-28 19:29:30',163221,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187989,'2014-01-28 19:29:34',163222,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(187990,'2014-01-28 19:30:07',163223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187991,'2014-01-28 19:34:13',163224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187992,'2014-01-28 19:34:33',163225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187993,'2014-01-28 19:41:53',138948,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(187994,'2014-01-28 19:45:02',163226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(187995,'2014-01-28 19:47:00',163227,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(187996,'2014-01-28 19:51:08',163228,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(187997,'2014-01-28 19:52:16',163229,0,NULL,NULL,NULL,'mobile',NULL),
(187998,'2014-01-28 19:52:44',163230,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(187999,'2014-01-28 19:53:25',163231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188000,'2014-01-28 19:58:21',163232,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188001,'2014-01-28 19:58:26',163233,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(188002,'2014-01-28 20:00:47',159265,1,NULL,NULL,NULL,'desktop',NULL),
(188003,'2014-01-28 20:04:02',146137,1,NULL,NULL,NULL,'desktop',NULL),
(188004,'2014-01-28 20:05:27',163234,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188005,'2014-01-28 20:07:26',141757,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(188006,'2014-01-28 20:11:49',163235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188007,'2014-01-28 20:19:02',163236,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(188008,'2014-01-28 20:25:23',163237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188009,'2014-01-28 20:26:17',163238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188010,'2014-01-28 20:32:07',163239,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188011,'2014-01-28 20:33:23',146058,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(188012,'2014-01-28 20:35:01',163240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188013,'2014-01-28 20:37:54',163241,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188014,'2014-01-28 20:39:48',163242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188015,'2014-01-28 20:40:16',163243,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188016,'2014-01-28 20:43:38',163244,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188017,'2014-01-28 20:45:32',163245,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188018,'2014-01-28 20:45:55',163246,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188019,'2014-01-28 20:47:13',139078,1,NULL,NULL,NULL,'desktop',NULL),
(188020,'2014-01-28 20:47:19',163247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188021,'2014-01-28 20:48:33',163248,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(188022,'2014-01-28 20:49:05',132741,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(188023,'2014-01-28 20:49:39',163249,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188024,'2014-01-28 20:56:27',163250,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(188025,'2014-01-28 20:59:50',140476,1,NULL,NULL,NULL,'desktop',NULL),
(188026,'2014-01-28 21:01:24',163251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188027,'2014-01-28 21:05:19',163252,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188028,'2014-01-28 21:06:20',163253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188029,'2014-01-28 21:09:45',163254,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188030,'2014-01-28 21:14:02',163255,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(188031,'2014-01-28 21:16:43',146447,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(188032,'2014-01-28 21:20:15',163256,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(188033,'2014-01-28 21:22:53',163257,0,NULL,NULL,NULL,'desktop',NULL),
(188034,'2014-01-28 21:25:03',133478,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(188035,'2014-01-28 21:26:14',163258,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188036,'2014-01-28 21:29:43',163259,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188037,'2014-01-28 21:32:01',163260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188038,'2014-01-28 21:32:23',163261,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(188039,'2014-01-28 21:32:32',163262,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188040,'2014-01-28 21:34:01',163263,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(188041,'2014-01-28 21:38:25',163264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188042,'2014-01-28 21:39:04',163265,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188043,'2014-01-28 21:40:08',163266,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(188044,'2014-01-28 21:42:17',163267,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(188045,'2014-01-28 21:45:00',163268,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188046,'2014-01-28 21:46:55',163269,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188047,'2014-01-28 21:47:23',163270,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188048,'2014-01-28 21:48:04',163271,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(188049,'2014-01-28 21:49:45',163272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188050,'2014-01-28 21:55:03',163273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188051,'2014-01-28 21:55:15',163274,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188052,'2014-01-28 22:00:12',155475,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(188053,'2014-01-28 22:00:15',163275,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188054,'2014-01-28 22:01:06',163276,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(188055,'2014-01-28 22:09:56',163277,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188056,'2014-01-28 22:10:58',163278,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188057,'2014-01-28 22:15:24',163279,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188058,'2014-01-28 22:15:30',133755,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(188059,'2014-01-28 22:15:30',163280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188060,'2014-01-28 22:16:52',163281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188061,'2014-01-28 22:19:03',163282,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188062,'2014-01-28 22:28:36',163283,0,NULL,NULL,NULL,'mobile',NULL),
(188063,'2014-01-28 22:36:31',163284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188064,'2014-01-28 22:39:28',163285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188065,'2014-01-28 22:40:23',163286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188066,'2014-01-28 22:41:03',145099,1,NULL,NULL,NULL,'desktop',NULL),
(188067,'2014-01-28 22:41:45',138696,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(188068,'2014-01-28 22:42:43',163287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188069,'2014-01-28 22:47:18',155011,1,NULL,NULL,NULL,'desktop',NULL),
(188070,'2014-01-28 22:47:19',163288,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188071,'2014-01-28 22:48:13',163289,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(188072,'2014-01-28 22:48:54',163290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188073,'2014-01-28 22:50:16',157556,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(188074,'2014-01-28 22:58:35',163291,0,NULL,NULL,NULL,'desktop',NULL),
(188075,'2014-01-28 22:59:33',163292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188076,'2014-01-28 23:01:29',163293,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(188077,'2014-01-28 23:04:25',163294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188078,'2014-01-28 23:06:15',163295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188079,'2014-01-28 23:09:59',163296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188080,'2014-01-28 23:10:05',163297,0,NULL,NULL,NULL,'mobile',NULL),
(188081,'2014-01-28 23:12:00',163298,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(188082,'2014-01-28 23:20:26',163299,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(188083,'2014-01-28 23:21:38',147156,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(188084,'2014-01-28 23:23:48',163300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188085,'2014-01-28 23:23:49',163301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188086,'2014-01-28 23:24:28',163302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188087,'2014-01-28 23:24:38',163303,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188088,'2014-01-28 23:27:29',163304,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188089,'2014-01-28 23:30:47',163305,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188090,'2014-01-28 23:31:45',163306,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(188091,'2014-01-28 23:32:29',163307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188092,'2014-01-28 23:33:31',163308,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188093,'2014-01-28 23:39:24',163309,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188094,'2014-01-28 23:40:46',163310,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(188095,'2014-01-28 23:42:21',163311,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188096,'2014-01-28 23:46:28',163312,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188097,'2014-01-28 23:47:27',163313,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(188098,'2014-01-28 23:55:34',163314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188099,'2014-01-29 00:08:35',163315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188100,'2014-01-29 00:16:05',163316,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188101,'2014-01-29 00:21:29',163317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188102,'2014-01-29 00:29:24',163318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188103,'2014-01-29 00:44:29',163319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188104,'2014-01-29 00:47:59',163320,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188105,'2014-01-29 00:52:42',163321,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(188106,'2014-01-29 00:55:39',163322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188107,'2014-01-29 00:56:23',163323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188108,'2014-01-29 00:56:44',163324,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188109,'2014-01-29 01:03:35',163325,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188110,'2014-01-29 01:32:27',163326,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188111,'2014-01-29 01:45:14',163327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188112,'2014-01-29 01:50:45',163328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188113,'2014-01-29 01:52:12',163329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188114,'2014-01-29 01:53:42',163330,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188115,'2014-01-29 02:02:41',163331,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(188116,'2014-01-29 02:03:52',163332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188117,'2014-01-29 02:07:56',163333,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(188118,'2014-01-29 02:16:21',163334,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188119,'2014-01-29 02:22:57',163335,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188120,'2014-01-29 02:24:07',163336,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188121,'2014-01-29 02:31:00',163337,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(188122,'2014-01-29 02:33:06',163338,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188123,'2014-01-29 02:33:52',159447,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(188124,'2014-01-29 02:36:31',153814,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(188125,'2014-01-29 02:41:30',163339,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(188126,'2014-01-29 02:45:37',163340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188127,'2014-01-29 02:57:15',144654,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(188128,'2014-01-29 02:59:47',133379,1,NULL,NULL,NULL,'desktop',NULL),
(188129,'2014-01-29 03:01:00',163341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188130,'2014-01-29 03:04:16',163342,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188131,'2014-01-29 03:08:24',163343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188132,'2014-01-29 03:33:47',159177,1,NULL,NULL,NULL,'mobile',NULL),
(188133,'2014-01-29 03:50:26',163344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188134,'2014-01-29 04:00:34',163345,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188135,'2014-01-29 04:03:44',163346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188136,'2014-01-29 04:05:09',163347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188137,'2014-01-29 04:07:58',163348,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188138,'2014-01-29 04:12:14',163349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188139,'2014-01-29 04:17:09',163350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188140,'2014-01-29 04:23:45',163351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188141,'2014-01-29 04:34:19',163352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188142,'2014-01-29 04:45:28',163353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188143,'2014-01-29 04:51:41',155139,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(188144,'2014-01-29 04:55:53',163354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188145,'2014-01-29 04:57:30',163355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188146,'2014-01-29 05:02:40',163356,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188147,'2014-01-29 05:19:50',163357,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(188148,'2014-01-29 05:19:53',163358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188149,'2014-01-29 05:20:56',163359,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(188150,'2014-01-29 05:23:14',163360,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(188151,'2014-01-29 05:29:04',158516,1,NULL,NULL,NULL,'mobile',NULL),
(188152,'2014-01-29 05:32:48',159714,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(188153,'2014-01-29 05:35:05',153164,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(188154,'2014-01-29 05:35:09',163361,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(188155,'2014-01-29 05:37:59',163362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188156,'2014-01-29 05:38:01',161431,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(188157,'2014-01-29 05:42:05',141191,1,NULL,NULL,NULL,'desktop',NULL),
(188158,'2014-01-29 05:57:23',163363,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188159,'2014-01-29 06:01:36',163364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188160,'2014-01-29 06:04:01',163365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188161,'2014-01-29 06:04:02',136099,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(188162,'2014-01-29 06:10:29',137418,1,NULL,NULL,NULL,'desktop',NULL),
(188163,'2014-01-29 06:14:37',163366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188164,'2014-01-29 06:17:57',163367,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(188165,'2014-01-29 06:19:01',163368,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(188166,'2014-01-29 06:31:45',163369,0,NULL,NULL,NULL,'desktop',NULL),
(188167,'2014-01-29 06:34:38',163370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188168,'2014-01-29 06:35:23',163371,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(188169,'2014-01-29 06:41:38',163372,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188170,'2014-01-29 06:47:52',163373,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(188171,'2014-01-29 06:56:30',156216,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(188172,'2014-01-29 06:56:47',163374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188173,'2014-01-29 06:57:57',138072,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(188174,'2014-01-29 06:59:34',163375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188175,'2014-01-29 06:59:59',163376,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(188176,'2014-01-29 07:00:07',163377,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188177,'2014-01-29 07:08:09',163378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188178,'2014-01-29 07:09:14',163379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188179,'2014-01-29 07:24:24',163380,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(188180,'2014-01-29 07:25:17',163381,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188181,'2014-01-29 07:26:33',163382,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(188182,'2014-01-29 07:26:37',163383,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188183,'2014-01-29 07:36:02',163384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188184,'2014-01-29 07:36:26',163385,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(188185,'2014-01-29 07:38:43',163386,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(188186,'2014-01-29 07:40:30',163387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188187,'2014-01-29 07:43:50',163388,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(188188,'2014-01-29 07:53:09',163389,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188189,'2014-01-29 07:57:46',163390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188190,'2014-01-29 08:00:20',163391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188191,'2014-01-29 08:14:40',163392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188192,'2014-01-29 08:17:45',163393,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188193,'2014-01-29 08:18:09',163394,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(188194,'2014-01-29 08:19:08',163395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188195,'2014-01-29 08:19:16',163396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188196,'2014-01-29 08:21:29',163397,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(188197,'2014-01-29 08:26:02',140864,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(188198,'2014-01-29 08:26:47',163398,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188199,'2014-01-29 08:27:22',163399,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188200,'2014-01-29 08:31:20',163400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188201,'2014-01-29 08:34:32',163401,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(188202,'2014-01-29 08:38:15',151374,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(188203,'2014-01-29 08:39:53',163402,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188204,'2014-01-29 08:42:22',163403,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188205,'2014-01-29 08:44:01',163404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188206,'2014-01-29 08:45:20',163405,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(188207,'2014-01-29 08:45:38',163406,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(188208,'2014-01-29 08:47:54',163407,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188209,'2014-01-29 08:49:32',163408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188210,'2014-01-29 08:50:06',163409,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(188211,'2014-01-29 08:52:20',163410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188212,'2014-01-29 08:53:14',149671,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(188213,'2014-01-29 08:53:20',163411,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(188214,'2014-01-29 08:53:49',163412,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188215,'2014-01-29 08:56:17',163413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188216,'2014-01-29 09:02:53',152494,1,NULL,NULL,NULL,'mobile',NULL),
(188217,'2014-01-29 09:02:59',163414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188218,'2014-01-29 09:04:54',163415,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188219,'2014-01-29 09:07:21',163416,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188220,'2014-01-29 09:09:10',163417,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(188221,'2014-01-29 09:10:36',163418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188222,'2014-01-29 09:12:55',163419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188223,'2014-01-29 09:13:49',163420,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188224,'2014-01-29 09:14:02',141997,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(188225,'2014-01-29 09:14:22',163421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188226,'2014-01-29 09:14:23',149312,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(188227,'2014-01-29 09:20:47',163422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188228,'2014-01-29 09:20:58',163423,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188229,'2014-01-29 09:21:39',154391,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(188230,'2014-01-29 09:25:37',163424,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188231,'2014-01-29 09:25:49',163425,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188232,'2014-01-29 09:25:49',163426,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(188233,'2014-01-29 09:28:33',163427,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(188234,'2014-01-29 09:30:44',163428,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188235,'2014-01-29 09:38:43',163429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188236,'2014-01-29 09:39:13',163430,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(188237,'2014-01-29 09:40:05',163431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188238,'2014-01-29 09:43:23',163432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188239,'2014-01-29 09:44:58',155155,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(188240,'2014-01-29 09:44:59',152164,1,NULL,NULL,NULL,'desktop',NULL),
(188241,'2014-01-29 09:45:50',163433,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(188242,'2014-01-29 09:46:11',163434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188243,'2014-01-29 09:47:47',163435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188244,'2014-01-29 09:47:53',163436,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188245,'2014-01-29 09:50:15',157277,1,NULL,NULL,NULL,'desktop',NULL),
(188246,'2014-01-29 09:51:23',140194,1,NULL,NULL,NULL,'mobile',NULL),
(188247,'2014-01-29 09:51:29',163437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188248,'2014-01-29 09:52:01',163438,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188249,'2014-01-29 09:52:02',163439,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188250,'2014-01-29 09:55:23',163440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188251,'2014-01-29 09:55:49',163441,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(188252,'2014-01-29 09:58:56',163442,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188253,'2014-01-29 09:59:58',163443,0,NULL,NULL,NULL,'desktop',NULL),
(188254,'2014-01-29 10:00:14',163444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188255,'2014-01-29 10:00:49',163445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188256,'2014-01-29 10:01:06',148116,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(188257,'2014-01-29 10:02:00',163446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188258,'2014-01-29 10:04:11',163447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188259,'2014-01-29 10:04:45',163448,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188260,'2014-01-29 10:05:28',163449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188261,'2014-01-29 10:05:41',163450,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188262,'2014-01-29 10:07:04',163451,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188263,'2014-01-29 10:07:37',159236,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(188264,'2014-01-29 10:10:55',163452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188265,'2014-01-29 10:11:01',163453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188266,'2014-01-29 10:11:18',163454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188267,'2014-01-29 10:12:12',163455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188268,'2014-01-29 10:13:37',163456,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(188269,'2014-01-29 10:13:58',163457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188270,'2014-01-29 10:14:06',163458,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(188271,'2014-01-29 10:15:47',163459,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(188272,'2014-01-29 10:16:35',163460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188273,'2014-01-29 10:16:40',163461,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188274,'2014-01-29 10:16:49',163462,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188275,'2014-01-29 10:17:33',163463,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(188276,'2014-01-29 10:18:18',163464,0,NULL,NULL,NULL,'mobile',NULL),
(188277,'2014-01-29 10:19:14',163465,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188278,'2014-01-29 10:21:54',163466,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188279,'2014-01-29 10:23:06',153923,1,NULL,NULL,NULL,'desktop',NULL),
(188280,'2014-01-29 10:26:40',163467,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(188281,'2014-01-29 10:26:47',142528,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(188282,'2014-01-29 10:26:47',163468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188283,'2014-01-29 10:27:35',163469,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(188284,'2014-01-29 10:29:16',163470,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188285,'2014-01-29 10:30:19',139251,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(188286,'2014-01-29 10:33:37',163471,0,NULL,NULL,NULL,'desktop',NULL),
(188287,'2014-01-29 10:34:59',163472,0,NULL,NULL,NULL,'mobile',NULL),
(188288,'2014-01-29 10:49:03',154000,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(188289,'2014-01-29 10:49:14',163473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188290,'2014-01-29 10:49:49',163474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188291,'2014-01-29 10:50:32',163475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188292,'2014-01-29 10:52:11',163476,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188293,'2014-01-29 10:52:59',163477,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(188294,'2014-01-29 10:53:53',163478,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188295,'2014-01-29 11:01:24',163479,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(188296,'2014-01-29 11:01:33',148658,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(188297,'2014-01-29 11:01:44',132718,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(188298,'2014-01-29 11:04:20',163480,0,NULL,NULL,NULL,'mobile',NULL),
(188299,'2014-01-29 11:04:37',163481,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188300,'2014-01-29 11:04:57',163482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188301,'2014-01-29 11:05:04',163483,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188302,'2014-01-29 11:05:21',163484,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188303,'2014-01-29 11:06:21',163485,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188304,'2014-01-29 11:06:46',145275,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(188305,'2014-01-29 11:11:35',163486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188306,'2014-01-29 11:13:04',163487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188307,'2014-01-29 11:14:53',163488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188308,'2014-01-29 11:16:37',163489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188309,'2014-01-29 11:18:29',163490,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188310,'2014-01-29 11:18:52',163491,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188311,'2014-01-29 11:22:12',163492,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188312,'2014-01-29 11:22:39',163493,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(188313,'2014-01-29 11:23:46',125061,1,NULL,NULL,NULL,'desktop',NULL),
(188314,'2014-01-29 11:23:52',163494,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188315,'2014-01-29 11:24:18',163495,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188316,'2014-01-29 11:24:24',163496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188317,'2014-01-29 11:24:27',137830,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(188318,'2014-01-29 11:27:03',163497,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188319,'2014-01-29 11:27:37',163498,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188320,'2014-01-29 11:29:39',140237,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(188321,'2014-01-29 11:29:47',163499,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(188322,'2014-01-29 11:31:04',163500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188323,'2014-01-29 11:31:40',163501,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188324,'2014-01-29 11:33:12',163502,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(188325,'2014-01-29 11:33:25',163503,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188326,'2014-01-29 11:35:01',163504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188327,'2014-01-29 11:35:20',163505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188328,'2014-01-29 11:36:19',163506,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(188329,'2014-01-29 11:37:00',153081,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(188330,'2014-01-29 11:39:00',157371,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(188331,'2014-01-29 11:41:32',163507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188332,'2014-01-29 11:41:39',163508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188333,'2014-01-29 11:43:50',163509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188334,'2014-01-29 11:44:43',163510,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188335,'2014-01-29 11:45:22',163511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188336,'2014-01-29 11:45:47',163512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188337,'2014-01-29 11:45:55',140714,1,NULL,NULL,NULL,'desktop',NULL),
(188338,'2014-01-29 11:46:24',163513,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(188339,'2014-01-29 11:47:28',163514,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188340,'2014-01-29 11:47:36',151217,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(188341,'2014-01-29 11:49:49',163515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188342,'2014-01-29 11:51:07',163516,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(188343,'2014-01-29 11:53:02',163517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188344,'2014-01-29 11:53:27',163518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188345,'2014-01-29 11:54:01',163519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188346,'2014-01-29 11:56:24',163520,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188347,'2014-01-29 11:56:47',163521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188348,'2014-01-29 11:58:28',163522,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188349,'2014-01-29 12:00:07',163523,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188350,'2014-01-29 12:02:49',163524,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188351,'2014-01-29 12:04:19',163525,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188352,'2014-01-29 12:05:25',163526,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188353,'2014-01-29 12:07:49',163527,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188354,'2014-01-29 12:11:58',163528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188355,'2014-01-29 12:12:14',163529,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(188356,'2014-01-29 12:14:39',163530,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(188357,'2014-01-29 12:15:24',163531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188358,'2014-01-29 12:16:03',163532,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188359,'2014-01-29 12:17:33',163533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188360,'2014-01-29 12:19:12',163534,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188361,'2014-01-29 12:19:59',163535,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188362,'2014-01-29 12:23:55',133910,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(188363,'2014-01-29 12:23:58',161111,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(188364,'2014-01-29 12:24:59',163536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188365,'2014-01-29 12:26:36',163537,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(188366,'2014-01-29 12:26:56',163538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188367,'2014-01-29 12:27:11',163539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188368,'2014-01-29 12:27:31',163540,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188369,'2014-01-29 12:29:15',163541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188370,'2014-01-29 12:30:32',148050,1,NULL,NULL,NULL,'desktop',NULL),
(188371,'2014-01-29 12:31:07',163542,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(188372,'2014-01-29 12:31:32',163543,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188373,'2014-01-29 12:32:01',163544,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(188374,'2014-01-29 12:34:12',126736,1,NULL,NULL,NULL,'desktop',NULL),
(188375,'2014-01-29 12:34:16',163545,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(188376,'2014-01-29 12:34:20',163546,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188377,'2014-01-29 12:34:46',163547,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188378,'2014-01-29 12:36:20',143478,1,NULL,NULL,NULL,'desktop',NULL),
(188379,'2014-01-29 12:41:02',163548,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(188380,'2014-01-29 12:41:21',163549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188381,'2014-01-29 12:42:05',163550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188382,'2014-01-29 12:43:35',163551,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(188383,'2014-01-29 12:43:58',163552,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(188384,'2014-01-29 12:44:37',163553,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188385,'2014-01-29 12:45:49',163554,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(188386,'2014-01-29 12:47:26',163555,0,NULL,NULL,NULL,'desktop',NULL),
(188387,'2014-01-29 12:52:18',163556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188388,'2014-01-29 12:53:30',163557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188389,'2014-01-29 12:54:22',163558,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188390,'2014-01-29 12:55:20',163559,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(188391,'2014-01-29 12:56:55',163560,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(188392,'2014-01-29 12:58:24',163561,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(188393,'2014-01-29 13:00:20',163562,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188394,'2014-01-29 13:01:02',163563,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188395,'2014-01-29 13:04:31',136172,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(188396,'2014-01-29 13:05:15',163564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188397,'2014-01-29 13:05:19',163565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188398,'2014-01-29 13:06:33',163566,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188399,'2014-01-29 13:07:41',163567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188400,'2014-01-29 13:07:43',137118,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(188401,'2014-01-29 13:08:19',163568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188402,'2014-01-29 13:09:15',163569,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(188403,'2014-01-29 13:12:56',163570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188404,'2014-01-29 13:14:07',163571,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188405,'2014-01-29 13:17:43',163572,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188406,'2014-01-29 13:18:35',128268,1,NULL,NULL,NULL,'desktop',NULL),
(188407,'2014-01-29 13:19:24',163573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188408,'2014-01-29 13:21:05',163574,0,NULL,NULL,NULL,'desktop',NULL),
(188409,'2014-01-29 13:22:40',163575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188410,'2014-01-29 13:23:19',141752,1,NULL,NULL,NULL,'desktop',NULL),
(188411,'2014-01-29 13:24:31',163576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188412,'2014-01-29 13:25:38',163577,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188413,'2014-01-29 13:25:58',163578,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188414,'2014-01-29 13:26:29',134926,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(188415,'2014-01-29 13:27:17',163579,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(188416,'2014-01-29 13:28:07',163580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188417,'2014-01-29 13:29:47',163581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188418,'2014-01-29 13:29:52',163582,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(188419,'2014-01-29 13:29:54',163583,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(188420,'2014-01-29 13:29:57',143503,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(188421,'2014-01-29 13:31:55',163584,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(188422,'2014-01-29 13:32:01',163585,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188423,'2014-01-29 13:32:21',163586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188424,'2014-01-29 13:32:35',143838,1,NULL,NULL,NULL,'mobile',NULL),
(188425,'2014-01-29 13:32:42',163587,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188426,'2014-01-29 13:33:22',141931,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(188427,'2014-01-29 13:33:34',163588,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188428,'2014-01-29 13:34:57',163589,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(188429,'2014-01-29 13:35:06',163590,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188430,'2014-01-29 13:35:51',163591,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188431,'2014-01-29 13:38:06',163592,0,NULL,NULL,NULL,'desktop',NULL),
(188432,'2014-01-29 13:39:46',163593,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(188433,'2014-01-29 13:40:04',163594,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188434,'2014-01-29 13:43:27',144938,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(188435,'2014-01-29 13:43:29',163595,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(188436,'2014-01-29 13:47:02',156683,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(188437,'2014-01-29 13:47:25',163596,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(188438,'2014-01-29 13:48:31',163597,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188439,'2014-01-29 13:49:28',163598,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(188440,'2014-01-29 13:49:40',163599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188441,'2014-01-29 13:50:18',163600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188442,'2014-01-29 13:51:25',163601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188443,'2014-01-29 13:52:05',163602,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(188444,'2014-01-29 13:54:20',143801,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(188445,'2014-01-29 13:55:20',163603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188446,'2014-01-29 13:56:59',163604,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188447,'2014-01-29 13:58:32',153313,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(188448,'2014-01-29 13:58:51',163605,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188449,'2014-01-29 13:59:20',163606,0,NULL,NULL,NULL,'desktop',NULL),
(188450,'2014-01-29 14:01:03',148167,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(188451,'2014-01-29 14:01:23',163607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188452,'2014-01-29 14:02:55',163608,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188453,'2014-01-29 14:05:23',163609,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188454,'2014-01-29 14:05:46',163610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188455,'2014-01-29 14:05:59',163611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188456,'2014-01-29 14:07:18',159145,1,NULL,NULL,NULL,'mobile',NULL),
(188457,'2014-01-29 14:10:39',163612,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188458,'2014-01-29 14:11:28',163613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188459,'2014-01-29 14:14:40',163614,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188460,'2014-01-29 14:16:12',163615,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188461,'2014-01-29 14:18:29',163616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188462,'2014-01-29 14:19:03',163617,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(188463,'2014-01-29 14:20:40',163618,0,NULL,NULL,NULL,'mobile',NULL),
(188464,'2014-01-29 14:20:57',147895,1,NULL,NULL,NULL,'desktop',NULL),
(188465,'2014-01-29 14:21:47',163619,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188466,'2014-01-29 14:22:31',163620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188467,'2014-01-29 14:23:18',163621,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(188468,'2014-01-29 14:26:01',163622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188469,'2014-01-29 14:26:56',163623,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(188470,'2014-01-29 14:27:25',163624,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(188471,'2014-01-29 14:28:59',163625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188472,'2014-01-29 14:29:41',163626,0,NULL,NULL,NULL,'desktop',NULL),
(188473,'2014-01-29 14:32:24',163627,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(188474,'2014-01-29 14:32:42',163628,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188475,'2014-01-29 14:32:46',163629,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188476,'2014-01-29 14:32:54',150004,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(188477,'2014-01-29 14:34:14',163630,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188478,'2014-01-29 14:36:05',163631,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(188479,'2014-01-29 14:36:33',163632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188480,'2014-01-29 14:36:39',163633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188481,'2014-01-29 14:38:25',163634,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188482,'2014-01-29 14:44:10',163635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188483,'2014-01-29 14:45:28',163636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188484,'2014-01-29 14:45:48',163637,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188485,'2014-01-29 14:46:32',129559,1,NULL,NULL,NULL,'desktop',NULL),
(188486,'2014-01-29 14:49:21',163638,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(188487,'2014-01-29 14:50:22',163639,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(188488,'2014-01-29 14:52:39',163640,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(188489,'2014-01-29 14:54:48',163641,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(188490,'2014-01-29 14:55:06',157274,1,NULL,NULL,NULL,'desktop',NULL),
(188491,'2014-01-29 14:55:10',163642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188492,'2014-01-29 14:56:42',163643,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(188493,'2014-01-29 14:56:54',163644,0,NULL,NULL,NULL,'desktop',NULL),
(188494,'2014-01-29 14:57:38',163645,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(188495,'2014-01-29 14:58:14',163646,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188496,'2014-01-29 14:58:57',163647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188497,'2014-01-29 14:59:23',163648,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(188498,'2014-01-29 15:01:31',163649,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(188499,'2014-01-29 15:03:08',163650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188500,'2014-01-29 15:05:27',163651,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(188501,'2014-01-29 15:06:00',163652,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188502,'2014-01-29 15:06:30',163653,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(188503,'2014-01-29 15:06:45',163654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188504,'2014-01-29 15:07:28',163655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188505,'2014-01-29 15:08:26',163656,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188506,'2014-01-29 15:08:54',163657,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188507,'2014-01-29 15:10:06',163658,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(188508,'2014-01-29 15:11:49',163659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188509,'2014-01-29 15:11:50',163660,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188510,'2014-01-29 15:12:16',163661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188511,'2014-01-29 15:16:38',163662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188512,'2014-01-29 15:16:43',152384,1,NULL,NULL,NULL,'desktop',NULL),
(188513,'2014-01-29 15:16:57',163663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188514,'2014-01-29 15:17:00',163664,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188515,'2014-01-29 15:17:44',143902,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(188516,'2014-01-29 15:18:54',163665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188517,'2014-01-29 15:19:11',137512,1,NULL,NULL,NULL,'desktop',NULL),
(188518,'2014-01-29 15:19:30',163666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188519,'2014-01-29 15:20:07',136648,1,NULL,NULL,NULL,'desktop',NULL),
(188520,'2014-01-29 15:20:51',150940,1,NULL,NULL,NULL,'desktop',NULL),
(188521,'2014-01-29 15:22:06',134265,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(188522,'2014-01-29 15:22:45',163667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188523,'2014-01-29 15:26:30',138389,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(188524,'2014-01-29 15:27:14',163668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188525,'2014-01-29 15:27:47',163669,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(188526,'2014-01-29 15:27:50',163670,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(188527,'2014-01-29 15:28:06',163671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188528,'2014-01-29 15:28:25',163672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188529,'2014-01-29 15:31:27',152118,1,NULL,NULL,NULL,'mobile',NULL),
(188530,'2014-01-29 15:34:00',163673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188531,'2014-01-29 15:40:44',163674,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188532,'2014-01-29 15:42:03',163675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188533,'2014-01-29 15:43:15',163676,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188534,'2014-01-29 15:45:58',163677,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188535,'2014-01-29 15:46:50',163678,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188536,'2014-01-29 15:46:59',163679,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(188537,'2014-01-29 15:48:16',163680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188538,'2014-01-29 15:49:05',163681,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(188539,'2014-01-29 15:49:25',163682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188540,'2014-01-29 15:51:14',138441,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(188541,'2014-01-29 15:53:26',152105,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(188542,'2014-01-29 15:55:18',163683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188543,'2014-01-29 15:57:56',163684,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188544,'2014-01-29 16:00:57',140985,1,NULL,NULL,NULL,'desktop',NULL),
(188545,'2014-01-29 16:02:26',163685,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188546,'2014-01-29 16:04:13',163686,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188547,'2014-01-29 16:04:33',163687,0,NULL,NULL,NULL,'mobile',NULL),
(188548,'2014-01-29 16:06:21',163688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188549,'2014-01-29 16:06:46',163689,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188550,'2014-01-29 16:08:36',163690,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188551,'2014-01-29 16:10:08',133709,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(188552,'2014-01-29 16:10:26',163691,0,NULL,NULL,NULL,'desktop',NULL),
(188553,'2014-01-29 16:13:43',163692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188554,'2014-01-29 16:14:01',163693,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(188555,'2014-01-29 16:14:03',143432,1,NULL,NULL,NULL,'desktop',NULL),
(188556,'2014-01-29 16:15:12',163694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188557,'2014-01-29 16:15:35',163695,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188558,'2014-01-29 16:16:10',163696,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(188559,'2014-01-29 16:20:48',163697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188560,'2014-01-29 16:22:50',149077,1,NULL,NULL,NULL,'mobile',NULL),
(188561,'2014-01-29 16:23:19',163698,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(188562,'2014-01-29 16:23:25',163699,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188563,'2014-01-29 16:23:41',163700,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188564,'2014-01-29 16:26:25',163701,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188565,'2014-01-29 16:26:55',163702,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188566,'2014-01-29 16:28:41',163703,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188567,'2014-01-29 16:29:17',163704,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188568,'2014-01-29 16:29:34',163705,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(188569,'2014-01-29 16:30:29',163706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188570,'2014-01-29 16:33:42',163707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188571,'2014-01-29 16:34:51',154657,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(188572,'2014-01-29 16:35:03',163708,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(188573,'2014-01-29 16:35:08',163709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188574,'2014-01-29 16:36:11',163710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188575,'2014-01-29 16:38:39',163711,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188576,'2014-01-29 16:40:52',141724,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(188577,'2014-01-29 16:42:05',163712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188578,'2014-01-29 16:42:17',163713,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188579,'2014-01-29 16:42:44',163714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188580,'2014-01-29 16:44:24',163715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188581,'2014-01-29 16:45:46',152847,1,NULL,NULL,NULL,'mobile',NULL),
(188582,'2014-01-29 16:46:08',163716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188583,'2014-01-29 16:47:29',163717,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188584,'2014-01-29 16:47:31',163718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188585,'2014-01-29 16:48:16',163719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188586,'2014-01-29 16:50:31',163720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188587,'2014-01-29 16:51:28',163721,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188588,'2014-01-29 16:52:28',163722,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188589,'2014-01-29 16:53:28',163723,0,NULL,NULL,NULL,'mobile',NULL),
(188590,'2014-01-29 16:54:23',163724,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188591,'2014-01-29 16:54:59',136079,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(188592,'2014-01-29 16:55:48',159672,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(188593,'2014-01-29 16:56:20',141496,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(188594,'2014-01-29 16:57:26',163725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188595,'2014-01-29 16:59:33',163726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188596,'2014-01-29 16:59:41',146221,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(188597,'2014-01-29 16:59:57',163727,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188598,'2014-01-29 17:00:09',163728,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(188599,'2014-01-29 17:01:50',163729,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(188600,'2014-01-29 17:02:01',145082,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(188601,'2014-01-29 17:03:51',163730,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(188602,'2014-01-29 17:06:46',163731,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(188603,'2014-01-29 17:12:48',163732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188604,'2014-01-29 17:13:00',133961,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(188605,'2014-01-29 17:13:39',163733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188606,'2014-01-29 17:15:33',163734,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(188607,'2014-01-29 17:17:27',163735,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(188608,'2014-01-29 17:21:26',163736,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188609,'2014-01-29 17:26:51',163737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188610,'2014-01-29 17:27:54',163738,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188611,'2014-01-29 17:31:39',163739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188612,'2014-01-29 17:33:40',149215,1,NULL,NULL,NULL,'desktop',NULL),
(188613,'2014-01-29 17:36:08',163740,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(188614,'2014-01-29 17:37:17',163741,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188615,'2014-01-29 17:39:17',163742,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188616,'2014-01-29 17:39:56',157702,1,NULL,NULL,NULL,'mobile',NULL),
(188617,'2014-01-29 17:43:51',163743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188618,'2014-01-29 17:45:07',163744,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188619,'2014-01-29 17:46:20',163745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188620,'2014-01-29 17:46:41',163746,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(188621,'2014-01-29 17:47:37',163747,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188622,'2014-01-29 17:48:31',163748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188623,'2014-01-29 17:48:54',163749,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(188624,'2014-01-29 17:49:42',163750,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(188625,'2014-01-29 17:50:38',163751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188626,'2014-01-29 17:52:18',163752,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188627,'2014-01-29 17:52:28',163753,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188628,'2014-01-29 17:53:41',163754,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(188629,'2014-01-29 17:54:05',163755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188630,'2014-01-29 17:55:37',163756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188631,'2014-01-29 17:56:24',146691,1,NULL,NULL,NULL,'mobile',NULL),
(188632,'2014-01-29 17:58:14',163757,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188633,'2014-01-29 18:01:30',163758,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188634,'2014-01-29 18:02:03',163759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188635,'2014-01-29 18:02:05',163760,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188636,'2014-01-29 18:02:26',163761,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(188637,'2014-01-29 18:03:25',163762,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188638,'2014-01-29 18:04:01',163763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188639,'2014-01-29 18:07:11',163764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188640,'2014-01-29 18:11:07',163765,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(188641,'2014-01-29 18:14:18',163766,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(188642,'2014-01-29 18:15:36',163767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188643,'2014-01-29 18:17:21',163768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188644,'2014-01-29 18:17:42',163769,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188645,'2014-01-29 18:18:06',163770,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(188646,'2014-01-29 18:18:34',163771,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(188647,'2014-01-29 18:22:56',163772,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188648,'2014-01-29 18:26:35',163773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188649,'2014-01-29 18:29:25',163774,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(188650,'2014-01-29 18:30:12',143115,1,NULL,NULL,NULL,'desktop',NULL),
(188651,'2014-01-29 18:34:12',163775,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188652,'2014-01-29 18:39:22',163776,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(188653,'2014-01-29 18:42:43',163777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188654,'2014-01-29 18:43:58',163778,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188655,'2014-01-29 18:45:30',163779,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188656,'2014-01-29 18:55:38',138804,1,NULL,NULL,NULL,'mobile',NULL),
(188657,'2014-01-29 18:56:16',163780,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(188658,'2014-01-29 18:57:42',138940,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(188659,'2014-01-29 18:58:54',163781,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(188660,'2014-01-29 19:03:45',163782,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188661,'2014-01-29 19:04:04',163783,0,NULL,NULL,NULL,'desktop',NULL),
(188662,'2014-01-29 19:06:24',155334,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(188663,'2014-01-29 19:07:37',156344,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(188664,'2014-01-29 19:08:39',163784,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188665,'2014-01-29 19:09:15',145144,1,NULL,NULL,NULL,'desktop',NULL),
(188666,'2014-01-29 19:10:16',163785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188667,'2014-01-29 19:11:06',163786,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188668,'2014-01-29 19:15:51',163787,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(188669,'2014-01-29 19:16:52',163788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188670,'2014-01-29 19:16:54',163789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188671,'2014-01-29 19:17:07',163790,0,NULL,NULL,NULL,'mobile',NULL),
(188672,'2014-01-29 19:20:26',163791,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(188673,'2014-01-29 19:20:46',163792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188674,'2014-01-29 19:21:04',163793,0,NULL,NULL,NULL,'desktop',NULL),
(188675,'2014-01-29 19:21:31',163794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188676,'2014-01-29 19:22:43',163795,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(188677,'2014-01-29 19:25:27',163796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188678,'2014-01-29 19:27:47',163797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188679,'2014-01-29 19:29:54',163798,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(188680,'2014-01-29 19:31:02',163799,0,NULL,NULL,NULL,'mobile',NULL),
(188681,'2014-01-29 19:31:09',163800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188682,'2014-01-29 19:33:47',163801,0,NULL,NULL,NULL,'desktop',NULL),
(188683,'2014-01-29 19:35:38',163802,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188684,'2014-01-29 19:36:10',163803,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(188685,'2014-01-29 19:36:27',163804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188686,'2014-01-29 19:39:37',142780,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(188687,'2014-01-29 19:39:52',163805,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188688,'2014-01-29 19:40:51',163806,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188689,'2014-01-29 19:41:41',149027,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(188690,'2014-01-29 19:43:13',139742,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(188691,'2014-01-29 19:44:29',163807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188692,'2014-01-29 19:47:53',163808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188693,'2014-01-29 19:49:08',163809,0,NULL,NULL,NULL,'mobile',NULL),
(188694,'2014-01-29 19:54:58',163810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188695,'2014-01-29 19:55:37',163811,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188696,'2014-01-29 19:55:45',163812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188697,'2014-01-29 19:58:59',163813,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(188698,'2014-01-29 19:59:25',163814,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188699,'2014-01-29 20:02:09',163815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188700,'2014-01-29 20:07:07',142951,1,NULL,NULL,NULL,'desktop',NULL),
(188701,'2014-01-29 20:09:19',163816,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188702,'2014-01-29 20:10:27',163817,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(188703,'2014-01-29 20:13:00',145571,1,NULL,NULL,NULL,'desktop',NULL),
(188704,'2014-01-29 20:15:48',163818,0,NULL,NULL,NULL,'desktop',NULL),
(188705,'2014-01-29 20:15:55',163819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188706,'2014-01-29 20:16:40',149523,1,NULL,NULL,NULL,'desktop',NULL),
(188707,'2014-01-29 20:18:37',163820,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(188708,'2014-01-29 20:19:31',163821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188709,'2014-01-29 20:21:29',163822,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(188710,'2014-01-29 20:26:01',163823,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(188711,'2014-01-29 20:30:27',163824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188712,'2014-01-29 20:32:55',160429,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(188713,'2014-01-29 20:36:57',163825,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(188714,'2014-01-29 20:37:28',163826,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188715,'2014-01-29 20:39:07',163827,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(188716,'2014-01-29 20:40:41',163828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188717,'2014-01-29 20:41:34',163829,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188718,'2014-01-29 20:48:24',163830,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(188719,'2014-01-29 20:55:42',163831,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188720,'2014-01-29 20:57:51',163832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188721,'2014-01-29 21:09:34',163833,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188722,'2014-01-29 21:16:56',157666,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(188723,'2014-01-29 21:17:40',157609,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(188724,'2014-01-29 21:19:20',163834,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(188725,'2014-01-29 21:21:32',163835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188726,'2014-01-29 21:23:39',163836,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188727,'2014-01-29 21:30:50',163837,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(188728,'2014-01-29 21:31:10',163838,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188729,'2014-01-29 21:37:55',163839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188730,'2014-01-29 21:39:16',163840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188731,'2014-01-29 21:42:36',163841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188732,'2014-01-29 21:44:06',163842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188733,'2014-01-29 21:44:25',163843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188734,'2014-01-29 21:44:35',142838,1,NULL,NULL,NULL,'mobile',NULL),
(188735,'2014-01-29 21:45:51',163844,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188736,'2014-01-29 21:50:50',163845,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188737,'2014-01-29 21:54:18',145608,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(188738,'2014-01-29 21:55:01',151545,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(188739,'2014-01-29 21:57:37',163846,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188740,'2014-01-29 21:57:53',163847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188741,'2014-01-29 22:01:18',163848,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(188742,'2014-01-29 22:01:35',163849,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188743,'2014-01-29 22:05:04',163850,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(188744,'2014-01-29 22:05:49',163851,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188745,'2014-01-29 22:06:00',163852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188746,'2014-01-29 22:06:02',163853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188747,'2014-01-29 22:08:21',137801,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(188748,'2014-01-29 22:09:21',134072,1,NULL,NULL,NULL,'mobile',NULL),
(188749,'2014-01-29 22:11:05',163854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188750,'2014-01-29 22:12:19',163855,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(188751,'2014-01-29 22:12:21',163856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188752,'2014-01-29 22:17:31',163857,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188753,'2014-01-29 22:18:31',163858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188754,'2014-01-29 22:20:10',163859,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188755,'2014-01-29 22:26:19',163860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188756,'2014-01-29 22:32:52',163861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188757,'2014-01-29 22:33:33',163862,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188758,'2014-01-29 22:34:22',163863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188759,'2014-01-29 22:36:06',163864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188760,'2014-01-29 22:38:02',163865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188761,'2014-01-29 22:39:13',150971,1,NULL,NULL,NULL,'mobile',NULL),
(188762,'2014-01-29 22:39:38',163866,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188763,'2014-01-29 22:40:04',163867,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(188764,'2014-01-29 22:42:34',163868,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188765,'2014-01-29 22:44:38',163869,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188766,'2014-01-29 22:44:51',163870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188767,'2014-01-29 22:45:50',163871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188768,'2014-01-29 22:45:55',163872,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(188769,'2014-01-29 22:47:44',163873,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188770,'2014-01-29 22:48:08',163874,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(188771,'2014-01-29 22:48:29',136369,1,NULL,NULL,NULL,'desktop',NULL),
(188772,'2014-01-29 22:49:42',163875,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(188773,'2014-01-29 22:49:49',163876,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188774,'2014-01-29 22:51:20',163877,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188775,'2014-01-29 22:52:11',163878,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188776,'2014-01-29 22:52:31',163879,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188777,'2014-01-29 22:52:54',163880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188778,'2014-01-29 22:54:17',159825,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(188779,'2014-01-29 22:54:49',163881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188780,'2014-01-29 22:55:14',163882,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188781,'2014-01-29 22:56:02',163883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188782,'2014-01-29 22:58:37',163884,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(188783,'2014-01-29 23:13:41',163885,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188784,'2014-01-29 23:21:05',163886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188785,'2014-01-29 23:22:04',163887,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188786,'2014-01-29 23:22:17',142629,1,NULL,NULL,NULL,'desktop',NULL),
(188787,'2014-01-29 23:30:55',163888,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188788,'2014-01-29 23:31:49',139239,1,NULL,NULL,NULL,'desktop',NULL),
(188789,'2014-01-29 23:40:56',163889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188790,'2014-01-29 23:45:52',163890,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(188791,'2014-01-29 23:52:09',161595,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(188792,'2014-01-29 23:52:16',163891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188793,'2014-01-29 23:54:44',163892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188794,'2014-01-30 00:02:51',163893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188795,'2014-01-30 00:11:52',163894,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188796,'2014-01-30 00:12:49',163895,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188797,'2014-01-30 00:13:40',127440,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(188798,'2014-01-30 00:21:03',163896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188799,'2014-01-30 00:26:09',163897,0,NULL,NULL,NULL,'desktop',NULL),
(188800,'2014-01-30 00:33:13',163898,0,NULL,NULL,NULL,'desktop',NULL),
(188801,'2014-01-30 00:37:09',163899,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188802,'2014-01-30 00:46:54',163900,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188803,'2014-01-30 00:47:42',163901,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188804,'2014-01-30 00:50:10',163902,0,NULL,NULL,NULL,'desktop',NULL),
(188805,'2014-01-30 00:55:41',163903,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188806,'2014-01-30 01:06:05',163904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188807,'2014-01-30 01:15:23',163905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188808,'2014-01-30 01:19:56',163906,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(188809,'2014-01-30 01:22:12',163907,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(188810,'2014-01-30 01:31:05',163908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188811,'2014-01-30 01:31:49',163909,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188812,'2014-01-30 01:49:03',163910,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188813,'2014-01-30 01:54:54',163911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188814,'2014-01-30 02:06:11',163912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188815,'2014-01-30 02:13:36',163913,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(188816,'2014-01-30 02:15:04',163914,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(188817,'2014-01-30 02:16:06',161148,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(188818,'2014-01-30 02:16:30',163915,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(188819,'2014-01-30 02:16:46',163916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188820,'2014-01-30 02:18:53',163917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188821,'2014-01-30 02:26:08',163918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188822,'2014-01-30 02:28:56',163919,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188823,'2014-01-30 02:32:31',163920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188824,'2014-01-30 02:44:34',163921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188825,'2014-01-30 02:49:12',139957,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(188826,'2014-01-30 02:57:12',163922,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(188827,'2014-01-30 03:00:05',130444,1,NULL,NULL,NULL,'desktop',NULL),
(188828,'2014-01-30 03:05:37',146042,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(188829,'2014-01-30 03:09:59',163923,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(188830,'2014-01-30 03:11:20',161590,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(188831,'2014-01-30 03:12:44',163924,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(188832,'2014-01-30 03:18:32',163925,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(188833,'2014-01-30 03:23:57',163926,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188834,'2014-01-30 03:38:14',163927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188835,'2014-01-30 03:44:02',163928,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(188836,'2014-01-30 03:48:16',163929,0,NULL,NULL,NULL,'mobile',NULL),
(188837,'2014-01-30 03:57:59',163930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188838,'2014-01-30 03:58:14',163931,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(188839,'2014-01-30 03:59:02',163932,0,NULL,NULL,NULL,'desktop',NULL),
(188840,'2014-01-30 04:00:13',155908,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(188841,'2014-01-30 04:05:20',163933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188842,'2014-01-30 04:07:12',163934,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(188843,'2014-01-30 04:15:23',163935,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(188844,'2014-01-30 04:18:04',148030,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(188845,'2014-01-30 04:21:26',163936,0,NULL,NULL,NULL,'mobile',NULL),
(188846,'2014-01-30 04:34:28',163937,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188847,'2014-01-30 04:44:35',163938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188848,'2014-01-30 04:45:39',163939,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188849,'2014-01-30 04:51:52',163940,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188850,'2014-01-30 04:57:52',163941,0,NULL,NULL,NULL,'mobile',NULL),
(188851,'2014-01-30 05:02:03',163942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188852,'2014-01-30 05:03:44',163943,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188853,'2014-01-30 05:04:22',136870,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(188854,'2014-01-30 05:09:08',163944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188855,'2014-01-30 05:09:50',163945,0,NULL,NULL,NULL,'mobile',NULL),
(188856,'2014-01-30 05:11:29',145496,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(188857,'2014-01-30 05:14:01',163946,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188858,'2014-01-30 05:16:14',163947,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188859,'2014-01-30 05:20:09',157451,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(188860,'2014-01-30 05:20:23',163948,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188861,'2014-01-30 05:20:46',163949,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(188862,'2014-01-30 05:21:43',134782,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(188863,'2014-01-30 05:23:21',163950,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188864,'2014-01-30 05:25:07',163951,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(188865,'2014-01-30 05:25:32',163952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188866,'2014-01-30 05:27:33',163953,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188867,'2014-01-30 05:30:28',163954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188868,'2014-01-30 05:46:28',146349,1,NULL,NULL,NULL,'desktop',NULL),
(188869,'2014-01-30 05:46:46',163955,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(188870,'2014-01-30 05:48:40',163956,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188871,'2014-01-30 05:50:00',163957,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188872,'2014-01-30 05:53:58',163958,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188873,'2014-01-30 06:04:00',163959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188874,'2014-01-30 06:06:00',163960,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188875,'2014-01-30 06:07:37',156383,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(188876,'2014-01-30 06:08:55',163961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188877,'2014-01-30 06:09:06',140072,1,NULL,NULL,NULL,'mobile',NULL),
(188878,'2014-01-30 06:13:23',163962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188879,'2014-01-30 06:18:45',163963,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188880,'2014-01-30 06:24:54',163964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188881,'2014-01-30 06:29:22',163965,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188882,'2014-01-30 06:30:19',163966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188883,'2014-01-30 06:38:31',163967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188884,'2014-01-30 06:38:33',163968,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188885,'2014-01-30 06:44:16',163969,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188886,'2014-01-30 06:44:43',163970,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188887,'2014-01-30 06:53:25',163971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188888,'2014-01-30 07:01:37',163972,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(188889,'2014-01-30 07:04:15',163973,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188890,'2014-01-30 07:04:38',163974,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188891,'2014-01-30 07:07:59',163975,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188892,'2014-01-30 07:11:08',163976,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188893,'2014-01-30 07:15:42',140459,1,NULL,NULL,NULL,'desktop',NULL),
(188894,'2014-01-30 07:17:07',163977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188895,'2014-01-30 07:18:48',163978,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188896,'2014-01-30 07:21:49',163979,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188897,'2014-01-30 07:30:45',163980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188898,'2014-01-30 07:34:02',145308,1,NULL,NULL,NULL,'desktop',NULL),
(188899,'2014-01-30 07:35:01',157637,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(188900,'2014-01-30 07:36:38',163981,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188901,'2014-01-30 07:42:17',163982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188902,'2014-01-30 07:43:38',163983,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(188903,'2014-01-30 07:46:10',163984,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(188904,'2014-01-30 07:46:32',163985,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(188905,'2014-01-30 07:51:13',163986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188906,'2014-01-30 07:52:46',163987,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(188907,'2014-01-30 07:52:47',163988,0,NULL,NULL,NULL,'desktop',NULL),
(188908,'2014-01-30 07:57:20',163989,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(188909,'2014-01-30 07:59:40',163990,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188910,'2014-01-30 08:02:52',163991,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(188911,'2014-01-30 08:03:24',163992,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(188912,'2014-01-30 08:04:36',163993,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188913,'2014-01-30 08:05:02',163994,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(188914,'2014-01-30 08:07:22',163995,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188915,'2014-01-30 08:11:25',163996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188916,'2014-01-30 08:11:28',163997,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188917,'2014-01-30 08:18:50',163998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188918,'2014-01-30 08:19:52',163999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188919,'2014-01-30 08:20:19',164000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188920,'2014-01-30 08:20:21',164001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188921,'2014-01-30 08:22:22',164002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188922,'2014-01-30 08:22:32',164003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188923,'2014-01-30 08:28:40',164004,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188924,'2014-01-30 08:29:09',164005,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(188925,'2014-01-30 08:30:52',164006,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(188926,'2014-01-30 08:32:10',164007,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188927,'2014-01-30 08:32:12',164008,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188928,'2014-01-30 08:32:20',127757,1,NULL,NULL,NULL,'mobile',NULL),
(188929,'2014-01-30 08:32:27',164009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188930,'2014-01-30 08:32:46',164010,0,NULL,NULL,NULL,'mobile',NULL),
(188931,'2014-01-30 08:35:08',164011,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188932,'2014-01-30 08:36:31',164012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188933,'2014-01-30 08:37:00',132620,1,NULL,NULL,NULL,'desktop',NULL),
(188934,'2014-01-30 08:37:22',164013,0,NULL,NULL,NULL,'mobile',NULL),
(188935,'2014-01-30 08:44:47',164014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188936,'2014-01-30 08:46:56',164015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188937,'2014-01-30 08:48:01',164016,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188938,'2014-01-30 08:53:40',164017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188939,'2014-01-30 08:57:13',164018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188940,'2014-01-30 08:59:16',164019,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(188941,'2014-01-30 09:00:28',164020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188942,'2014-01-30 09:02:29',164021,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188943,'2014-01-30 09:03:26',154085,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(188944,'2014-01-30 09:04:42',164022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188945,'2014-01-30 09:06:14',131978,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(188946,'2014-01-30 09:07:02',164023,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188947,'2014-01-30 09:07:13',164024,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188948,'2014-01-30 09:08:19',164025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188949,'2014-01-30 09:11:36',164026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188950,'2014-01-30 09:13:48',164027,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188951,'2014-01-30 09:14:33',164028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188952,'2014-01-30 09:16:06',164029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188953,'2014-01-30 09:18:56',164030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188954,'2014-01-30 09:20:03',164031,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(188955,'2014-01-30 09:21:48',164032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188956,'2014-01-30 09:22:22',145809,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(188957,'2014-01-30 09:23:25',164033,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(188958,'2014-01-30 09:26:20',164034,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188959,'2014-01-30 09:26:54',164035,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188960,'2014-01-30 09:28:11',164036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188961,'2014-01-30 09:28:41',164037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188962,'2014-01-30 09:33:12',164038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188963,'2014-01-30 09:34:10',149832,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(188964,'2014-01-30 09:34:22',145962,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(188965,'2014-01-30 09:36:32',164039,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(188966,'2014-01-30 09:39:11',164040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188967,'2014-01-30 09:39:58',164041,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188968,'2014-01-30 09:43:20',164042,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(188969,'2014-01-30 09:44:10',164043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188970,'2014-01-30 09:45:41',164044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188971,'2014-01-30 09:46:31',164045,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188972,'2014-01-30 09:48:58',164046,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188973,'2014-01-30 09:49:29',140031,1,NULL,NULL,NULL,'mobile',NULL),
(188974,'2014-01-30 09:51:17',164047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188975,'2014-01-30 09:51:32',161253,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(188976,'2014-01-30 09:53:14',164048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188977,'2014-01-30 09:53:45',164049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188978,'2014-01-30 09:57:41',164050,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(188979,'2014-01-30 09:57:52',164051,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188980,'2014-01-30 09:59:39',164052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188981,'2014-01-30 10:01:08',164053,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188982,'2014-01-30 10:01:08',164054,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188983,'2014-01-30 10:02:09',164055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188984,'2014-01-30 10:02:43',164056,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(188985,'2014-01-30 10:04:19',164057,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(188986,'2014-01-30 10:04:57',164058,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(188987,'2014-01-30 10:06:00',164059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188988,'2014-01-30 10:07:49',128799,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(188989,'2014-01-30 10:09:49',164060,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188990,'2014-01-30 10:12:54',164061,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(188991,'2014-01-30 10:13:39',164062,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(188992,'2014-01-30 10:14:09',164063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188993,'2014-01-30 10:15:00',164064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(188994,'2014-01-30 10:17:20',151502,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(188995,'2014-01-30 10:20:28',164065,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(188996,'2014-01-30 10:21:20',164066,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(188997,'2014-01-30 10:21:49',164067,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(188998,'2014-01-30 10:23:22',142571,1,NULL,NULL,NULL,'desktop',NULL),
(188999,'2014-01-30 10:24:44',164068,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(189000,'2014-01-30 10:27:03',164069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189001,'2014-01-30 10:29:06',164070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189002,'2014-01-30 10:29:56',135088,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(189003,'2014-01-30 10:31:11',124137,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(189004,'2014-01-30 10:39:35',164071,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(189005,'2014-01-30 10:39:55',164072,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(189006,'2014-01-30 10:40:16',144267,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(189007,'2014-01-30 10:41:31',164073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189008,'2014-01-30 10:42:47',164074,0,NULL,NULL,NULL,'desktop',NULL),
(189009,'2014-01-30 10:43:01',164075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189010,'2014-01-30 10:43:24',164076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189011,'2014-01-30 10:44:40',146667,1,NULL,NULL,NULL,'desktop',NULL),
(189012,'2014-01-30 10:46:47',164077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189013,'2014-01-30 10:48:10',164078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189014,'2014-01-30 10:48:48',164079,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(189015,'2014-01-30 10:51:54',164080,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(189016,'2014-01-30 10:52:33',137644,1,NULL,NULL,NULL,'desktop',NULL),
(189017,'2014-01-30 10:52:50',164081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189018,'2014-01-30 10:57:49',164082,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189019,'2014-01-30 10:59:15',164083,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(189020,'2014-01-30 10:59:25',164084,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189021,'2014-01-30 11:01:39',164085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189022,'2014-01-30 11:02:15',164086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189023,'2014-01-30 11:02:22',161826,1,NULL,NULL,NULL,'mobile',NULL),
(189024,'2014-01-30 11:02:28',164087,0,NULL,NULL,NULL,'desktop',NULL),
(189025,'2014-01-30 11:03:18',164088,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(189026,'2014-01-30 11:03:59',164089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189027,'2014-01-30 11:04:02',159737,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(189028,'2014-01-30 11:10:06',158311,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(189029,'2014-01-30 11:10:09',157675,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(189030,'2014-01-30 11:12:23',164090,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189031,'2014-01-30 11:12:51',139971,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(189032,'2014-01-30 11:14:29',164091,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189033,'2014-01-30 11:16:29',164092,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(189034,'2014-01-30 11:19:54',164093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189035,'2014-01-30 11:20:06',164094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189036,'2014-01-30 11:20:35',164095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189037,'2014-01-30 11:20:54',138112,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(189038,'2014-01-30 11:22:04',164096,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189039,'2014-01-30 11:24:54',164097,0,NULL,NULL,NULL,'mobile',NULL),
(189040,'2014-01-30 11:25:14',164098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189041,'2014-01-30 11:29:22',164099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189042,'2014-01-30 11:29:28',164100,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(189043,'2014-01-30 11:31:22',164101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189044,'2014-01-30 11:31:32',149018,1,NULL,NULL,NULL,'desktop',NULL),
(189045,'2014-01-30 11:32:14',164102,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(189046,'2014-01-30 11:32:28',164103,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189047,'2014-01-30 11:32:59',164104,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(189048,'2014-01-30 11:34:02',164105,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(189049,'2014-01-30 11:36:13',164106,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(189050,'2014-01-30 11:37:14',164107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189051,'2014-01-30 11:39:47',164108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189052,'2014-01-30 11:40:33',164109,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189053,'2014-01-30 11:44:53',164110,0,NULL,NULL,NULL,'desktop',NULL),
(189054,'2014-01-30 11:45:32',164111,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(189055,'2014-01-30 11:48:02',164112,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189056,'2014-01-30 11:49:00',164113,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(189057,'2014-01-30 11:49:11',164114,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189058,'2014-01-30 11:53:39',164115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189059,'2014-01-30 11:53:40',135859,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(189060,'2014-01-30 11:54:00',164116,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(189061,'2014-01-30 11:54:38',164117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189062,'2014-01-30 11:54:49',164118,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189063,'2014-01-30 11:55:09',150433,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(189064,'2014-01-30 11:56:12',164119,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189065,'2014-01-30 11:56:25',164120,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189066,'2014-01-30 11:59:08',155024,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(189067,'2014-01-30 12:02:06',164121,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189068,'2014-01-30 12:02:29',164122,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(189069,'2014-01-30 12:03:21',164123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189070,'2014-01-30 12:05:04',164124,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189071,'2014-01-30 12:05:16',164125,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(189072,'2014-01-30 12:07:39',164126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189073,'2014-01-30 12:08:42',160877,1,NULL,NULL,NULL,'mobile',NULL),
(189074,'2014-01-30 12:10:05',164127,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(189075,'2014-01-30 12:10:07',160292,1,NULL,NULL,NULL,'mobile',NULL),
(189076,'2014-01-30 12:12:50',164128,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189077,'2014-01-30 12:13:11',164129,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189078,'2014-01-30 12:13:16',134397,1,NULL,NULL,NULL,'desktop',NULL),
(189079,'2014-01-30 12:16:39',164130,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(189080,'2014-01-30 12:17:47',164131,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189081,'2014-01-30 12:18:11',164132,0,NULL,NULL,NULL,'desktop',NULL),
(189082,'2014-01-30 12:20:07',164133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189083,'2014-01-30 12:20:20',164134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189084,'2014-01-30 12:21:39',164135,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189085,'2014-01-30 12:24:58',153990,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(189086,'2014-01-30 12:26:06',161633,1,NULL,NULL,NULL,'mobile',NULL),
(189087,'2014-01-30 12:30:16',164136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189088,'2014-01-30 12:31:09',164137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189089,'2014-01-30 12:33:08',164138,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(189090,'2014-01-30 12:33:23',151422,1,NULL,NULL,NULL,'desktop',NULL),
(189091,'2014-01-30 12:35:21',164139,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189092,'2014-01-30 12:38:08',164140,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(189093,'2014-01-30 12:39:36',164141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189094,'2014-01-30 12:43:38',128611,1,NULL,NULL,NULL,'mobile',NULL),
(189095,'2014-01-30 12:44:58',137509,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(189096,'2014-01-30 12:45:05',164142,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(189097,'2014-01-30 12:47:04',141781,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(189098,'2014-01-30 12:48:03',164143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189099,'2014-01-30 12:50:59',164144,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(189100,'2014-01-30 12:51:40',147535,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(189101,'2014-01-30 12:52:29',164145,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189102,'2014-01-30 12:55:17',164146,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(189103,'2014-01-30 12:55:18',164147,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(189104,'2014-01-30 12:56:16',150252,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(189105,'2014-01-30 13:00:36',125774,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(189106,'2014-01-30 13:01:05',164148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189107,'2014-01-30 13:05:56',164149,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(189108,'2014-01-30 13:06:15',164150,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189109,'2014-01-30 13:08:15',164151,0,NULL,NULL,NULL,'desktop',NULL),
(189110,'2014-01-30 13:11:03',164152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189111,'2014-01-30 13:11:14',164153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189112,'2014-01-30 13:11:32',164154,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(189113,'2014-01-30 13:12:56',135773,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(189114,'2014-01-30 13:13:04',164155,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189115,'2014-01-30 13:13:36',164156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189116,'2014-01-30 13:14:46',164157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189117,'2014-01-30 13:15:24',164158,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189118,'2014-01-30 13:15:46',164159,0,NULL,NULL,NULL,'desktop',NULL),
(189119,'2014-01-30 13:16:27',164160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189120,'2014-01-30 13:19:00',164161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189121,'2014-01-30 13:19:53',164162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189122,'2014-01-30 13:20:37',164163,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(189123,'2014-01-30 13:21:48',164164,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(189124,'2014-01-30 13:22:00',164165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189125,'2014-01-30 13:22:05',164166,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(189126,'2014-01-30 13:24:27',164167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189127,'2014-01-30 13:27:25',136059,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(189128,'2014-01-30 13:28:08',164168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189129,'2014-01-30 13:31:40',156597,1,NULL,NULL,NULL,'desktop',NULL),
(189130,'2014-01-30 13:33:17',164169,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(189131,'2014-01-30 13:33:21',164170,0,NULL,NULL,NULL,'desktop',NULL),
(189132,'2014-01-30 13:33:44',164171,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(189133,'2014-01-30 13:34:01',164172,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(189134,'2014-01-30 13:34:54',164173,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(189135,'2014-01-30 13:35:05',164174,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(189136,'2014-01-30 13:38:17',164175,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189137,'2014-01-30 13:41:25',164176,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(189138,'2014-01-30 13:41:51',164177,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(189139,'2014-01-30 13:45:13',164178,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(189140,'2014-01-30 13:46:01',142799,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(189141,'2014-01-30 13:46:18',164179,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(189142,'2014-01-30 13:47:27',164180,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189143,'2014-01-30 13:47:51',136357,1,NULL,NULL,NULL,'desktop',NULL),
(189144,'2014-01-30 13:50:29',164181,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189145,'2014-01-30 13:50:41',164182,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(189146,'2014-01-30 13:54:02',149097,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(189147,'2014-01-30 13:54:17',164183,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(189148,'2014-01-30 13:54:46',164184,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(189149,'2014-01-30 13:55:26',164185,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(189150,'2014-01-30 13:56:13',156875,1,NULL,NULL,NULL,'mobile',NULL),
(189151,'2014-01-30 13:57:35',146503,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(189152,'2014-01-30 13:57:57',161948,1,NULL,NULL,NULL,'desktop',NULL),
(189153,'2014-01-30 13:59:16',164186,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(189154,'2014-01-30 14:01:55',164187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189155,'2014-01-30 14:03:49',164188,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(189156,'2014-01-30 14:05:23',164189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189157,'2014-01-30 14:08:07',164190,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189158,'2014-01-30 14:09:02',164191,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(189159,'2014-01-30 14:10:22',164192,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(189160,'2014-01-30 14:10:55',164193,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(189161,'2014-01-30 14:13:54',164194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189162,'2014-01-30 14:15:33',164195,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(189163,'2014-01-30 14:15:46',164196,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189164,'2014-01-30 14:17:43',164197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189165,'2014-01-30 14:19:39',164198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189166,'2014-01-30 14:21:03',141741,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(189167,'2014-01-30 14:23:50',164199,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(189168,'2014-01-30 14:24:51',164200,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189169,'2014-01-30 14:27:11',164201,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189170,'2014-01-30 14:27:16',164202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189171,'2014-01-30 14:30:28',148562,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(189172,'2014-01-30 14:32:29',164203,0,NULL,NULL,NULL,'desktop',NULL),
(189173,'2014-01-30 14:34:16',145121,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(189174,'2014-01-30 14:34:28',164204,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(189175,'2014-01-30 14:34:31',164205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189176,'2014-01-30 14:36:21',164206,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189177,'2014-01-30 14:38:11',160849,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(189178,'2014-01-30 14:38:20',164207,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189179,'2014-01-30 14:41:14',164208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189180,'2014-01-30 14:43:02',164209,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189181,'2014-01-30 14:43:45',164210,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189182,'2014-01-30 14:44:31',140862,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(189183,'2014-01-30 14:46:40',164211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189184,'2014-01-30 14:48:23',164212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189185,'2014-01-30 14:51:22',164213,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(189186,'2014-01-30 14:52:52',164214,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(189187,'2014-01-30 14:54:42',164215,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189188,'2014-01-30 14:54:55',164216,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189189,'2014-01-30 14:55:03',164217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189190,'2014-01-30 14:55:23',164218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189191,'2014-01-30 14:56:31',164219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189192,'2014-01-30 14:59:36',164220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189193,'2014-01-30 15:00:32',164221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189194,'2014-01-30 15:01:45',164222,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(189195,'2014-01-30 15:03:53',164223,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(189196,'2014-01-30 15:04:32',164224,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189197,'2014-01-30 15:07:27',164225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189198,'2014-01-30 15:08:46',141736,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(189199,'2014-01-30 15:10:44',164226,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(189200,'2014-01-30 15:11:20',164227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189201,'2014-01-30 15:11:37',164228,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189202,'2014-01-30 15:14:52',145364,1,NULL,NULL,NULL,'desktop',NULL),
(189203,'2014-01-30 15:14:52',164229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189204,'2014-01-30 15:16:05',164230,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(189205,'2014-01-30 15:18:05',164231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189206,'2014-01-30 15:18:18',164232,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189207,'2014-01-30 15:22:56',164233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189208,'2014-01-30 15:25:49',164234,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189209,'2014-01-30 15:26:18',164235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189210,'2014-01-30 15:27:14',164236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189211,'2014-01-30 15:28:18',164237,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189212,'2014-01-30 15:31:38',164238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189213,'2014-01-30 15:32:12',164239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189214,'2014-01-30 15:33:40',164240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189215,'2014-01-30 15:33:54',164241,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(189216,'2014-01-30 15:37:00',164242,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189217,'2014-01-30 15:39:20',164243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189218,'2014-01-30 15:40:28',135126,1,NULL,NULL,NULL,'desktop',NULL),
(189219,'2014-01-30 15:40:55',164244,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(189220,'2014-01-30 15:43:10',164245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189221,'2014-01-30 15:43:37',164246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189222,'2014-01-30 15:44:05',164247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189223,'2014-01-30 15:45:51',125576,1,NULL,NULL,NULL,'mobile',NULL),
(189224,'2014-01-30 15:45:57',164248,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189225,'2014-01-30 15:46:29',164249,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189226,'2014-01-30 15:47:38',164250,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189227,'2014-01-30 15:49:43',153246,1,NULL,NULL,NULL,'desktop',NULL),
(189228,'2014-01-30 15:50:11',164251,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189229,'2014-01-30 15:51:11',164252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189230,'2014-01-30 15:51:20',119810,1,NULL,NULL,NULL,'desktop',NULL),
(189231,'2014-01-30 15:55:40',164253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189232,'2014-01-30 15:55:46',164254,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189233,'2014-01-30 15:55:48',142232,1,NULL,NULL,NULL,'desktop',NULL),
(189234,'2014-01-30 15:56:13',164255,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189235,'2014-01-30 15:59:08',137497,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(189236,'2014-01-30 16:00:14',164256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189237,'2014-01-30 16:02:01',164257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189238,'2014-01-30 16:06:51',164258,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(189239,'2014-01-30 16:08:20',164259,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(189240,'2014-01-30 16:11:13',164260,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(189241,'2014-01-30 16:11:58',151869,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(189242,'2014-01-30 16:13:24',142367,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(189243,'2014-01-30 16:14:23',164261,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(189244,'2014-01-30 16:16:08',164262,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189245,'2014-01-30 16:20:29',164263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189246,'2014-01-30 16:20:32',124008,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(189247,'2014-01-30 16:20:46',164264,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189248,'2014-01-30 16:23:10',136078,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(189249,'2014-01-30 16:27:25',164265,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(189250,'2014-01-30 16:27:34',164266,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189251,'2014-01-30 16:29:04',164267,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189252,'2014-01-30 16:31:23',164268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189253,'2014-01-30 16:31:57',164269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189254,'2014-01-30 16:32:59',164270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189255,'2014-01-30 16:34:41',164271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189256,'2014-01-30 16:39:28',164272,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189257,'2014-01-30 16:39:35',164273,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(189258,'2014-01-30 16:40:14',164274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189259,'2014-01-30 16:41:33',164275,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(189260,'2014-01-30 16:41:33',164276,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(189261,'2014-01-30 16:41:53',164277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189262,'2014-01-30 16:43:13',164278,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(189263,'2014-01-30 16:43:24',164279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189264,'2014-01-30 16:43:31',164280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189265,'2014-01-30 16:44:38',164281,0,NULL,NULL,NULL,'mobile',NULL),
(189266,'2014-01-30 16:48:01',164282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189267,'2014-01-30 16:49:51',164283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189268,'2014-01-30 16:50:06',164284,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(189269,'2014-01-30 16:50:32',164285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189270,'2014-01-30 16:52:37',164286,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189271,'2014-01-30 16:56:29',150443,1,NULL,NULL,NULL,'mobile',NULL),
(189272,'2014-01-30 16:59:23',164287,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(189273,'2014-01-30 17:00:10',148534,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(189274,'2014-01-30 17:00:38',164288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189275,'2014-01-30 17:00:59',141007,1,NULL,NULL,NULL,'desktop',NULL),
(189276,'2014-01-30 17:01:08',164289,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(189277,'2014-01-30 17:04:58',164290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189278,'2014-01-30 17:06:54',164291,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(189279,'2014-01-30 17:09:22',164292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189280,'2014-01-30 17:12:42',164293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189281,'2014-01-30 17:18:24',164294,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(189282,'2014-01-30 17:19:50',164295,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(189283,'2014-01-30 17:20:56',149475,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(189284,'2014-01-30 17:21:23',164296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189285,'2014-01-30 17:26:10',164297,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(189286,'2014-01-30 17:31:20',164298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189287,'2014-01-30 17:37:33',142184,1,NULL,NULL,NULL,'desktop',NULL),
(189288,'2014-01-30 17:37:58',126876,1,NULL,NULL,NULL,'mobile',NULL),
(189289,'2014-01-30 17:38:26',164299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189290,'2014-01-30 17:38:31',164300,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(189291,'2014-01-30 17:38:32',164301,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189292,'2014-01-30 17:39:21',164302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189293,'2014-01-30 17:41:44',164303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189294,'2014-01-30 17:41:50',164304,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189295,'2014-01-30 17:41:54',164305,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(189296,'2014-01-30 17:45:34',139676,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(189297,'2014-01-30 17:45:37',150375,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(189298,'2014-01-30 17:46:30',154535,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(189299,'2014-01-30 17:48:42',164306,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(189300,'2014-01-30 17:49:33',164307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189301,'2014-01-30 17:50:56',131217,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(189302,'2014-01-30 17:52:36',164308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189303,'2014-01-30 17:53:15',164309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189304,'2014-01-30 17:57:47',164310,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189305,'2014-01-30 17:58:34',164311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189306,'2014-01-30 17:59:57',164312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189307,'2014-01-30 18:00:19',164313,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(189308,'2014-01-30 18:04:23',164314,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(189309,'2014-01-30 18:04:56',149487,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(189310,'2014-01-30 18:08:46',164315,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189311,'2014-01-30 18:09:21',164316,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(189312,'2014-01-30 18:15:14',164317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189313,'2014-01-30 18:16:38',164318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189314,'2014-01-30 18:20:47',164319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189315,'2014-01-30 18:21:03',153704,1,NULL,NULL,NULL,'desktop',NULL),
(189316,'2014-01-30 18:21:23',164320,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(189317,'2014-01-30 18:22:11',164321,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(189318,'2014-01-30 18:22:12',149825,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(189319,'2014-01-30 18:23:18',164322,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(189320,'2014-01-30 18:27:41',144615,1,NULL,NULL,NULL,'mobile',NULL),
(189321,'2014-01-30 18:28:03',164323,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(189322,'2014-01-30 18:31:34',156364,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(189323,'2014-01-30 18:31:34',164324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189324,'2014-01-30 18:31:41',135306,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(189325,'2014-01-30 18:32:06',138918,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(189326,'2014-01-30 18:32:55',164325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189327,'2014-01-30 18:32:59',164326,0,NULL,NULL,NULL,'desktop',NULL),
(189328,'2014-01-30 18:35:14',151050,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(189329,'2014-01-30 18:36:26',164327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189330,'2014-01-30 18:37:33',164328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189331,'2014-01-30 18:38:40',164329,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(189332,'2014-01-30 18:46:31',145528,1,NULL,NULL,NULL,'mobile',NULL),
(189333,'2014-01-30 18:51:39',164330,0,NULL,NULL,NULL,'desktop',NULL),
(189334,'2014-01-30 18:57:08',136441,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(189335,'2014-01-30 18:57:42',164331,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(189336,'2014-01-30 19:08:30',164332,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189337,'2014-01-30 19:09:16',164333,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189338,'2014-01-30 19:13:30',164334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189339,'2014-01-30 19:13:31',164335,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(189340,'2014-01-30 19:21:09',164336,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189341,'2014-01-30 19:24:45',164337,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189342,'2014-01-30 19:26:07',164338,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189343,'2014-01-30 19:26:27',164339,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(189344,'2014-01-30 19:29:16',164340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189345,'2014-01-30 19:30:45',164341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189346,'2014-01-30 19:33:10',164342,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(189347,'2014-01-30 19:35:02',164343,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189348,'2014-01-30 19:37:27',164344,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189349,'2014-01-30 19:39:41',164345,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189350,'2014-01-30 19:42:28',164346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189351,'2014-01-30 19:46:30',164347,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189352,'2014-01-30 19:47:39',164348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189353,'2014-01-30 19:48:05',164349,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(189354,'2014-01-30 19:48:12',164350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189355,'2014-01-30 19:50:00',164351,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189356,'2014-01-30 19:55:09',164352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189357,'2014-01-30 20:04:29',164353,0,NULL,NULL,NULL,'desktop',NULL),
(189358,'2014-01-30 20:07:02',164354,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189359,'2014-01-30 20:07:25',164355,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189360,'2014-01-30 20:07:30',164356,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(189361,'2014-01-30 20:07:48',164357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189362,'2014-01-30 20:07:55',164358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189363,'2014-01-30 20:10:47',164359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189364,'2014-01-30 20:13:14',164360,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189365,'2014-01-30 20:15:02',164361,0,NULL,NULL,NULL,'mobile',NULL),
(189366,'2014-01-30 20:19:43',164362,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(189367,'2014-01-30 20:21:52',164363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189368,'2014-01-30 20:25:29',143437,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(189369,'2014-01-30 20:36:02',164364,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(189370,'2014-01-30 20:37:57',164365,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(189371,'2014-01-30 20:38:08',164366,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189372,'2014-01-30 20:44:10',164367,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(189373,'2014-01-30 20:45:07',142185,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(189374,'2014-01-30 20:46:29',164368,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(189375,'2014-01-30 20:48:32',164369,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(189376,'2014-01-30 20:49:58',164370,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189377,'2014-01-30 20:50:20',164371,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189378,'2014-01-30 20:50:39',164372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189379,'2014-01-30 20:52:26',164373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189380,'2014-01-30 20:53:24',164374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189381,'2014-01-30 20:53:25',164375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189382,'2014-01-30 20:53:33',164376,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(189383,'2014-01-30 20:53:34',164377,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(189384,'2014-01-30 20:54:47',164378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189385,'2014-01-30 20:56:12',135262,1,NULL,NULL,NULL,'mobile',NULL),
(189386,'2014-01-30 20:59:09',164379,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189387,'2014-01-30 21:00:31',164380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189388,'2014-01-30 21:03:22',152178,1,NULL,NULL,NULL,'mobile',NULL),
(189389,'2014-01-30 21:06:18',164381,0,NULL,NULL,NULL,'desktop',NULL),
(189390,'2014-01-30 21:13:30',157160,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(189391,'2014-01-30 21:13:52',164382,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(189392,'2014-01-30 21:13:57',164383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189393,'2014-01-30 21:14:45',160287,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(189394,'2014-01-30 21:16:46',164384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189395,'2014-01-30 21:17:01',164385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189396,'2014-01-30 21:18:28',164386,0,NULL,NULL,NULL,'desktop',NULL),
(189397,'2014-01-30 21:19:07',164387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189398,'2014-01-30 21:19:28',164388,0,NULL,NULL,NULL,'desktop',NULL),
(189399,'2014-01-30 21:20:29',164389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189400,'2014-01-30 21:21:27',164390,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189401,'2014-01-30 21:21:43',164391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189402,'2014-01-30 21:24:16',164392,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(189403,'2014-01-30 21:24:50',164393,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(189404,'2014-01-30 21:25:49',164394,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(189405,'2014-01-30 21:25:52',164395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189406,'2014-01-30 21:27:37',164396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189407,'2014-01-30 21:35:32',164397,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189408,'2014-01-30 21:36:00',161560,1,NULL,NULL,NULL,'desktop',NULL),
(189409,'2014-01-30 21:37:23',164398,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(189410,'2014-01-30 21:40:05',164399,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(189411,'2014-01-30 21:42:58',164400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189412,'2014-01-30 21:44:13',164401,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189413,'2014-01-30 21:49:00',164402,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189414,'2014-01-30 21:53:14',164403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189415,'2014-01-30 21:55:37',164404,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(189416,'2014-01-30 21:57:49',164405,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(189417,'2014-01-30 21:57:53',164406,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(189418,'2014-01-30 21:58:32',142515,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(189419,'2014-01-30 21:59:30',164407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189420,'2014-01-30 22:00:25',164408,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189421,'2014-01-30 22:06:07',164409,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(189422,'2014-01-30 22:07:17',164410,0,NULL,NULL,NULL,'desktop',NULL),
(189423,'2014-01-30 22:08:09',164411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189424,'2014-01-30 22:09:32',164412,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189425,'2014-01-30 22:11:27',164413,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(189426,'2014-01-30 22:15:15',164414,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189427,'2014-01-30 22:15:41',164415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189428,'2014-01-30 22:17:51',140887,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(189429,'2014-01-30 22:33:36',164416,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(189430,'2014-01-30 22:34:01',164417,0,NULL,NULL,NULL,'desktop',NULL),
(189431,'2014-01-30 22:35:57',164418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189432,'2014-01-30 22:37:05',164419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189433,'2014-01-30 22:41:52',164420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189434,'2014-01-30 22:46:41',164421,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189435,'2014-01-30 22:53:06',164422,0,NULL,NULL,NULL,'mobile',NULL),
(189436,'2014-01-30 22:54:13',159720,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(189437,'2014-01-30 23:00:23',164423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189438,'2014-01-30 23:01:52',164424,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(189439,'2014-01-30 23:02:43',164425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189440,'2014-01-30 23:05:33',164426,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189441,'2014-01-30 23:07:42',164427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189442,'2014-01-30 23:09:13',164428,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189443,'2014-01-30 23:16:25',164429,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189444,'2014-01-30 23:17:35',164430,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189445,'2014-01-30 23:18:51',164431,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(189446,'2014-01-30 23:30:14',164432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189447,'2014-01-30 23:30:42',164433,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189448,'2014-01-30 23:36:26',164434,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(189449,'2014-01-30 23:39:53',164435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189450,'2014-01-30 23:40:36',164436,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(189451,'2014-01-30 23:54:10',164437,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189452,'2014-01-31 00:02:41',164438,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189453,'2014-01-31 00:04:27',164439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189454,'2014-01-31 00:07:57',152333,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(189455,'2014-01-31 00:15:29',164440,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(189456,'2014-01-31 00:21:57',158130,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(189457,'2014-01-31 00:29:23',164441,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(189458,'2014-01-31 00:32:01',164442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189459,'2014-01-31 00:50:57',164443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189460,'2014-01-31 00:52:17',164444,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(189461,'2014-01-31 00:53:21',164445,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189462,'2014-01-31 00:58:57',164446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189463,'2014-01-31 01:04:56',164447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189464,'2014-01-31 01:09:39',164448,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189465,'2014-01-31 01:10:44',164449,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(189466,'2014-01-31 01:18:56',164450,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(189467,'2014-01-31 01:23:42',141364,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(189468,'2014-01-31 01:23:57',164451,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(189469,'2014-01-31 01:29:42',124305,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(189470,'2014-01-31 01:31:16',164452,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(189471,'2014-01-31 01:40:10',164453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189472,'2014-01-31 01:47:33',164454,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(189473,'2014-01-31 01:48:39',164455,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(189474,'2014-01-31 01:53:07',139463,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(189475,'2014-01-31 01:56:55',164456,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(189476,'2014-01-31 01:57:54',164457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189477,'2014-01-31 01:59:39',164458,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189478,'2014-01-31 02:05:06',132712,1,NULL,NULL,NULL,'mobile',NULL),
(189479,'2014-01-31 02:07:39',118635,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(189480,'2014-01-31 02:07:50',136221,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(189481,'2014-01-31 02:12:44',164459,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(189482,'2014-01-31 02:21:12',164460,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(189483,'2014-01-31 02:27:33',143914,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(189484,'2014-01-31 02:27:51',164461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189485,'2014-01-31 02:31:47',137861,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(189486,'2014-01-31 02:33:52',164462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189487,'2014-01-31 02:40:36',164463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189488,'2014-01-31 02:41:34',164464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189489,'2014-01-31 02:44:38',164465,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(189490,'2014-01-31 02:44:55',164466,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(189491,'2014-01-31 02:46:00',164467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189492,'2014-01-31 02:46:43',164468,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(189493,'2014-01-31 02:50:52',164469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189494,'2014-01-31 02:51:36',164470,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189495,'2014-01-31 03:14:55',154137,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(189496,'2014-01-31 03:25:09',164471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189497,'2014-01-31 03:54:51',140683,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(189498,'2014-01-31 04:00:16',164472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189499,'2014-01-31 04:01:39',164473,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189500,'2014-01-31 04:02:11',164474,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189501,'2014-01-31 04:08:27',164475,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(189502,'2014-01-31 04:10:42',164476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189503,'2014-01-31 04:12:22',164477,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(189504,'2014-01-31 04:14:01',164478,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(189505,'2014-01-31 04:17:56',164479,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(189506,'2014-01-31 04:19:08',164480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189507,'2014-01-31 04:27:50',164481,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(189508,'2014-01-31 04:28:04',164482,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(189509,'2014-01-31 04:42:29',164483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189510,'2014-01-31 04:42:34',164484,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(189511,'2014-01-31 04:47:02',164485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189512,'2014-01-31 05:00:46',164486,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(189513,'2014-01-31 05:11:31',164487,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(189514,'2014-01-31 05:35:46',164488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189515,'2014-01-31 05:43:05',143774,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(189516,'2014-01-31 05:55:17',164489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189517,'2014-01-31 05:59:32',164490,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(189518,'2014-01-31 06:01:39',164491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189519,'2014-01-31 06:33:15',164492,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189520,'2014-01-31 06:34:09',164493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189521,'2014-01-31 06:34:44',164494,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(189522,'2014-01-31 06:54:18',164495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189523,'2014-01-31 06:54:47',164496,0,NULL,NULL,NULL,'desktop',NULL),
(189524,'2014-01-31 07:01:17',164497,0,NULL,NULL,NULL,'desktop',NULL),
(189525,'2014-01-31 07:06:29',164498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189526,'2014-01-31 07:09:44',164499,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(189527,'2014-01-31 07:10:10',164500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189528,'2014-01-31 07:13:32',143922,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(189529,'2014-01-31 07:14:31',164501,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(189530,'2014-01-31 07:25:26',164502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189531,'2014-01-31 07:28:53',164503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189532,'2014-01-31 07:34:20',145090,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(189533,'2014-01-31 07:40:25',164504,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(189534,'2014-01-31 07:41:13',164505,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(189535,'2014-01-31 07:42:11',164506,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(189536,'2014-01-31 07:42:24',164507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189537,'2014-01-31 07:47:40',164508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189538,'2014-01-31 07:48:09',147148,1,NULL,NULL,NULL,'desktop',NULL),
(189539,'2014-01-31 07:50:14',164509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189540,'2014-01-31 07:51:47',164510,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189541,'2014-01-31 07:52:52',164511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189542,'2014-01-31 07:53:14',164512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189543,'2014-01-31 07:53:32',164513,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(189544,'2014-01-31 07:57:54',164514,0,NULL,NULL,NULL,'desktop',NULL),
(189545,'2014-01-31 07:58:31',164515,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(189546,'2014-01-31 08:07:08',164516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189547,'2014-01-31 08:07:35',164517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189548,'2014-01-31 08:07:38',164518,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(189549,'2014-01-31 08:10:29',164519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189550,'2014-01-31 08:11:50',144900,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(189551,'2014-01-31 08:20:42',141868,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(189552,'2014-01-31 08:21:30',164520,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(189553,'2014-01-31 08:21:40',164521,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(189554,'2014-01-31 08:25:12',164522,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(189555,'2014-01-31 08:27:58',122522,1,NULL,NULL,NULL,'desktop',NULL),
(189556,'2014-01-31 08:30:30',164523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189557,'2014-01-31 08:31:09',164524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189558,'2014-01-31 08:32:05',164525,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(189559,'2014-01-31 08:33:47',164526,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(189560,'2014-01-31 08:34:46',137635,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(189561,'2014-01-31 08:38:09',164527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189562,'2014-01-31 08:39:16',164528,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(189563,'2014-01-31 08:41:36',164529,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(189564,'2014-01-31 08:42:45',164530,0,NULL,NULL,NULL,'mobile',NULL),
(189565,'2014-01-31 08:44:17',164531,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189566,'2014-01-31 08:46:04',134797,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(189567,'2014-01-31 08:47:46',142932,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(189568,'2014-01-31 08:48:45',164532,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(189569,'2014-01-31 08:50:33',164533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189570,'2014-01-31 08:51:03',164534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189571,'2014-01-31 08:55:30',164535,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(189572,'2014-01-31 08:57:14',151424,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(189573,'2014-01-31 08:58:16',164536,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189574,'2014-01-31 09:00:31',164537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189575,'2014-01-31 09:01:28',164538,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189576,'2014-01-31 09:01:31',131404,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(189577,'2014-01-31 09:02:26',152705,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(189578,'2014-01-31 09:07:35',164539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189579,'2014-01-31 09:08:32',159117,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(189580,'2014-01-31 09:09:17',164540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189581,'2014-01-31 09:09:38',164541,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(189582,'2014-01-31 09:10:35',142946,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(189583,'2014-01-31 09:11:31',164542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189584,'2014-01-31 09:12:12',147060,1,NULL,NULL,NULL,'desktop',NULL),
(189585,'2014-01-31 09:12:50',164543,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(189586,'2014-01-31 09:14:16',164544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189587,'2014-01-31 09:17:27',164545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189588,'2014-01-31 09:17:52',164546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189589,'2014-01-31 09:22:02',160162,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(189590,'2014-01-31 09:22:45',153080,1,NULL,NULL,NULL,'mobile',NULL),
(189591,'2014-01-31 09:28:27',137663,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(189592,'2014-01-31 09:28:49',164547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189593,'2014-01-31 09:28:56',161555,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(189594,'2014-01-31 09:30:00',164548,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(189595,'2014-01-31 09:31:23',164549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189596,'2014-01-31 09:33:12',164550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189597,'2014-01-31 09:33:57',164551,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189598,'2014-01-31 09:34:15',164552,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(189599,'2014-01-31 09:34:58',164553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189600,'2014-01-31 09:36:26',145554,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(189601,'2014-01-31 09:43:02',164554,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(189602,'2014-01-31 09:44:00',164555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189603,'2014-01-31 09:45:13',153580,1,NULL,NULL,NULL,'desktop',NULL),
(189604,'2014-01-31 09:45:34',142489,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(189605,'2014-01-31 09:47:32',147711,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(189606,'2014-01-31 09:48:37',164556,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189607,'2014-01-31 09:53:53',164557,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(189608,'2014-01-31 09:54:10',164558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189609,'2014-01-31 09:54:37',164559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189610,'2014-01-31 09:55:08',164560,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(189611,'2014-01-31 09:55:09',164561,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(189612,'2014-01-31 09:56:03',164562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189613,'2014-01-31 09:57:06',164563,0,NULL,NULL,NULL,'mobile',NULL),
(189614,'2014-01-31 09:59:15',164564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189615,'2014-01-31 09:59:39',164565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189616,'2014-01-31 10:00:28',164566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189617,'2014-01-31 10:01:34',164567,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(189618,'2014-01-31 10:02:00',164568,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(189619,'2014-01-31 10:03:12',164569,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(189620,'2014-01-31 10:03:29',137569,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(189621,'2014-01-31 10:03:44',164570,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189622,'2014-01-31 10:06:51',164571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189623,'2014-01-31 10:07:11',164572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189624,'2014-01-31 10:07:11',164573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189625,'2014-01-31 10:09:28',164574,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189626,'2014-01-31 10:09:37',164575,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189627,'2014-01-31 10:09:40',164576,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(189628,'2014-01-31 10:11:49',164577,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(189629,'2014-01-31 10:13:43',157962,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(189630,'2014-01-31 10:15:04',164578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189631,'2014-01-31 10:18:41',149871,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(189632,'2014-01-31 10:21:56',164579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189633,'2014-01-31 10:23:39',164580,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(189634,'2014-01-31 10:25:32',144825,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(189635,'2014-01-31 10:27:46',164581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189636,'2014-01-31 10:28:08',145393,1,NULL,NULL,NULL,'desktop',NULL),
(189637,'2014-01-31 10:28:50',164582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189638,'2014-01-31 10:33:14',161110,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(189639,'2014-01-31 10:35:24',164583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189640,'2014-01-31 10:40:34',164584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189641,'2014-01-31 10:41:36',164585,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(189642,'2014-01-31 10:46:55',164586,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(189643,'2014-01-31 10:47:18',164587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189644,'2014-01-31 10:48:32',164588,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189645,'2014-01-31 10:51:51',164589,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189646,'2014-01-31 10:52:29',164590,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(189647,'2014-01-31 10:53:35',164591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189648,'2014-01-31 10:55:49',164592,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(189649,'2014-01-31 10:59:41',164593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189650,'2014-01-31 11:00:38',164594,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(189651,'2014-01-31 11:02:00',164595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189652,'2014-01-31 11:02:56',164596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189653,'2014-01-31 11:04:13',164597,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189654,'2014-01-31 11:04:24',164598,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189655,'2014-01-31 11:04:26',164599,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189656,'2014-01-31 11:04:55',164600,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(189657,'2014-01-31 11:07:05',164601,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(189658,'2014-01-31 11:07:49',164602,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(189659,'2014-01-31 11:10:07',164603,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(189660,'2014-01-31 11:11:10',164604,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(189661,'2014-01-31 11:11:16',164605,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(189662,'2014-01-31 11:11:36',164606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189663,'2014-01-31 11:12:32',164607,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(189664,'2014-01-31 11:14:14',164608,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(189665,'2014-01-31 11:16:08',164609,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(189666,'2014-01-31 11:16:18',145411,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(189667,'2014-01-31 11:17:30',164610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189668,'2014-01-31 11:18:56',164611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189669,'2014-01-31 11:19:31',156099,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(189670,'2014-01-31 11:19:45',164612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189671,'2014-01-31 11:21:31',164613,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(189672,'2014-01-31 11:21:32',164614,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189673,'2014-01-31 11:21:33',164615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189674,'2014-01-31 11:21:33',164616,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189675,'2014-01-31 11:21:53',164617,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(189676,'2014-01-31 11:22:10',164618,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189677,'2014-01-31 11:23:15',164619,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(189678,'2014-01-31 11:24:06',164620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189679,'2014-01-31 11:24:12',164621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189680,'2014-01-31 11:24:32',164622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189681,'2014-01-31 11:24:43',164623,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189682,'2014-01-31 11:26:05',157006,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(189683,'2014-01-31 11:26:32',164624,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(189684,'2014-01-31 11:26:43',164625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189685,'2014-01-31 11:30:10',164626,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(189686,'2014-01-31 11:30:49',164627,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(189687,'2014-01-31 11:30:55',164628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189688,'2014-01-31 11:32:02',164629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189689,'2014-01-31 11:36:21',164630,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(189690,'2014-01-31 11:36:31',164631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189691,'2014-01-31 11:36:34',134997,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(189692,'2014-01-31 11:36:49',164632,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(189693,'2014-01-31 11:38:28',164633,0,NULL,NULL,NULL,'desktop',NULL),
(189694,'2014-01-31 11:39:25',164634,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(189695,'2014-01-31 11:43:02',164635,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(189696,'2014-01-31 11:43:04',164636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189697,'2014-01-31 11:43:16',164637,0,NULL,NULL,NULL,'mobile',NULL),
(189698,'2014-01-31 11:44:43',164638,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(189699,'2014-01-31 11:45:37',164639,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(189700,'2014-01-31 11:45:44',164640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189701,'2014-01-31 11:45:51',164641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189702,'2014-01-31 11:46:05',164642,0,NULL,NULL,NULL,'desktop',NULL),
(189703,'2014-01-31 11:46:24',164643,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(189704,'2014-01-31 11:47:54',164644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189705,'2014-01-31 11:48:09',164645,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(189706,'2014-01-31 11:50:54',164646,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189707,'2014-01-31 11:51:09',119764,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(189708,'2014-01-31 11:54:02',145632,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(189709,'2014-01-31 12:00:47',137838,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(189710,'2014-01-31 12:02:00',164647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189711,'2014-01-31 12:02:04',164648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189712,'2014-01-31 12:02:37',164649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189713,'2014-01-31 12:05:52',164650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189714,'2014-01-31 12:07:08',164651,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(189715,'2014-01-31 12:07:45',164652,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(189716,'2014-01-31 12:08:28',164653,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189717,'2014-01-31 12:09:38',164654,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(189718,'2014-01-31 12:11:26',135826,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(189719,'2014-01-31 12:11:57',164655,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(189720,'2014-01-31 12:12:17',164656,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189721,'2014-01-31 12:12:48',164657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189722,'2014-01-31 12:17:36',164658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189723,'2014-01-31 12:18:13',164659,0,NULL,NULL,NULL,'desktop',NULL),
(189724,'2014-01-31 12:18:47',164660,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(189725,'2014-01-31 12:21:35',164661,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189726,'2014-01-31 12:22:15',128440,1,NULL,NULL,NULL,'mobile',NULL),
(189727,'2014-01-31 12:30:00',164662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189728,'2014-01-31 12:30:14',156571,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(189729,'2014-01-31 12:31:35',164663,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(189730,'2014-01-31 12:32:07',145895,1,NULL,NULL,NULL,'desktop',NULL),
(189731,'2014-01-31 12:33:24',164664,0,NULL,NULL,NULL,'desktop',NULL),
(189732,'2014-01-31 12:35:48',164665,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189733,'2014-01-31 12:35:53',164666,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(189734,'2014-01-31 12:36:34',161945,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(189735,'2014-01-31 12:36:45',164667,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(189736,'2014-01-31 12:37:28',164668,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(189737,'2014-01-31 12:39:44',133817,1,NULL,NULL,NULL,'desktop',NULL),
(189738,'2014-01-31 12:41:23',164669,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(189739,'2014-01-31 12:42:17',164670,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(189740,'2014-01-31 12:42:24',164671,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(189741,'2014-01-31 12:43:29',164672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189742,'2014-01-31 12:47:06',164673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189743,'2014-01-31 12:47:51',164674,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189744,'2014-01-31 12:50:41',135584,1,NULL,NULL,NULL,'mobile',NULL),
(189745,'2014-01-31 12:54:22',150789,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(189746,'2014-01-31 12:55:23',164675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189747,'2014-01-31 12:55:42',164676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189748,'2014-01-31 12:58:50',164677,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(189749,'2014-01-31 12:59:40',164678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189750,'2014-01-31 13:00:26',164679,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(189751,'2014-01-31 13:01:14',164680,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(189752,'2014-01-31 13:03:19',161718,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(189753,'2014-01-31 13:05:08',164681,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189754,'2014-01-31 13:05:22',164682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189755,'2014-01-31 13:09:24',164683,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(189756,'2014-01-31 13:11:16',164684,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(189757,'2014-01-31 13:12:28',164685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189758,'2014-01-31 13:14:34',164686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189759,'2014-01-31 13:14:46',136690,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(189760,'2014-01-31 13:15:27',135671,1,NULL,NULL,NULL,'desktop',NULL),
(189761,'2014-01-31 13:15:48',164687,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189762,'2014-01-31 13:17:49',136009,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(189763,'2014-01-31 13:17:55',164688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189764,'2014-01-31 13:21:59',164689,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(189765,'2014-01-31 13:24:14',161474,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(189766,'2014-01-31 13:26:31',164690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189767,'2014-01-31 13:28:35',164691,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(189768,'2014-01-31 13:29:18',164692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189769,'2014-01-31 13:29:44',122743,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(189770,'2014-01-31 13:31:56',164693,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(189771,'2014-01-31 13:32:29',164694,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(189772,'2014-01-31 13:34:10',164695,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189773,'2014-01-31 13:37:02',141926,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(189774,'2014-01-31 13:39:22',152399,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(189775,'2014-01-31 13:39:23',164696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189776,'2014-01-31 13:40:02',164697,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(189777,'2014-01-31 13:45:22',164698,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(189778,'2014-01-31 13:46:32',164699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189779,'2014-01-31 13:48:15',164700,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(189780,'2014-01-31 13:51:16',164701,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(189781,'2014-01-31 13:52:13',164702,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(189782,'2014-01-31 13:54:02',140911,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(189783,'2014-01-31 13:57:31',164703,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189784,'2014-01-31 13:58:39',164704,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(189785,'2014-01-31 14:02:40',164705,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(189786,'2014-01-31 14:05:59',164706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189787,'2014-01-31 14:06:21',164707,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(189788,'2014-01-31 14:06:37',164708,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(189789,'2014-01-31 14:07:27',164709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189790,'2014-01-31 14:09:41',164710,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(189791,'2014-01-31 14:11:06',143771,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(189792,'2014-01-31 14:11:29',154836,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(189793,'2014-01-31 14:12:01',164711,0,NULL,NULL,NULL,'mobile',NULL),
(189794,'2014-01-31 14:12:08',164712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189795,'2014-01-31 14:12:18',164713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189796,'2014-01-31 14:13:29',164714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189797,'2014-01-31 14:14:03',164715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189798,'2014-01-31 14:14:07',164716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189799,'2014-01-31 14:14:26',164717,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(189800,'2014-01-31 14:16:20',164718,0,NULL,NULL,NULL,'mobile',NULL),
(189801,'2014-01-31 14:16:35',164719,0,NULL,NULL,NULL,'mobile',NULL),
(189802,'2014-01-31 14:16:39',164720,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(189803,'2014-01-31 14:17:27',161812,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(189804,'2014-01-31 14:19:38',164721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189805,'2014-01-31 14:21:53',164722,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(189806,'2014-01-31 14:22:42',145286,1,NULL,NULL,NULL,'desktop',NULL),
(189807,'2014-01-31 14:23:39',164723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189808,'2014-01-31 14:26:17',164724,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(189809,'2014-01-31 14:26:24',164725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189810,'2014-01-31 14:29:03',142723,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(189811,'2014-01-31 14:29:05',164726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189812,'2014-01-31 14:29:05',164727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189813,'2014-01-31 14:29:31',164728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189814,'2014-01-31 14:30:16',164729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189815,'2014-01-31 14:30:49',164730,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189816,'2014-01-31 14:31:51',164731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189817,'2014-01-31 14:34:26',164732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189818,'2014-01-31 14:38:22',164733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189819,'2014-01-31 14:39:15',155773,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(189820,'2014-01-31 14:39:59',164734,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(189821,'2014-01-31 14:40:31',164735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189822,'2014-01-31 14:40:41',149255,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(189823,'2014-01-31 14:41:10',164736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189824,'2014-01-31 14:41:54',164737,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(189825,'2014-01-31 14:44:29',164738,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(189826,'2014-01-31 14:45:14',164739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189827,'2014-01-31 14:45:59',164740,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(189828,'2014-01-31 14:48:18',164741,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189829,'2014-01-31 14:49:56',164742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189830,'2014-01-31 14:53:42',164743,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(189831,'2014-01-31 14:59:27',164744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189832,'2014-01-31 15:00:45',164745,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(189833,'2014-01-31 15:01:55',149712,1,NULL,NULL,NULL,'desktop',NULL),
(189834,'2014-01-31 15:04:25',164746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189835,'2014-01-31 15:04:28',164747,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189836,'2014-01-31 15:06:35',164748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189837,'2014-01-31 15:09:59',156076,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(189838,'2014-01-31 15:10:30',164749,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(189839,'2014-01-31 15:12:04',164750,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189840,'2014-01-31 15:12:23',137095,1,NULL,NULL,NULL,'desktop',NULL),
(189841,'2014-01-31 15:13:22',164751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189842,'2014-01-31 15:13:47',164752,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189843,'2014-01-31 15:17:20',164753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189844,'2014-01-31 15:17:24',164754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189845,'2014-01-31 15:18:13',164755,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189846,'2014-01-31 15:18:36',164756,0,NULL,NULL,NULL,'mobile',NULL),
(189847,'2014-01-31 15:18:51',164757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189848,'2014-01-31 15:18:56',128993,1,NULL,NULL,NULL,'desktop',NULL),
(189849,'2014-01-31 15:19:25',157301,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(189850,'2014-01-31 15:21:01',164758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189851,'2014-01-31 15:21:40',133810,1,NULL,NULL,NULL,'mobile',NULL),
(189852,'2014-01-31 15:25:21',164759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189853,'2014-01-31 15:28:15',164760,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(189854,'2014-01-31 15:28:24',164761,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(189855,'2014-01-31 15:28:34',164762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189856,'2014-01-31 15:28:41',164763,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(189857,'2014-01-31 15:29:52',164764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189858,'2014-01-31 15:34:31',164765,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(189859,'2014-01-31 15:37:14',138183,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(189860,'2014-01-31 15:37:45',164766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189861,'2014-01-31 15:37:47',164767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189862,'2014-01-31 15:39:39',164768,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(189863,'2014-01-31 15:39:45',152199,1,NULL,NULL,NULL,'desktop',NULL),
(189864,'2014-01-31 15:40:32',164769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189865,'2014-01-31 15:41:24',141254,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(189866,'2014-01-31 15:43:01',164770,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(189867,'2014-01-31 15:44:22',164771,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189868,'2014-01-31 15:44:54',164772,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189869,'2014-01-31 15:46:19',164773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189870,'2014-01-31 15:47:32',164774,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(189871,'2014-01-31 15:48:42',164775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189872,'2014-01-31 15:52:50',137227,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(189873,'2014-01-31 15:53:01',164776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189874,'2014-01-31 15:55:58',164777,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189875,'2014-01-31 16:00:08',164778,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(189876,'2014-01-31 16:00:28',164779,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(189877,'2014-01-31 16:00:53',164780,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(189878,'2014-01-31 16:01:01',164781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189879,'2014-01-31 16:03:44',164782,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(189880,'2014-01-31 16:05:29',164783,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189881,'2014-01-31 16:08:12',164784,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(189882,'2014-01-31 16:08:49',164785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189883,'2014-01-31 16:09:06',164786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189884,'2014-01-31 16:09:35',164787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189885,'2014-01-31 16:10:38',164788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189886,'2014-01-31 16:15:07',164789,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189887,'2014-01-31 16:15:32',164790,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(189888,'2014-01-31 16:16:15',164791,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189889,'2014-01-31 16:18:27',164792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189890,'2014-01-31 16:21:16',152953,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(189891,'2014-01-31 16:22:35',164793,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189892,'2014-01-31 16:23:26',164794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189893,'2014-01-31 16:25:54',164795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189894,'2014-01-31 16:26:26',164796,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189895,'2014-01-31 16:26:31',164797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189896,'2014-01-31 16:28:27',164798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189897,'2014-01-31 16:28:44',164799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189898,'2014-01-31 16:29:33',164800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189899,'2014-01-31 16:32:07',164801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189900,'2014-01-31 16:34:59',164802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189901,'2014-01-31 16:35:30',164803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189902,'2014-01-31 16:35:41',164804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189903,'2014-01-31 16:39:25',164805,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189904,'2014-01-31 16:39:45',164806,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(189905,'2014-01-31 16:43:54',164807,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(189906,'2014-01-31 16:44:21',164808,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189907,'2014-01-31 16:45:20',140075,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(189908,'2014-01-31 16:45:26',164809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189909,'2014-01-31 16:45:40',147519,1,NULL,NULL,NULL,'mobile',NULL),
(189910,'2014-01-31 16:48:46',164810,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189911,'2014-01-31 16:53:54',164811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189912,'2014-01-31 16:55:17',160036,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(189913,'2014-01-31 16:55:27',164812,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(189914,'2014-01-31 16:56:07',164813,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(189915,'2014-01-31 16:56:22',164814,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(189916,'2014-01-31 16:59:17',164815,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(189917,'2014-01-31 16:59:44',164816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189918,'2014-01-31 17:07:43',164817,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(189919,'2014-01-31 17:07:55',164818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189920,'2014-01-31 17:08:32',164819,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189921,'2014-01-31 17:09:46',132981,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(189922,'2014-01-31 17:09:52',154614,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(189923,'2014-01-31 17:10:01',164820,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(189924,'2014-01-31 17:10:34',164821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189925,'2014-01-31 17:11:40',147182,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(189926,'2014-01-31 17:12:00',164822,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189927,'2014-01-31 17:13:14',140851,1,NULL,NULL,NULL,'mobile',NULL),
(189928,'2014-01-31 17:15:38',164823,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(189929,'2014-01-31 17:16:28',164824,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(189930,'2014-01-31 17:19:41',164825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189931,'2014-01-31 17:20:51',164826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189932,'2014-01-31 17:20:53',138753,1,NULL,NULL,NULL,'desktop',NULL),
(189933,'2014-01-31 17:21:01',164827,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(189934,'2014-01-31 17:23:11',155087,1,NULL,NULL,NULL,'mobile',NULL),
(189935,'2014-01-31 17:24:42',164828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189936,'2014-01-31 17:30:31',164829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189937,'2014-01-31 17:31:15',164830,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189938,'2014-01-31 17:32:03',164831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189939,'2014-01-31 17:36:40',164832,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(189940,'2014-01-31 17:37:42',164833,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(189941,'2014-01-31 17:39:03',164834,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(189942,'2014-01-31 17:42:02',142943,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(189943,'2014-01-31 17:48:54',156538,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(189944,'2014-01-31 17:49:31',164835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189945,'2014-01-31 17:51:24',164836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189946,'2014-01-31 17:52:54',164837,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(189947,'2014-01-31 17:54:21',164838,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(189948,'2014-01-31 17:55:24',141933,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(189949,'2014-01-31 17:59:29',164839,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(189950,'2014-01-31 18:01:24',164840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189951,'2014-01-31 18:06:10',164841,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189952,'2014-01-31 18:09:09',133836,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(189953,'2014-01-31 18:11:01',164842,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(189954,'2014-01-31 18:11:25',150491,1,NULL,NULL,NULL,'desktop',NULL),
(189955,'2014-01-31 18:12:51',164843,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189956,'2014-01-31 18:18:42',164844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189957,'2014-01-31 18:22:25',164845,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(189958,'2014-01-31 18:25:24',164846,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189959,'2014-01-31 18:25:36',164847,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(189960,'2014-01-31 18:26:31',146722,1,NULL,NULL,NULL,'mobile',NULL),
(189961,'2014-01-31 18:28:11',134246,1,NULL,NULL,NULL,'desktop',NULL),
(189962,'2014-01-31 18:28:21',164848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189963,'2014-01-31 18:29:34',164849,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(189964,'2014-01-31 18:31:57',164850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189965,'2014-01-31 18:32:36',157583,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(189966,'2014-01-31 18:33:14',157129,1,NULL,NULL,NULL,'mobile',NULL),
(189967,'2014-01-31 18:34:01',164851,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189968,'2014-01-31 18:34:12',164852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189969,'2014-01-31 18:40:17',164853,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(189970,'2014-01-31 18:40:18',164854,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(189971,'2014-01-31 18:41:04',164855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189972,'2014-01-31 18:42:14',154252,1,NULL,NULL,NULL,'desktop',NULL),
(189973,'2014-01-31 18:46:03',164856,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189974,'2014-01-31 18:51:59',164857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189975,'2014-01-31 18:52:12',164858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189976,'2014-01-31 18:55:10',164859,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189977,'2014-01-31 18:55:12',141562,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(189978,'2014-01-31 18:56:41',164860,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189979,'2014-01-31 18:58:18',164861,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189980,'2014-01-31 18:58:55',164862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189981,'2014-01-31 19:00:05',164863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189982,'2014-01-31 19:02:15',164864,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189983,'2014-01-31 19:05:48',164865,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189984,'2014-01-31 19:05:50',164866,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(189985,'2014-01-31 19:07:03',164867,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(189986,'2014-01-31 19:07:59',164868,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(189987,'2014-01-31 19:11:12',164869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189988,'2014-01-31 19:11:57',164870,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(189989,'2014-01-31 19:16:40',164871,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(189990,'2014-01-31 19:19:38',136830,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(189991,'2014-01-31 19:21:17',164872,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(189992,'2014-01-31 19:23:07',164873,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189993,'2014-01-31 19:24:57',164874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189994,'2014-01-31 19:25:15',164875,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(189995,'2014-01-31 19:25:58',164876,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(189996,'2014-01-31 19:28:32',164877,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(189997,'2014-01-31 19:28:34',164878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189998,'2014-01-31 19:29:15',164879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(189999,'2014-01-31 19:30:30',164880,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(190000,'2014-01-31 19:34:15',164881,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190001,'2014-01-31 19:35:40',164882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190002,'2014-01-31 19:39:01',164883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190003,'2014-01-31 19:39:01',164884,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(190004,'2014-01-31 19:40:50',164885,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(190005,'2014-01-31 19:42:30',164886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190006,'2014-01-31 19:43:25',164887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190007,'2014-01-31 19:45:00',164888,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190008,'2014-01-31 19:46:09',164889,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190009,'2014-01-31 19:47:33',164890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190010,'2014-01-31 19:50:00',164891,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(190011,'2014-01-31 19:55:34',164892,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190012,'2014-01-31 19:57:03',164893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190013,'2014-01-31 20:00:18',133609,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(190014,'2014-01-31 20:05:31',164894,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190015,'2014-01-31 20:11:18',164895,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190016,'2014-01-31 20:13:45',164896,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190017,'2014-01-31 20:14:46',164897,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190018,'2014-01-31 20:15:01',164898,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190019,'2014-01-31 20:16:24',164899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190020,'2014-01-31 20:16:28',164900,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(190021,'2014-01-31 20:19:55',164901,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190022,'2014-01-31 20:31:31',164902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190023,'2014-01-31 20:38:54',164903,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190024,'2014-01-31 20:39:10',142798,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(190025,'2014-01-31 20:40:44',164904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190026,'2014-01-31 20:41:26',164905,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(190027,'2014-01-31 20:41:36',164906,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190028,'2014-01-31 20:41:37',164907,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(190029,'2014-01-31 20:41:59',164908,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(190030,'2014-01-31 20:42:22',156735,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(190031,'2014-01-31 20:42:43',164909,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190032,'2014-01-31 20:45:20',164910,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190033,'2014-01-31 20:47:20',164911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190034,'2014-01-31 20:59:54',164912,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190035,'2014-01-31 21:04:17',136048,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(190036,'2014-01-31 21:07:19',164913,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190037,'2014-01-31 21:08:17',164914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190038,'2014-01-31 21:09:16',164915,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190039,'2014-01-31 21:15:09',164916,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(190040,'2014-01-31 21:32:58',164917,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190041,'2014-01-31 21:33:20',164918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190042,'2014-01-31 21:35:51',164919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190043,'2014-01-31 21:36:24',164920,0,NULL,NULL,NULL,'desktop',NULL),
(190044,'2014-01-31 21:39:18',164921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190045,'2014-01-31 21:40:43',164922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190046,'2014-01-31 21:41:07',144833,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(190047,'2014-01-31 21:42:33',164923,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190048,'2014-01-31 21:45:31',164924,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190049,'2014-01-31 21:50:57',164925,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190050,'2014-01-31 21:53:17',164926,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190051,'2014-01-31 21:56:10',164927,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190052,'2014-01-31 21:58:21',164928,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(190053,'2014-01-31 22:00:04',164929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190054,'2014-01-31 22:11:13',164930,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190055,'2014-01-31 22:18:53',164931,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190056,'2014-01-31 22:22:16',164932,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190057,'2014-01-31 22:24:57',164933,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190058,'2014-01-31 22:27:19',164934,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190059,'2014-01-31 22:29:18',164935,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(190060,'2014-01-31 22:30:57',164936,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190061,'2014-01-31 22:32:24',164937,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190062,'2014-01-31 22:34:19',164938,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(190063,'2014-01-31 22:36:40',135234,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(190064,'2014-01-31 22:38:31',164939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190065,'2014-01-31 22:40:05',164940,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(190066,'2014-01-31 22:58:49',164941,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190067,'2014-01-31 22:59:14',134979,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(190068,'2014-01-31 23:00:41',154160,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(190069,'2014-01-31 23:04:38',164942,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190070,'2014-01-31 23:11:12',164943,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190071,'2014-01-31 23:18:04',164944,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(190072,'2014-01-31 23:23:04',164945,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(190073,'2014-01-31 23:25:20',164946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190074,'2014-01-31 23:38:27',164947,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190075,'2014-01-31 23:52:06',164948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190076,'2014-01-31 23:55:21',164949,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(190077,'2014-02-01 00:07:16',164950,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(190078,'2014-02-01 00:11:11',164951,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(190079,'2014-02-01 00:11:32',164952,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190080,'2014-02-01 00:16:18',164953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190081,'2014-02-01 00:20:47',164954,0,NULL,NULL,NULL,'desktop',NULL),
(190082,'2014-02-01 00:22:02',164955,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(190083,'2014-02-01 00:25:11',143251,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(190084,'2014-02-01 00:30:24',132734,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(190085,'2014-02-01 00:36:17',164956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190086,'2014-02-01 00:39:19',164957,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190087,'2014-02-01 00:39:44',164958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190088,'2014-02-01 00:56:04',164959,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(190089,'2014-02-01 01:09:44',164960,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190090,'2014-02-01 01:14:49',164961,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190091,'2014-02-01 01:19:02',164962,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(190092,'2014-02-01 01:23:40',164963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190093,'2014-02-01 01:25:08',151609,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(190094,'2014-02-01 01:43:03',161385,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(190095,'2014-02-01 01:49:12',164964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190096,'2014-02-01 01:52:06',164965,0,NULL,NULL,NULL,'desktop',NULL),
(190097,'2014-02-01 01:53:13',158602,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(190098,'2014-02-01 01:56:39',164966,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190099,'2014-02-01 02:10:45',164967,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(190100,'2014-02-01 02:10:56',164968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190101,'2014-02-01 02:18:25',164969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190102,'2014-02-01 02:23:04',149138,1,NULL,NULL,NULL,'desktop',NULL),
(190103,'2014-02-01 02:25:40',164970,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190104,'2014-02-01 02:27:20',164971,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190105,'2014-02-01 02:34:11',164972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190106,'2014-02-01 02:43:49',164973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190107,'2014-02-01 03:04:59',164974,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190108,'2014-02-01 03:05:07',164975,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(190109,'2014-02-01 03:08:03',139119,1,NULL,NULL,NULL,'desktop',NULL),
(190110,'2014-02-01 03:11:25',143686,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(190111,'2014-02-01 03:27:32',164976,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190112,'2014-02-01 03:47:42',164977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190113,'2014-02-01 03:48:47',164978,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190114,'2014-02-01 03:50:41',164979,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(190115,'2014-02-01 03:55:14',164980,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(190116,'2014-02-01 04:01:59',158829,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(190117,'2014-02-01 04:02:38',164981,0,NULL,NULL,NULL,'desktop',NULL),
(190118,'2014-02-01 04:04:23',164982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190119,'2014-02-01 04:08:36',164983,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(190120,'2014-02-01 04:14:07',164984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190121,'2014-02-01 04:22:07',164985,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190122,'2014-02-01 04:31:00',164986,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(190123,'2014-02-01 04:43:14',164987,0,NULL,NULL,NULL,'mobile',NULL),
(190124,'2014-02-01 04:55:19',164988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190125,'2014-02-01 05:03:27',144232,1,NULL,NULL,NULL,'desktop',NULL),
(190126,'2014-02-01 05:07:27',164989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190127,'2014-02-01 05:28:33',144327,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(190128,'2014-02-01 05:32:59',164990,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190129,'2014-02-01 05:44:38',164991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190130,'2014-02-01 06:23:12',135771,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(190131,'2014-02-01 06:29:13',164992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190132,'2014-02-01 06:38:13',164993,0,NULL,NULL,NULL,'mobile',NULL),
(190133,'2014-02-01 06:38:44',148462,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(190134,'2014-02-01 06:55:05',164994,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190135,'2014-02-01 07:00:33',164995,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(190136,'2014-02-01 07:10:59',164996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190137,'2014-02-01 07:19:50',164997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190138,'2014-02-01 07:29:39',164998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190139,'2014-02-01 07:30:23',164999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190140,'2014-02-01 07:33:48',165000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190141,'2014-02-01 07:35:36',165001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190142,'2014-02-01 07:40:29',165002,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190143,'2014-02-01 07:43:51',165003,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190144,'2014-02-01 07:47:51',165004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190145,'2014-02-01 07:53:39',165005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190146,'2014-02-01 07:56:49',146735,1,NULL,NULL,NULL,'desktop',NULL),
(190147,'2014-02-01 08:01:05',165006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190148,'2014-02-01 08:07:27',165007,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(190149,'2014-02-01 08:20:04',165008,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190150,'2014-02-01 08:22:02',165009,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190151,'2014-02-01 08:24:27',165010,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(190152,'2014-02-01 08:25:10',158530,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(190153,'2014-02-01 08:45:57',165011,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(190154,'2014-02-01 08:46:19',165012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190155,'2014-02-01 08:52:50',165013,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(190156,'2014-02-01 08:57:27',165014,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190157,'2014-02-01 09:03:49',165015,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190158,'2014-02-01 09:04:02',165016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190159,'2014-02-01 09:14:49',165017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190160,'2014-02-01 09:18:10',165018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190161,'2014-02-01 09:18:16',165019,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(190162,'2014-02-01 09:19:12',165020,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(190163,'2014-02-01 09:20:10',165021,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190164,'2014-02-01 09:20:46',165022,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(190165,'2014-02-01 09:21:57',165023,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190166,'2014-02-01 09:27:32',165024,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190167,'2014-02-01 09:36:53',137324,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(190168,'2014-02-01 09:47:26',140000,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(190169,'2014-02-01 09:48:28',155998,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(190170,'2014-02-01 09:53:18',165025,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(190171,'2014-02-01 09:53:23',165026,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190172,'2014-02-01 10:08:48',133967,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(190173,'2014-02-01 10:09:09',165027,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(190174,'2014-02-01 10:09:36',165028,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(190175,'2014-02-01 10:10:17',165029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190176,'2014-02-01 10:11:43',165030,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190177,'2014-02-01 10:21:48',165031,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190178,'2014-02-01 10:40:21',165032,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190179,'2014-02-01 10:43:09',165033,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(190180,'2014-02-01 10:43:37',149766,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(190181,'2014-02-01 10:44:32',165034,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(190182,'2014-02-01 10:45:12',165035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190183,'2014-02-01 10:45:29',165036,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190184,'2014-02-01 10:53:30',165037,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(190185,'2014-02-01 10:55:14',165038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190186,'2014-02-01 11:09:24',165039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190187,'2014-02-01 11:11:01',165040,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(190188,'2014-02-01 11:13:03',165041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190189,'2014-02-01 11:13:10',165042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190190,'2014-02-01 11:15:58',165043,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190191,'2014-02-01 11:18:45',139501,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(190192,'2014-02-01 11:23:17',151977,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(190193,'2014-02-01 11:25:35',147671,1,NULL,NULL,NULL,'desktop',NULL),
(190194,'2014-02-01 11:27:08',158750,1,NULL,NULL,NULL,'mobile',NULL),
(190195,'2014-02-01 11:33:20',165044,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190196,'2014-02-01 11:47:37',165045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190197,'2014-02-01 11:57:49',165046,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190198,'2014-02-01 12:01:41',165047,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190199,'2014-02-01 12:03:01',165048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190200,'2014-02-01 12:06:08',146865,1,NULL,NULL,NULL,'desktop',NULL),
(190201,'2014-02-01 12:07:29',165049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190202,'2014-02-01 12:09:24',165050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190203,'2014-02-01 12:14:30',165051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190204,'2014-02-01 12:18:15',165052,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190205,'2014-02-01 12:31:31',165053,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(190206,'2014-02-01 12:33:47',165054,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190207,'2014-02-01 12:34:22',165055,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(190208,'2014-02-01 12:37:07',165056,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190209,'2014-02-01 12:38:11',134688,1,NULL,NULL,NULL,'mobile',NULL),
(190210,'2014-02-01 12:41:19',165057,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190211,'2014-02-01 12:41:23',165058,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(190212,'2014-02-01 12:53:16',165059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190213,'2014-02-01 12:56:31',165060,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190214,'2014-02-01 13:02:42',165061,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190215,'2014-02-01 13:05:19',131857,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(190216,'2014-02-01 13:06:42',152319,1,NULL,NULL,NULL,'desktop',NULL),
(190217,'2014-02-01 13:11:22',161986,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(190218,'2014-02-01 13:12:21',165062,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(190219,'2014-02-01 13:12:26',165063,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190220,'2014-02-01 13:12:50',165064,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(190221,'2014-02-01 13:20:34',165065,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190222,'2014-02-01 13:21:56',165066,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190223,'2014-02-01 13:23:11',165067,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190224,'2014-02-01 13:31:12',165068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190225,'2014-02-01 13:31:51',134487,1,NULL,NULL,NULL,'mobile',NULL),
(190226,'2014-02-01 13:32:11',165069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190227,'2014-02-01 13:34:24',165070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190228,'2014-02-01 13:34:52',165071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190229,'2014-02-01 13:34:54',165072,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(190230,'2014-02-01 13:36:56',165073,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190231,'2014-02-01 13:46:30',161888,1,NULL,NULL,NULL,'mobile',NULL),
(190232,'2014-02-01 13:51:31',165074,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190233,'2014-02-01 13:53:51',165075,0,NULL,NULL,NULL,'mobile',NULL),
(190234,'2014-02-01 13:54:00',165076,0,NULL,NULL,NULL,'desktop',NULL),
(190235,'2014-02-01 14:03:40',165077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190236,'2014-02-01 14:13:02',165078,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190237,'2014-02-01 14:18:39',146040,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(190238,'2014-02-01 14:23:29',165079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190239,'2014-02-01 14:25:29',165080,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190240,'2014-02-01 14:27:20',165081,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190241,'2014-02-01 14:27:36',165082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190242,'2014-02-01 14:29:40',151341,1,NULL,NULL,NULL,'desktop',NULL),
(190243,'2014-02-01 14:30:30',165083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190244,'2014-02-01 14:33:36',165084,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(190245,'2014-02-01 14:34:16',165085,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(190246,'2014-02-01 14:40:34',165086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190247,'2014-02-01 14:44:26',143381,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(190248,'2014-02-01 14:47:05',165087,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190249,'2014-02-01 14:50:25',165088,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190250,'2014-02-01 14:55:47',165089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190251,'2014-02-01 14:57:22',165090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190252,'2014-02-01 15:06:51',140219,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(190253,'2014-02-01 15:08:18',165091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190254,'2014-02-01 15:09:14',165092,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(190255,'2014-02-01 15:11:06',165093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190256,'2014-02-01 15:12:50',159860,1,NULL,NULL,NULL,'desktop',NULL),
(190257,'2014-02-01 15:17:35',165094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190258,'2014-02-01 15:22:09',137309,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(190259,'2014-02-01 15:24:09',165095,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(190260,'2014-02-01 15:28:50',165096,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(190261,'2014-02-01 15:31:50',165097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190262,'2014-02-01 15:32:26',151846,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(190263,'2014-02-01 15:45:51',165098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190264,'2014-02-01 15:46:36',165099,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190265,'2014-02-01 15:51:08',165100,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(190266,'2014-02-01 15:57:29',165101,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190267,'2014-02-01 15:57:53',165102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190268,'2014-02-01 16:00:30',165103,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190269,'2014-02-01 16:01:34',165104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190270,'2014-02-01 16:03:45',165105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190271,'2014-02-01 16:08:27',165106,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(190272,'2014-02-01 16:10:35',146809,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(190273,'2014-02-01 16:18:03',165107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190274,'2014-02-01 16:19:31',165108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190275,'2014-02-01 16:22:27',165109,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(190276,'2014-02-01 16:25:14',129979,1,NULL,NULL,NULL,'mobile',NULL),
(190277,'2014-02-01 16:26:11',165110,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190278,'2014-02-01 16:26:28',165111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190279,'2014-02-01 16:26:35',141595,1,NULL,NULL,NULL,'desktop',NULL),
(190280,'2014-02-01 16:34:06',165112,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(190281,'2014-02-01 16:41:02',165113,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190282,'2014-02-01 16:45:36',165114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190283,'2014-02-01 16:46:32',165115,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(190284,'2014-02-01 16:48:31',165116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190285,'2014-02-01 16:51:52',165117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190286,'2014-02-01 16:53:04',165118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190287,'2014-02-01 16:58:46',165119,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(190288,'2014-02-01 17:02:20',165120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190289,'2014-02-01 17:05:36',165121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190290,'2014-02-01 17:06:23',165122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190291,'2014-02-01 17:19:46',165123,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190292,'2014-02-01 17:26:15',165124,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190293,'2014-02-01 17:32:42',165125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190294,'2014-02-01 17:36:38',165126,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(190295,'2014-02-01 17:45:55',165127,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190296,'2014-02-01 17:47:27',165128,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190297,'2014-02-01 17:49:02',165129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190298,'2014-02-01 17:51:59',165130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190299,'2014-02-01 17:52:11',165131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190300,'2014-02-01 17:53:51',165132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190301,'2014-02-01 17:54:46',165133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190302,'2014-02-01 18:06:34',165134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190303,'2014-02-01 18:07:09',165135,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(190304,'2014-02-01 18:08:22',165136,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190305,'2014-02-01 18:10:58',151981,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(190306,'2014-02-01 18:12:59',147866,1,NULL,NULL,NULL,'mobile',NULL),
(190307,'2014-02-01 18:15:41',165137,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(190308,'2014-02-01 18:15:48',130060,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(190309,'2014-02-01 18:19:56',165138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190310,'2014-02-01 18:23:22',165139,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(190311,'2014-02-01 18:41:47',165140,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190312,'2014-02-01 18:47:17',165141,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190313,'2014-02-01 18:49:53',165142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190314,'2014-02-01 18:58:25',147169,1,NULL,NULL,NULL,'desktop',NULL),
(190315,'2014-02-01 19:07:56',165143,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190316,'2014-02-01 19:08:42',165144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190317,'2014-02-01 19:20:02',165145,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190318,'2014-02-01 19:29:57',142992,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(190319,'2014-02-01 19:45:50',165146,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(190320,'2014-02-01 19:54:21',165147,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190321,'2014-02-01 19:57:26',165148,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(190322,'2014-02-01 19:57:31',165149,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(190323,'2014-02-01 20:00:12',119324,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(190324,'2014-02-01 20:02:33',165150,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190325,'2014-02-01 20:04:22',165151,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(190326,'2014-02-01 20:06:01',165152,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190327,'2014-02-01 20:11:17',165153,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190328,'2014-02-01 20:14:20',165154,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190329,'2014-02-01 20:19:03',165155,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190330,'2014-02-01 20:23:35',165156,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190331,'2014-02-01 20:23:54',165157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190332,'2014-02-01 20:23:54',165158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190333,'2014-02-01 20:30:15',140507,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(190334,'2014-02-01 20:35:29',165159,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190335,'2014-02-01 20:41:09',165160,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190336,'2014-02-01 20:41:49',165161,0,NULL,NULL,NULL,'desktop',NULL),
(190337,'2014-02-01 20:54:17',165162,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190338,'2014-02-01 21:03:22',140076,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(190339,'2014-02-01 21:09:01',165163,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190340,'2014-02-01 21:17:10',165164,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(190341,'2014-02-01 21:17:36',165165,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(190342,'2014-02-01 21:27:52',165166,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(190343,'2014-02-01 21:33:49',145190,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(190344,'2014-02-01 21:55:37',165167,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190345,'2014-02-01 22:02:23',165168,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(190346,'2014-02-01 22:02:53',165169,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190347,'2014-02-01 22:09:53',165170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190348,'2014-02-01 22:19:08',150271,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(190349,'2014-02-01 22:31:35',158370,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(190350,'2014-02-01 22:43:04',165171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190351,'2014-02-01 22:43:12',165172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190352,'2014-02-01 22:43:21',165173,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190353,'2014-02-01 22:50:54',165174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190354,'2014-02-01 23:07:37',165175,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(190355,'2014-02-01 23:08:09',154854,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(190356,'2014-02-01 23:09:17',165176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190357,'2014-02-01 23:18:20',165177,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190358,'2014-02-01 23:34:01',165178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190359,'2014-02-01 23:39:43',165179,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(190360,'2014-02-01 23:40:02',165180,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190361,'2014-02-01 23:45:05',165181,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(190362,'2014-02-01 23:48:42',165182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190363,'2014-02-01 23:52:53',165183,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190364,'2014-02-01 23:56:15',165184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190365,'2014-02-02 00:10:25',165185,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190366,'2014-02-02 00:29:20',165186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190367,'2014-02-02 00:34:03',165187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190368,'2014-02-02 00:50:39',165188,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190369,'2014-02-02 00:54:58',165189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190370,'2014-02-02 00:57:40',165190,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190371,'2014-02-02 01:14:54',145686,1,NULL,NULL,NULL,'mobile',NULL),
(190372,'2014-02-02 01:26:59',165191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190373,'2014-02-02 01:52:24',165192,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190374,'2014-02-02 01:55:09',162149,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(190375,'2014-02-02 01:55:52',165193,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190376,'2014-02-02 01:55:53',165194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190377,'2014-02-02 01:58:38',165195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190378,'2014-02-02 02:04:15',165196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190379,'2014-02-02 02:07:07',145930,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(190380,'2014-02-02 02:11:09',165197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190381,'2014-02-02 02:12:59',165198,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190382,'2014-02-02 02:31:05',140476,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(190383,'2014-02-02 02:37:26',143435,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(190384,'2014-02-02 02:48:13',165199,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190385,'2014-02-02 02:52:47',165200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190386,'2014-02-02 03:03:46',165201,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190387,'2014-02-02 03:08:55',152878,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(190388,'2014-02-02 03:09:27',165202,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190389,'2014-02-02 03:10:39',158413,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(190390,'2014-02-02 03:12:34',165203,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(190391,'2014-02-02 03:24:30',165204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190392,'2014-02-02 03:36:41',165205,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190393,'2014-02-02 03:49:17',165206,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(190394,'2014-02-02 03:52:04',165207,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(190395,'2014-02-02 03:58:15',149312,1,NULL,NULL,NULL,'mobile',NULL),
(190396,'2014-02-02 04:01:23',165208,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(190397,'2014-02-02 04:13:57',146323,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(190398,'2014-02-02 04:19:43',149809,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(190399,'2014-02-02 04:21:34',165209,0,NULL,NULL,NULL,'mobile',NULL),
(190400,'2014-02-02 04:30:27',165210,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190401,'2014-02-02 04:33:19',165211,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190402,'2014-02-02 04:36:24',165212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190403,'2014-02-02 04:41:31',131967,1,NULL,NULL,NULL,'desktop',NULL),
(190404,'2014-02-02 04:48:20',165213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190405,'2014-02-02 04:57:59',165214,0,NULL,NULL,NULL,'mobile',NULL),
(190406,'2014-02-02 05:03:01',165215,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190407,'2014-02-02 05:03:39',165216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190408,'2014-02-02 05:14:30',165217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190409,'2014-02-02 05:15:04',165218,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(190410,'2014-02-02 05:15:20',165219,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190411,'2014-02-02 05:17:29',165220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190412,'2014-02-02 05:29:49',165221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190413,'2014-02-02 05:32:12',165222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190414,'2014-02-02 05:38:42',165223,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190415,'2014-02-02 05:51:03',165224,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(190416,'2014-02-02 06:02:24',165225,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190417,'2014-02-02 06:24:08',165226,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190418,'2014-02-02 06:27:04',165227,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190419,'2014-02-02 06:52:55',165228,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190420,'2014-02-02 07:13:08',165229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190421,'2014-02-02 07:13:52',165230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190422,'2014-02-02 07:24:20',165231,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190423,'2014-02-02 07:24:23',165232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190424,'2014-02-02 07:24:43',165233,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(190425,'2014-02-02 07:27:25',165234,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190426,'2014-02-02 07:30:47',165235,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190427,'2014-02-02 07:32:13',165236,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(190428,'2014-02-02 07:34:55',165237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190429,'2014-02-02 07:39:40',165238,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(190430,'2014-02-02 07:39:57',148643,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(190431,'2014-02-02 07:45:55',165239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190432,'2014-02-02 07:49:11',165240,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190433,'2014-02-02 08:06:48',165241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190434,'2014-02-02 08:07:47',165242,0,NULL,NULL,NULL,'mobile',NULL),
(190435,'2014-02-02 08:09:35',165243,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190436,'2014-02-02 08:10:46',165244,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(190437,'2014-02-02 08:14:30',165245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190438,'2014-02-02 08:20:25',165246,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190439,'2014-02-02 08:23:50',165247,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(190440,'2014-02-02 08:24:16',165248,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(190441,'2014-02-02 08:26:19',165249,0,NULL,NULL,NULL,'desktop',NULL),
(190442,'2014-02-02 08:41:09',165250,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190443,'2014-02-02 08:41:31',165251,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190444,'2014-02-02 08:45:51',143498,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(190445,'2014-02-02 08:53:43',165252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190446,'2014-02-02 09:11:38',165253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190447,'2014-02-02 09:14:52',152795,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(190448,'2014-02-02 09:17:44',165254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190449,'2014-02-02 09:21:03',165255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190450,'2014-02-02 09:27:08',165256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190451,'2014-02-02 09:34:37',151498,1,NULL,NULL,NULL,'desktop',NULL),
(190452,'2014-02-02 09:36:40',165257,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190453,'2014-02-02 09:37:47',165258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190454,'2014-02-02 09:40:46',165259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190455,'2014-02-02 09:49:32',165260,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(190456,'2014-02-02 09:59:06',165261,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190457,'2014-02-02 10:09:26',140759,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(190458,'2014-02-02 10:18:40',165262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190459,'2014-02-02 10:18:45',165263,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190460,'2014-02-02 10:24:11',165264,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190461,'2014-02-02 10:25:58',165265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190462,'2014-02-02 10:35:03',165266,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(190463,'2014-02-02 10:45:53',165267,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(190464,'2014-02-02 10:48:02',165268,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(190465,'2014-02-02 10:49:06',165269,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190466,'2014-02-02 10:55:40',165270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190467,'2014-02-02 11:06:23',165271,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190468,'2014-02-02 11:10:55',165272,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190469,'2014-02-02 11:11:19',165273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190470,'2014-02-02 11:15:12',165274,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(190471,'2014-02-02 11:20:02',165275,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190472,'2014-02-02 11:20:04',149085,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(190473,'2014-02-02 11:23:15',165276,0,NULL,NULL,NULL,'mobile',NULL),
(190474,'2014-02-02 11:34:50',165277,0,NULL,NULL,NULL,'mobile',NULL),
(190475,'2014-02-02 11:44:00',165278,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190476,'2014-02-02 11:47:40',129283,1,NULL,NULL,NULL,'desktop',NULL),
(190477,'2014-02-02 11:51:46',165279,0,NULL,NULL,NULL,'desktop',NULL),
(190478,'2014-02-02 12:02:26',165280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190479,'2014-02-02 12:02:56',165281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190480,'2014-02-02 12:04:01',165282,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190481,'2014-02-02 12:04:02',165283,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(190482,'2014-02-02 12:08:19',165284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190483,'2014-02-02 12:09:01',165285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190484,'2014-02-02 12:11:15',165286,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(190485,'2014-02-02 12:12:55',165287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190486,'2014-02-02 12:18:16',165288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190487,'2014-02-02 12:36:32',153795,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(190488,'2014-02-02 12:37:34',165289,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(190489,'2014-02-02 12:37:50',165290,0,NULL,NULL,NULL,'desktop',NULL),
(190490,'2014-02-02 12:43:35',165291,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190491,'2014-02-02 12:44:48',165292,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(190492,'2014-02-02 12:50:05',165293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190493,'2014-02-02 12:57:02',165294,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190494,'2014-02-02 13:00:48',165295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190495,'2014-02-02 13:02:23',165296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190496,'2014-02-02 13:07:13',165297,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190497,'2014-02-02 13:08:31',165298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190498,'2014-02-02 13:13:27',165299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190499,'2014-02-02 13:15:30',165300,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(190500,'2014-02-02 13:15:55',151868,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(190501,'2014-02-02 13:26:14',165301,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(190502,'2014-02-02 13:29:25',165302,0,NULL,NULL,NULL,'desktop',NULL),
(190503,'2014-02-02 13:34:54',165303,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190504,'2014-02-02 13:37:35',165304,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190505,'2014-02-02 13:41:20',158975,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(190506,'2014-02-02 13:50:53',165305,0,NULL,NULL,NULL,'mobile',NULL),
(190507,'2014-02-02 13:58:00',165306,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190508,'2014-02-02 14:15:45',165307,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190509,'2014-02-02 14:19:39',165308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190510,'2014-02-02 14:20:12',165309,0,NULL,NULL,NULL,'mobile',NULL),
(190511,'2014-02-02 14:20:49',165310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190512,'2014-02-02 14:21:20',147321,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(190513,'2014-02-02 14:35:40',165311,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(190514,'2014-02-02 14:38:35',165312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190515,'2014-02-02 14:49:19',147019,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(190516,'2014-02-02 14:51:10',165313,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190517,'2014-02-02 14:51:21',165314,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190518,'2014-02-02 15:03:08',165315,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(190519,'2014-02-02 15:14:35',165316,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190520,'2014-02-02 15:32:21',165317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190521,'2014-02-02 15:33:17',165318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190522,'2014-02-02 15:41:14',143048,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(190523,'2014-02-02 15:43:44',165319,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190524,'2014-02-02 15:48:03',165320,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190525,'2014-02-02 15:49:25',157643,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(190526,'2014-02-02 15:49:47',165321,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(190527,'2014-02-02 16:00:01',165322,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190528,'2014-02-02 16:00:11',165323,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190529,'2014-02-02 16:01:20',165324,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(190530,'2014-02-02 16:05:26',165325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190531,'2014-02-02 16:05:35',165326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190532,'2014-02-02 16:15:00',165327,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190533,'2014-02-02 16:16:33',165328,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(190534,'2014-02-02 16:17:11',165329,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190535,'2014-02-02 16:17:28',165330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190536,'2014-02-02 16:19:17',165331,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(190537,'2014-02-02 16:26:55',165332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190538,'2014-02-02 16:29:07',165333,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190539,'2014-02-02 16:31:16',165334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190540,'2014-02-02 16:32:56',165335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190541,'2014-02-02 16:34:19',165336,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190542,'2014-02-02 16:43:23',165337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190543,'2014-02-02 16:50:22',165338,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190544,'2014-02-02 16:53:37',165339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190545,'2014-02-02 16:56:12',165340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190546,'2014-02-02 16:58:48',165341,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190547,'2014-02-02 16:59:05',165342,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190548,'2014-02-02 17:05:57',165343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190549,'2014-02-02 17:07:45',165344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190550,'2014-02-02 17:12:48',165345,0,NULL,NULL,NULL,'mobile',NULL),
(190551,'2014-02-02 17:16:55',127583,1,NULL,NULL,NULL,'mobile',NULL),
(190552,'2014-02-02 17:18:52',165346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190553,'2014-02-02 17:20:32',161277,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(190554,'2014-02-02 17:20:51',165347,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(190555,'2014-02-02 17:23:40',150094,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(190556,'2014-02-02 17:31:09',165348,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190557,'2014-02-02 17:32:21',165349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190558,'2014-02-02 17:34:47',165350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190559,'2014-02-02 17:46:11',165351,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190560,'2014-02-02 17:47:27',165352,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190561,'2014-02-02 17:51:09',165353,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190562,'2014-02-02 17:52:18',165354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190563,'2014-02-02 17:57:44',165355,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190564,'2014-02-02 18:03:13',165356,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190565,'2014-02-02 18:05:34',165357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190566,'2014-02-02 18:05:52',165358,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(190567,'2014-02-02 18:07:10',165359,0,NULL,NULL,NULL,'mobile',NULL),
(190568,'2014-02-02 18:14:46',165360,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190569,'2014-02-02 18:16:29',165361,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(190570,'2014-02-02 18:18:17',165362,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190571,'2014-02-02 18:19:11',165363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190572,'2014-02-02 18:41:12',165364,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190573,'2014-02-02 18:44:52',165365,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190574,'2014-02-02 18:45:48',147054,1,NULL,NULL,NULL,'desktop',NULL),
(190575,'2014-02-02 18:47:41',165366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190576,'2014-02-02 18:56:27',165367,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(190577,'2014-02-02 19:01:04',165368,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190578,'2014-02-02 19:04:33',165369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190579,'2014-02-02 19:22:13',165370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190580,'2014-02-02 19:36:00',165371,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190581,'2014-02-02 19:40:12',150701,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(190582,'2014-02-02 19:49:18',165372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190583,'2014-02-02 19:51:33',165373,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190584,'2014-02-02 19:53:02',165374,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190585,'2014-02-02 19:58:49',165375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190586,'2014-02-02 20:06:52',165376,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190587,'2014-02-02 20:14:35',165377,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(190588,'2014-02-02 20:25:19',165378,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190589,'2014-02-02 20:27:03',165379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190590,'2014-02-02 20:30:18',154148,1,NULL,NULL,NULL,'mobile',NULL),
(190591,'2014-02-02 20:30:45',165380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190592,'2014-02-02 20:31:13',155101,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(190593,'2014-02-02 20:32:21',165381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190594,'2014-02-02 20:35:46',165382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190595,'2014-02-02 20:48:13',165383,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190596,'2014-02-02 20:48:45',165384,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(190597,'2014-02-02 20:51:49',165385,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190598,'2014-02-02 20:59:09',165386,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(190599,'2014-02-02 21:06:30',165387,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(190600,'2014-02-02 21:06:55',129650,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(190601,'2014-02-02 21:11:45',165388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190602,'2014-02-02 21:20:29',165389,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190603,'2014-02-02 21:27:59',165390,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(190604,'2014-02-02 21:34:48',165391,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(190605,'2014-02-02 21:38:22',165392,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190606,'2014-02-02 21:44:21',165393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190607,'2014-02-02 21:48:12',165394,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190608,'2014-02-02 21:49:34',165395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190609,'2014-02-02 21:51:02',165396,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190610,'2014-02-02 21:51:22',165397,0,NULL,NULL,NULL,'mobile',NULL),
(190611,'2014-02-02 21:52:11',165398,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190612,'2014-02-02 21:52:30',165399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190613,'2014-02-02 21:56:06',165400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190614,'2014-02-02 22:00:06',165401,0,NULL,NULL,NULL,'mobile',NULL),
(190615,'2014-02-02 22:03:01',165402,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190616,'2014-02-02 22:07:30',165403,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(190617,'2014-02-02 22:09:38',132981,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(190618,'2014-02-02 22:15:53',163614,1,NULL,NULL,NULL,'mobile',NULL),
(190619,'2014-02-02 22:19:22',165404,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(190620,'2014-02-02 22:24:51',165405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190621,'2014-02-02 22:25:08',144186,1,NULL,NULL,NULL,'mobile',NULL),
(190622,'2014-02-02 22:26:49',165406,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190623,'2014-02-02 22:27:11',165407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190624,'2014-02-02 22:33:05',165408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190625,'2014-02-02 22:34:21',165409,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190626,'2014-02-02 22:40:03',165410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190627,'2014-02-02 22:43:54',159117,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(190628,'2014-02-02 22:47:17',165411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190629,'2014-02-02 22:47:36',165412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190630,'2014-02-02 22:47:45',165413,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(190631,'2014-02-02 22:57:45',165414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190632,'2014-02-02 22:58:06',165415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190633,'2014-02-02 22:58:49',165416,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190634,'2014-02-02 23:13:13',165417,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(190635,'2014-02-02 23:22:08',165418,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190636,'2014-02-02 23:24:47',165419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190637,'2014-02-02 23:28:02',165420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190638,'2014-02-02 23:28:43',165421,0,NULL,NULL,NULL,'mobile',NULL),
(190639,'2014-02-02 23:30:10',141495,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(190640,'2014-02-02 23:41:00',165422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190641,'2014-02-02 23:41:37',144655,1,NULL,NULL,NULL,'desktop',NULL),
(190642,'2014-02-02 23:47:28',165423,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190643,'2014-02-02 23:47:50',165424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190644,'2014-02-02 23:47:55',165425,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190645,'2014-02-02 23:49:21',165426,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190646,'2014-02-02 23:49:54',165427,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(190647,'2014-02-02 23:51:56',165428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190648,'2014-02-02 23:55:04',165429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190649,'2014-02-03 00:02:59',165430,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190650,'2014-02-03 00:03:01',151238,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(190651,'2014-02-03 00:04:02',165431,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(190652,'2014-02-03 00:20:38',165432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190653,'2014-02-03 00:21:42',165433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190654,'2014-02-03 00:24:13',165434,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(190655,'2014-02-03 00:25:26',165435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190656,'2014-02-03 00:27:45',165436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190657,'2014-02-03 00:30:57',165437,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(190658,'2014-02-03 00:34:11',165438,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(190659,'2014-02-03 00:38:42',165439,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190660,'2014-02-03 00:47:12',165440,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190661,'2014-02-03 00:49:17',149459,1,NULL,NULL,NULL,'desktop',NULL),
(190662,'2014-02-03 00:54:12',165441,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190663,'2014-02-03 00:55:53',165442,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190664,'2014-02-03 00:56:03',149162,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(190665,'2014-02-03 00:56:10',165443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190666,'2014-02-03 00:56:14',165444,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(190667,'2014-02-03 00:58:38',165445,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190668,'2014-02-03 01:04:25',160140,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(190669,'2014-02-03 01:09:45',165446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190670,'2014-02-03 01:10:32',165447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190671,'2014-02-03 01:12:30',165448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190672,'2014-02-03 01:16:12',142226,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(190673,'2014-02-03 01:16:40',165449,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190674,'2014-02-03 01:17:22',139645,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(190675,'2014-02-03 01:25:04',141782,1,NULL,NULL,NULL,'desktop',NULL),
(190676,'2014-02-03 01:25:43',165450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190677,'2014-02-03 01:27:19',165451,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190678,'2014-02-03 01:29:02',165452,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190679,'2014-02-03 01:37:22',165453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190680,'2014-02-03 01:44:24',165454,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190681,'2014-02-03 01:45:41',165455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190682,'2014-02-03 01:55:45',165456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190683,'2014-02-03 02:04:08',165457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190684,'2014-02-03 02:05:38',165458,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(190685,'2014-02-03 02:17:26',165459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190686,'2014-02-03 02:19:43',151156,1,NULL,NULL,NULL,'desktop',NULL),
(190687,'2014-02-03 02:21:09',165460,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(190688,'2014-02-03 02:24:53',165461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190689,'2014-02-03 02:32:03',165462,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(190690,'2014-02-03 02:34:12',145609,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(190691,'2014-02-03 02:36:37',165463,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190692,'2014-02-03 02:53:45',165464,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(190693,'2014-02-03 02:58:14',165465,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190694,'2014-02-03 03:07:20',165466,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190695,'2014-02-03 03:15:09',165467,0,NULL,NULL,NULL,'desktop',NULL),
(190696,'2014-02-03 03:35:10',145895,1,NULL,NULL,NULL,'mobile',NULL),
(190697,'2014-02-03 03:44:36',165468,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190698,'2014-02-03 03:49:59',165469,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190699,'2014-02-03 03:51:22',140918,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(190700,'2014-02-03 03:53:46',165470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190701,'2014-02-03 03:55:56',165471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190702,'2014-02-03 04:06:00',165472,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190703,'2014-02-03 04:15:57',165473,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(190704,'2014-02-03 04:17:29',165474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190705,'2014-02-03 04:17:53',165475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190706,'2014-02-03 04:18:23',165476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190707,'2014-02-03 04:18:27',165477,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190708,'2014-02-03 04:43:10',165478,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190709,'2014-02-03 04:48:52',165479,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190710,'2014-02-03 04:55:06',156954,1,NULL,NULL,NULL,'desktop',NULL),
(190711,'2014-02-03 04:58:03',165480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190712,'2014-02-03 04:59:47',165481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190713,'2014-02-03 05:01:43',165482,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190714,'2014-02-03 05:02:22',165483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190715,'2014-02-03 05:12:55',165484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190716,'2014-02-03 05:13:33',146107,1,NULL,NULL,NULL,'desktop',NULL),
(190717,'2014-02-03 05:22:12',161750,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(190718,'2014-02-03 05:27:12',165485,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(190719,'2014-02-03 05:27:56',165486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190720,'2014-02-03 05:35:11',165487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190721,'2014-02-03 05:39:06',165488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190722,'2014-02-03 05:51:50',165489,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(190723,'2014-02-03 05:53:38',165490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190724,'2014-02-03 05:53:41',165491,0,NULL,NULL,NULL,'mobile',NULL),
(190725,'2014-02-03 05:54:35',165492,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190726,'2014-02-03 06:00:03',165493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190727,'2014-02-03 06:01:13',159472,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(190728,'2014-02-03 06:01:32',165494,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190729,'2014-02-03 06:07:44',165495,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(190730,'2014-02-03 06:09:44',165496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190731,'2014-02-03 06:18:51',165497,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(190732,'2014-02-03 06:19:22',165498,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190733,'2014-02-03 06:24:53',165499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190734,'2014-02-03 06:29:33',165500,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(190735,'2014-02-03 06:34:46',165501,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(190736,'2014-02-03 06:38:58',165502,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(190737,'2014-02-03 06:41:07',165503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190738,'2014-02-03 06:42:38',165504,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(190739,'2014-02-03 06:48:18',139932,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(190740,'2014-02-03 06:53:48',165505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190741,'2014-02-03 07:06:02',165506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190742,'2014-02-03 07:10:20',144185,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(190743,'2014-02-03 07:10:56',165507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190744,'2014-02-03 07:13:17',165508,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(190745,'2014-02-03 07:17:51',165509,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190746,'2014-02-03 07:26:01',165510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190747,'2014-02-03 07:26:19',165511,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190748,'2014-02-03 07:31:36',165512,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190749,'2014-02-03 07:32:17',165513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190750,'2014-02-03 07:47:39',146301,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(190751,'2014-02-03 07:49:56',165514,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190752,'2014-02-03 07:52:50',165515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190753,'2014-02-03 07:53:13',165516,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190754,'2014-02-03 07:57:37',165517,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(190755,'2014-02-03 08:03:38',140795,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(190756,'2014-02-03 08:03:54',152202,1,NULL,NULL,NULL,'desktop',NULL),
(190757,'2014-02-03 08:15:06',142351,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(190758,'2014-02-03 08:18:01',165518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190759,'2014-02-03 08:20:19',165519,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(190760,'2014-02-03 08:20:31',165520,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190761,'2014-02-03 08:21:33',165521,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190762,'2014-02-03 08:25:38',165522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190763,'2014-02-03 08:25:45',165523,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(190764,'2014-02-03 08:26:29',165524,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190765,'2014-02-03 08:27:29',165525,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(190766,'2014-02-03 08:31:48',165526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190767,'2014-02-03 08:35:01',165527,0,NULL,NULL,NULL,'desktop',NULL),
(190768,'2014-02-03 08:35:37',165528,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190769,'2014-02-03 08:37:04',165529,0,NULL,NULL,NULL,'mobile',NULL),
(190770,'2014-02-03 08:41:25',165530,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(190771,'2014-02-03 08:50:34',165531,0,NULL,NULL,NULL,'desktop',NULL),
(190772,'2014-02-03 08:51:31',165532,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190773,'2014-02-03 08:51:45',165533,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190774,'2014-02-03 08:53:59',148875,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(190775,'2014-02-03 09:00:33',165534,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(190776,'2014-02-03 09:01:04',165535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190777,'2014-02-03 09:04:11',165536,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190778,'2014-02-03 09:05:20',165537,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190779,'2014-02-03 09:16:00',165538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190780,'2014-02-03 09:18:03',165539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190781,'2014-02-03 09:21:26',165540,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190782,'2014-02-03 09:22:28',146503,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(190783,'2014-02-03 09:22:31',165541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190784,'2014-02-03 09:24:00',165542,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190785,'2014-02-03 09:25:03',165543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190786,'2014-02-03 09:27:00',165544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190787,'2014-02-03 09:28:31',165545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190788,'2014-02-03 09:28:37',165546,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190789,'2014-02-03 09:30:13',165547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190790,'2014-02-03 09:34:03',165548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190791,'2014-02-03 09:36:35',165549,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190792,'2014-02-03 09:37:14',143207,1,NULL,NULL,NULL,'mobile',NULL),
(190793,'2014-02-03 09:37:56',165550,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(190794,'2014-02-03 09:38:36',165551,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190795,'2014-02-03 09:43:09',140692,1,NULL,NULL,NULL,'desktop',NULL),
(190796,'2014-02-03 09:44:48',165552,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190797,'2014-02-03 09:45:16',165553,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190798,'2014-02-03 09:45:37',165554,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190799,'2014-02-03 09:46:08',145483,1,NULL,NULL,NULL,'mobile',NULL),
(190800,'2014-02-03 09:47:18',165555,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190801,'2014-02-03 09:48:37',165556,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(190802,'2014-02-03 09:52:59',165557,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190803,'2014-02-03 09:55:35',165558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190804,'2014-02-03 10:00:07',165559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190805,'2014-02-03 10:00:57',165560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190806,'2014-02-03 10:03:11',165561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190807,'2014-02-03 10:04:54',165562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190808,'2014-02-03 10:05:13',142931,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(190809,'2014-02-03 10:08:32',159121,1,NULL,NULL,NULL,'mobile',NULL),
(190810,'2014-02-03 10:09:27',165563,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(190811,'2014-02-03 10:11:15',165564,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(190812,'2014-02-03 10:11:36',142713,1,NULL,NULL,NULL,'mobile',NULL),
(190813,'2014-02-03 10:12:59',165565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190814,'2014-02-03 10:13:02',165566,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190815,'2014-02-03 10:17:29',165567,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190816,'2014-02-03 10:19:20',165568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190817,'2014-02-03 10:20:23',165569,0,NULL,NULL,NULL,'desktop',NULL),
(190818,'2014-02-03 10:20:40',165570,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(190819,'2014-02-03 10:22:21',156762,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(190820,'2014-02-03 10:22:32',165571,0,NULL,NULL,NULL,'desktop',NULL),
(190821,'2014-02-03 10:25:07',165572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190822,'2014-02-03 10:27:23',165573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190823,'2014-02-03 10:27:24',155438,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(190824,'2014-02-03 10:27:29',165574,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190825,'2014-02-03 10:27:50',165575,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190826,'2014-02-03 10:28:09',165576,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190827,'2014-02-03 10:28:19',165577,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(190828,'2014-02-03 10:29:47',162978,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(190829,'2014-02-03 10:32:25',165578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190830,'2014-02-03 10:36:31',165579,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190831,'2014-02-03 10:37:22',165580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190832,'2014-02-03 10:39:58',165581,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190833,'2014-02-03 10:40:06',165582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190834,'2014-02-03 10:42:02',165583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190835,'2014-02-03 10:42:28',165584,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190836,'2014-02-03 10:42:46',165585,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(190837,'2014-02-03 10:44:01',149616,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(190838,'2014-02-03 10:44:16',165586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190839,'2014-02-03 10:47:58',165587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190840,'2014-02-03 10:48:58',165588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190841,'2014-02-03 10:49:21',161508,1,NULL,NULL,NULL,'mobile',NULL),
(190842,'2014-02-03 10:51:25',165589,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190843,'2014-02-03 10:51:51',165590,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(190844,'2014-02-03 10:54:41',165591,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(190845,'2014-02-03 10:56:01',157960,1,NULL,NULL,NULL,'desktop',NULL),
(190846,'2014-02-03 10:57:55',165592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190847,'2014-02-03 10:58:08',156446,1,NULL,NULL,NULL,'desktop',NULL),
(190848,'2014-02-03 10:58:45',165593,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(190849,'2014-02-03 10:59:21',165594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190850,'2014-02-03 11:02:33',152099,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(190851,'2014-02-03 11:03:15',131179,1,NULL,NULL,NULL,'desktop',NULL),
(190852,'2014-02-03 11:03:46',165595,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190853,'2014-02-03 11:04:23',165596,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190854,'2014-02-03 11:06:13',165597,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(190855,'2014-02-03 11:06:54',137663,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(190856,'2014-02-03 11:07:30',165598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190857,'2014-02-03 11:10:31',165599,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190858,'2014-02-03 11:11:15',165600,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(190859,'2014-02-03 11:12:11',165601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190860,'2014-02-03 11:14:13',165602,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190861,'2014-02-03 11:14:32',165603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190862,'2014-02-03 11:16:19',165604,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190863,'2014-02-03 11:16:50',165605,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190864,'2014-02-03 11:20:45',165606,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(190865,'2014-02-03 11:20:55',165607,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190866,'2014-02-03 11:21:03',165608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190867,'2014-02-03 11:21:22',165609,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190868,'2014-02-03 11:22:03',165610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190869,'2014-02-03 11:22:53',165611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190870,'2014-02-03 11:24:53',165612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190871,'2014-02-03 11:25:09',165613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190872,'2014-02-03 11:28:03',137773,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(190873,'2014-02-03 11:30:41',165614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190874,'2014-02-03 11:31:22',165615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190875,'2014-02-03 11:31:30',165616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190876,'2014-02-03 11:32:00',165617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190877,'2014-02-03 11:33:02',165618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190878,'2014-02-03 11:35:40',165619,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190879,'2014-02-03 11:36:17',165620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190880,'2014-02-03 11:38:45',165621,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(190881,'2014-02-03 11:40:50',165622,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190882,'2014-02-03 11:42:01',165623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190883,'2014-02-03 11:42:39',165624,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190884,'2014-02-03 11:44:16',165625,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190885,'2014-02-03 11:44:47',165626,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190886,'2014-02-03 11:45:21',165627,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(190887,'2014-02-03 11:45:32',129695,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(190888,'2014-02-03 11:47:28',165628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190889,'2014-02-03 11:48:43',165629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190890,'2014-02-03 11:49:41',165630,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190891,'2014-02-03 11:52:03',165631,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190892,'2014-02-03 11:57:41',165632,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(190893,'2014-02-03 11:59:58',149275,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(190894,'2014-02-03 12:00:22',151400,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(190895,'2014-02-03 12:01:40',165633,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190896,'2014-02-03 12:07:56',165634,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(190897,'2014-02-03 12:10:14',165635,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190898,'2014-02-03 12:13:21',130436,1,NULL,NULL,NULL,'desktop',NULL),
(190899,'2014-02-03 12:15:12',165636,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190900,'2014-02-03 12:16:14',165637,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(190901,'2014-02-03 12:16:27',165638,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190902,'2014-02-03 12:19:47',165639,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(190903,'2014-02-03 12:20:15',165640,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190904,'2014-02-03 12:21:05',165641,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(190905,'2014-02-03 12:22:01',165642,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190906,'2014-02-03 12:22:33',165643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190907,'2014-02-03 12:24:26',165644,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190908,'2014-02-03 12:24:26',165645,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190909,'2014-02-03 12:26:38',165646,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(190910,'2014-02-03 12:26:50',165647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190911,'2014-02-03 12:39:26',165648,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(190912,'2014-02-03 12:45:52',165649,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(190913,'2014-02-03 12:46:35',165650,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190914,'2014-02-03 12:46:46',165651,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(190915,'2014-02-03 12:47:23',165652,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190916,'2014-02-03 12:47:43',156677,1,NULL,NULL,NULL,'desktop',NULL),
(190917,'2014-02-03 12:51:20',165653,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(190918,'2014-02-03 12:54:12',141558,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(190919,'2014-02-03 12:54:16',165654,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190920,'2014-02-03 12:55:59',165655,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190921,'2014-02-03 12:56:31',161627,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(190922,'2014-02-03 12:57:48',165656,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190923,'2014-02-03 12:59:23',165657,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190924,'2014-02-03 12:59:51',165658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190925,'2014-02-03 13:01:01',165659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190926,'2014-02-03 13:02:44',165660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190927,'2014-02-03 13:03:38',165661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190928,'2014-02-03 13:03:42',165662,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(190929,'2014-02-03 13:05:08',134737,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(190930,'2014-02-03 13:05:42',165663,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(190931,'2014-02-03 13:12:10',165664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190932,'2014-02-03 13:13:01',165665,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190933,'2014-02-03 13:14:59',165666,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190934,'2014-02-03 13:16:31',165667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190935,'2014-02-03 13:17:53',165668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190936,'2014-02-03 13:21:06',165669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190937,'2014-02-03 13:21:57',165670,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190938,'2014-02-03 13:22:03',165671,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190939,'2014-02-03 13:24:48',165672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190940,'2014-02-03 13:27:03',165673,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190941,'2014-02-03 13:28:22',139937,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(190942,'2014-02-03 13:28:44',165674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190943,'2014-02-03 13:28:49',165675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190944,'2014-02-03 13:32:27',165676,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190945,'2014-02-03 13:32:47',165677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190946,'2014-02-03 13:32:59',165678,0,NULL,NULL,NULL,'mobile',NULL),
(190947,'2014-02-03 13:33:56',165679,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190948,'2014-02-03 13:35:10',165680,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(190949,'2014-02-03 13:39:17',165681,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(190950,'2014-02-03 13:41:34',165682,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190951,'2014-02-03 13:42:57',165683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190952,'2014-02-03 13:44:05',165684,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190953,'2014-02-03 13:44:48',160782,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(190954,'2014-02-03 13:46:24',165685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190955,'2014-02-03 13:47:48',149242,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(190956,'2014-02-03 13:47:48',165686,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(190957,'2014-02-03 13:48:41',165687,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(190958,'2014-02-03 13:51:46',165688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190959,'2014-02-03 13:55:48',165689,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190960,'2014-02-03 14:04:23',149689,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(190961,'2014-02-03 14:06:12',165690,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190962,'2014-02-03 14:07:30',165691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190963,'2014-02-03 14:08:26',165692,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190964,'2014-02-03 14:11:08',165693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190965,'2014-02-03 14:11:08',165694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190966,'2014-02-03 14:11:18',165695,0,NULL,NULL,NULL,'desktop',NULL),
(190967,'2014-02-03 14:14:20',165696,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(190968,'2014-02-03 14:18:50',165697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190969,'2014-02-03 14:20:22',165698,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190970,'2014-02-03 14:21:11',165699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190971,'2014-02-03 14:22:49',165700,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(190972,'2014-02-03 14:24:10',165701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190973,'2014-02-03 14:25:11',165702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190974,'2014-02-03 14:26:49',165703,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190975,'2014-02-03 14:27:49',165704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190976,'2014-02-03 14:28:38',165705,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(190977,'2014-02-03 14:28:50',161773,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(190978,'2014-02-03 14:29:32',165706,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(190979,'2014-02-03 14:29:43',165707,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190980,'2014-02-03 14:32:15',165708,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190981,'2014-02-03 14:33:50',165709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190982,'2014-02-03 14:33:52',165710,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190983,'2014-02-03 14:35:06',165711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190984,'2014-02-03 14:38:43',165712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190985,'2014-02-03 14:39:19',165713,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190986,'2014-02-03 14:41:09',165714,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(190987,'2014-02-03 14:41:52',165715,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190988,'2014-02-03 14:42:42',165716,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190989,'2014-02-03 14:42:51',165717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190990,'2014-02-03 14:43:45',165718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190991,'2014-02-03 14:43:56',165719,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(190992,'2014-02-03 14:45:20',150237,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(190993,'2014-02-03 14:45:56',165720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190994,'2014-02-03 14:46:10',165721,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(190995,'2014-02-03 14:47:01',165722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(190996,'2014-02-03 14:47:29',146508,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(190997,'2014-02-03 14:47:31',165723,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(190998,'2014-02-03 14:48:16',127443,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(190999,'2014-02-03 14:51:00',165724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191000,'2014-02-03 14:51:22',165725,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191001,'2014-02-03 14:52:05',151328,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(191002,'2014-02-03 14:52:45',150698,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(191003,'2014-02-03 14:55:19',165726,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(191004,'2014-02-03 14:57:40',165727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191005,'2014-02-03 14:57:59',165728,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191006,'2014-02-03 14:58:47',138041,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(191007,'2014-02-03 14:58:53',165729,0,NULL,NULL,NULL,'desktop',NULL),
(191008,'2014-02-03 14:59:08',165730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191009,'2014-02-03 14:59:25',165731,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191010,'2014-02-03 15:01:18',165732,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(191011,'2014-02-03 15:02:27',165733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191012,'2014-02-03 15:04:50',165734,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(191013,'2014-02-03 15:05:05',165735,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(191014,'2014-02-03 15:05:27',165736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191015,'2014-02-03 15:06:53',165737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191016,'2014-02-03 15:08:40',165738,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191017,'2014-02-03 15:13:30',165739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191018,'2014-02-03 15:14:53',165740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191019,'2014-02-03 15:15:37',165741,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191020,'2014-02-03 15:16:42',165742,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(191021,'2014-02-03 15:17:47',140317,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(191022,'2014-02-03 15:19:15',165743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191023,'2014-02-03 15:19:18',165744,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191024,'2014-02-03 15:22:01',165745,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(191025,'2014-02-03 15:27:42',165746,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191026,'2014-02-03 15:31:50',165747,0,NULL,NULL,NULL,'desktop',NULL),
(191027,'2014-02-03 15:34:03',165748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191028,'2014-02-03 15:35:35',165749,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(191029,'2014-02-03 15:36:52',150375,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(191030,'2014-02-03 15:37:53',165750,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191031,'2014-02-03 15:41:23',165751,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191032,'2014-02-03 15:41:58',165752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191033,'2014-02-03 15:43:26',165753,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(191034,'2014-02-03 15:43:32',165754,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191035,'2014-02-03 15:44:17',165755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191036,'2014-02-03 15:44:20',165756,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191037,'2014-02-03 15:44:42',125323,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(191038,'2014-02-03 15:48:25',165757,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191039,'2014-02-03 15:51:19',140541,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(191040,'2014-02-03 15:51:31',165758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191041,'2014-02-03 15:51:45',165759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191042,'2014-02-03 15:55:45',165760,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191043,'2014-02-03 15:56:10',165761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191044,'2014-02-03 16:01:38',165762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191045,'2014-02-03 16:03:37',165763,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191046,'2014-02-03 16:05:14',165764,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191047,'2014-02-03 16:05:21',165765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191048,'2014-02-03 16:05:34',165766,0,NULL,NULL,NULL,'desktop',NULL),
(191049,'2014-02-03 16:08:58',128758,1,NULL,NULL,NULL,'desktop',NULL),
(191050,'2014-02-03 16:12:01',165767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191051,'2014-02-03 16:12:48',165768,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191052,'2014-02-03 16:13:57',165769,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191053,'2014-02-03 16:14:43',165770,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191054,'2014-02-03 16:17:42',139550,1,NULL,NULL,NULL,'mobile',NULL),
(191055,'2014-02-03 16:19:30',148125,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(191056,'2014-02-03 16:19:40',165771,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191057,'2014-02-03 16:20:11',165772,0,NULL,NULL,NULL,'mobile',NULL),
(191058,'2014-02-03 16:23:17',165773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191059,'2014-02-03 16:23:41',165774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191060,'2014-02-03 16:25:19',165775,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(191061,'2014-02-03 16:27:03',165776,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(191062,'2014-02-03 16:29:13',143947,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(191063,'2014-02-03 16:34:41',165777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191064,'2014-02-03 16:35:19',165778,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(191065,'2014-02-03 16:36:42',165779,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(191066,'2014-02-03 16:36:46',165780,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(191067,'2014-02-03 16:37:14',165781,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(191068,'2014-02-03 16:37:50',165782,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(191069,'2014-02-03 16:38:51',165783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191070,'2014-02-03 16:40:12',165784,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191071,'2014-02-03 16:40:25',165785,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(191072,'2014-02-03 16:41:25',165786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191073,'2014-02-03 16:49:01',165787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191074,'2014-02-03 16:50:43',165788,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191075,'2014-02-03 16:52:58',165789,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191076,'2014-02-03 16:56:36',165790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191077,'2014-02-03 16:57:18',165791,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(191078,'2014-02-03 17:00:32',155246,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(191079,'2014-02-03 17:01:03',165792,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(191080,'2014-02-03 17:06:01',146819,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(191081,'2014-02-03 17:06:36',165793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191082,'2014-02-03 17:07:13',151329,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(191083,'2014-02-03 17:07:29',165794,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(191084,'2014-02-03 17:07:47',165795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191085,'2014-02-03 17:09:28',165796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191086,'2014-02-03 17:09:36',165797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191087,'2014-02-03 17:10:45',165798,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191088,'2014-02-03 17:16:26',165799,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191089,'2014-02-03 17:22:37',165800,0,NULL,NULL,NULL,'mobile',NULL),
(191090,'2014-02-03 17:22:48',165801,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191091,'2014-02-03 17:26:00',165802,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191092,'2014-02-03 17:29:00',165803,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(191093,'2014-02-03 17:29:59',165804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191094,'2014-02-03 17:35:08',165805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191095,'2014-02-03 17:35:31',165806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191096,'2014-02-03 17:35:54',165807,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191097,'2014-02-03 17:37:01',165808,0,NULL,NULL,NULL,'mobile',NULL),
(191098,'2014-02-03 17:37:39',165809,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(191099,'2014-02-03 17:37:54',149996,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(191100,'2014-02-03 17:41:29',165810,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(191101,'2014-02-03 17:48:08',165811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191102,'2014-02-03 17:48:46',165812,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191103,'2014-02-03 17:52:48',158555,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(191104,'2014-02-03 17:53:39',149041,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(191105,'2014-02-03 17:57:18',165813,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191106,'2014-02-03 17:57:39',141342,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(191107,'2014-02-03 17:59:16',165814,0,NULL,NULL,NULL,'desktop',NULL),
(191108,'2014-02-03 18:00:34',165815,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(191109,'2014-02-03 18:00:52',165816,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(191110,'2014-02-03 18:02:13',158784,1,NULL,NULL,NULL,'mobile',NULL),
(191111,'2014-02-03 18:03:16',165817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191112,'2014-02-03 18:03:26',165818,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(191113,'2014-02-03 18:05:26',164625,1,NULL,NULL,NULL,'mobile',NULL),
(191114,'2014-02-03 18:07:23',165819,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191115,'2014-02-03 18:13:39',165820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191116,'2014-02-03 18:14:37',159643,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(191117,'2014-02-03 18:18:07',153615,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(191118,'2014-02-03 18:18:31',165821,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(191119,'2014-02-03 18:21:16',165822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191120,'2014-02-03 18:24:01',165823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191121,'2014-02-03 18:28:42',165824,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191122,'2014-02-03 18:33:20',165825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191123,'2014-02-03 18:48:01',165826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191124,'2014-02-03 18:48:47',165827,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(191125,'2014-02-03 18:54:58',165828,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(191126,'2014-02-03 18:55:40',165829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191127,'2014-02-03 18:56:15',165830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191128,'2014-02-03 18:57:32',140662,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(191129,'2014-02-03 18:58:16',165831,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191130,'2014-02-03 19:01:27',165832,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(191131,'2014-02-03 19:04:01',164590,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(191132,'2014-02-03 19:04:25',165833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191133,'2014-02-03 19:06:41',165834,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191134,'2014-02-03 19:07:04',165835,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191135,'2014-02-03 19:07:53',165836,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(191136,'2014-02-03 19:08:12',165837,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191137,'2014-02-03 19:08:53',165838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191138,'2014-02-03 19:09:18',128105,1,NULL,NULL,NULL,'mobile',NULL),
(191139,'2014-02-03 19:10:54',165839,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(191140,'2014-02-03 19:12:10',165840,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191141,'2014-02-03 19:12:50',165841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191142,'2014-02-03 19:15:50',165842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191143,'2014-02-03 19:17:51',165843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191144,'2014-02-03 19:18:26',165844,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191145,'2014-02-03 19:20:04',165845,0,NULL,NULL,NULL,'desktop',NULL),
(191146,'2014-02-03 19:23:09',165846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191147,'2014-02-03 19:24:04',165847,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191148,'2014-02-03 19:29:14',165848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191149,'2014-02-03 19:31:11',154377,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(191150,'2014-02-03 19:36:15',165849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191151,'2014-02-03 19:37:05',165850,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191152,'2014-02-03 19:38:55',165851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191153,'2014-02-03 19:45:09',165852,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191154,'2014-02-03 19:48:47',165853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191155,'2014-02-03 19:52:01',165854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191156,'2014-02-03 19:53:15',165855,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191157,'2014-02-03 19:53:24',139271,1,NULL,NULL,NULL,'desktop',NULL),
(191158,'2014-02-03 19:53:58',165856,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191159,'2014-02-03 19:55:57',165857,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191160,'2014-02-03 19:57:38',165858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191161,'2014-02-03 19:59:57',165859,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(191162,'2014-02-03 20:00:52',165860,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191163,'2014-02-03 20:06:01',154993,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(191164,'2014-02-03 20:10:23',165861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191165,'2014-02-03 20:16:34',165862,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(191166,'2014-02-03 20:16:38',165863,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191167,'2014-02-03 20:17:46',165864,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191168,'2014-02-03 20:24:02',165865,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191169,'2014-02-03 20:24:08',165866,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(191170,'2014-02-03 20:24:20',165867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191171,'2014-02-03 20:25:33',165868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191172,'2014-02-03 20:26:51',165869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191173,'2014-02-03 20:28:24',165870,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(191174,'2014-02-03 20:30:45',127412,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(191175,'2014-02-03 20:30:48',165871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191176,'2014-02-03 20:31:43',143658,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(191177,'2014-02-03 20:33:00',165872,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(191178,'2014-02-03 20:33:21',165873,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(191179,'2014-02-03 20:33:46',165874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191180,'2014-02-03 20:34:13',165875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191181,'2014-02-03 20:46:20',165876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191182,'2014-02-03 20:49:09',163340,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(191183,'2014-02-03 20:50:03',165877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191184,'2014-02-03 20:55:24',165878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191185,'2014-02-03 21:02:20',165879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191186,'2014-02-03 21:07:51',165880,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(191187,'2014-02-03 21:13:16',156944,1,NULL,NULL,NULL,'desktop',NULL),
(191188,'2014-02-03 21:13:37',165881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191189,'2014-02-03 21:14:38',165882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191190,'2014-02-03 21:19:00',165883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191191,'2014-02-03 21:20:27',165884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191192,'2014-02-03 21:24:57',154185,1,NULL,NULL,NULL,'desktop',NULL),
(191193,'2014-02-03 21:25:02',165885,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191194,'2014-02-03 21:33:17',165886,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191195,'2014-02-03 21:33:32',165887,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191196,'2014-02-03 21:34:54',165888,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191197,'2014-02-03 21:41:26',165889,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191198,'2014-02-03 21:43:37',165890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191199,'2014-02-03 21:44:34',165891,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191200,'2014-02-03 21:49:27',165892,0,NULL,NULL,NULL,'desktop',NULL),
(191201,'2014-02-03 21:49:35',149134,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(191202,'2014-02-03 21:52:46',165893,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191203,'2014-02-03 21:53:30',165894,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191204,'2014-02-03 21:53:49',165895,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191205,'2014-02-03 22:11:08',165896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191206,'2014-02-03 22:14:14',165897,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(191207,'2014-02-03 22:15:16',165898,0,NULL,NULL,NULL,'desktop',NULL),
(191208,'2014-02-03 22:20:03',165899,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(191209,'2014-02-03 22:29:31',165900,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191210,'2014-02-03 22:33:05',165901,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191211,'2014-02-03 22:35:28',165902,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191212,'2014-02-03 22:37:19',165903,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(191213,'2014-02-03 22:42:01',165904,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191214,'2014-02-03 22:42:34',165905,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(191215,'2014-02-03 22:43:25',165906,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191216,'2014-02-03 22:43:36',165907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191217,'2014-02-03 22:45:48',165908,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(191218,'2014-02-03 22:48:30',165909,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191219,'2014-02-03 22:50:48',165910,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191220,'2014-02-03 22:53:06',165911,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(191221,'2014-02-03 22:53:20',165912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191222,'2014-02-03 22:56:25',145263,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(191223,'2014-02-03 22:59:20',165913,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(191224,'2014-02-03 23:04:37',165914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191225,'2014-02-03 23:05:58',149480,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(191226,'2014-02-03 23:06:20',165915,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191227,'2014-02-03 23:07:08',165916,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(191228,'2014-02-03 23:09:03',165917,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(191229,'2014-02-03 23:09:49',165918,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191230,'2014-02-03 23:10:48',165919,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(191231,'2014-02-03 23:14:27',159185,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(191232,'2014-02-03 23:16:09',165920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191233,'2014-02-03 23:19:29',165921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191234,'2014-02-03 23:25:58',142900,1,NULL,NULL,NULL,'mobile',NULL),
(191235,'2014-02-03 23:31:12',140989,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(191236,'2014-02-03 23:32:22',165922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191237,'2014-02-03 23:33:50',165923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191238,'2014-02-03 23:36:53',165924,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(191239,'2014-02-03 23:40:54',165925,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(191240,'2014-02-03 23:44:46',165926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191241,'2014-02-03 23:45:44',165927,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(191242,'2014-02-03 23:45:52',165928,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191243,'2014-02-03 23:58:16',165929,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191244,'2014-02-03 23:59:11',165930,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191245,'2014-02-04 00:06:42',165931,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(191246,'2014-02-04 00:09:46',165932,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(191247,'2014-02-04 00:20:30',165933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191248,'2014-02-04 00:23:24',149563,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(191249,'2014-02-04 00:24:32',165934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191250,'2014-02-04 00:24:32',165935,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191251,'2014-02-04 00:26:06',165936,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191252,'2014-02-04 00:26:24',165937,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191253,'2014-02-04 00:31:13',165938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191254,'2014-02-04 00:32:52',165939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191255,'2014-02-04 00:34:09',162458,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(191256,'2014-02-04 00:34:13',165940,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(191257,'2014-02-04 00:36:02',128813,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(191258,'2014-02-04 00:37:33',165941,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(191259,'2014-02-04 00:38:07',165942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191260,'2014-02-04 00:41:18',165943,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(191261,'2014-02-04 00:49:45',164836,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(191262,'2014-02-04 00:51:10',165944,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191263,'2014-02-04 00:53:29',165945,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(191264,'2014-02-04 00:54:47',165946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191265,'2014-02-04 00:55:03',165947,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(191266,'2014-02-04 01:03:31',165948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191267,'2014-02-04 01:07:08',165949,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(191268,'2014-02-04 01:10:47',165950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191269,'2014-02-04 01:16:45',165951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191270,'2014-02-04 01:16:51',165952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191271,'2014-02-04 01:17:59',165953,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191272,'2014-02-04 01:28:11',142163,1,NULL,NULL,NULL,'mobile',NULL),
(191273,'2014-02-04 01:30:19',165954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191274,'2014-02-04 01:37:06',157452,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(191275,'2014-02-04 01:43:54',165955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191276,'2014-02-04 01:54:20',165956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191277,'2014-02-04 01:55:44',153193,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(191278,'2014-02-04 01:56:40',165957,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191279,'2014-02-04 01:58:57',165958,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191280,'2014-02-04 01:59:08',165959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191281,'2014-02-04 02:12:32',165960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191282,'2014-02-04 02:18:36',165961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191283,'2014-02-04 02:28:22',165962,0,NULL,NULL,NULL,'desktop',NULL),
(191284,'2014-02-04 02:30:22',153143,1,NULL,NULL,NULL,'desktop',NULL),
(191285,'2014-02-04 02:37:04',147429,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(191286,'2014-02-04 02:38:05',165963,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191287,'2014-02-04 02:47:11',165964,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(191288,'2014-02-04 02:59:28',165965,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191289,'2014-02-04 03:02:15',141619,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(191290,'2014-02-04 03:11:22',165966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191291,'2014-02-04 03:24:05',147690,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(191292,'2014-02-04 03:26:05',165967,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191293,'2014-02-04 03:28:08',165968,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191294,'2014-02-04 03:31:41',165969,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191295,'2014-02-04 03:54:53',165970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191296,'2014-02-04 03:55:27',165971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191297,'2014-02-04 04:00:04',165972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191298,'2014-02-04 04:13:35',128611,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(191299,'2014-02-04 04:17:47',165973,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191300,'2014-02-04 04:22:51',165974,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(191301,'2014-02-04 04:24:04',165975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191302,'2014-02-04 04:24:32',165976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191303,'2014-02-04 04:27:48',165977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191304,'2014-02-04 04:40:43',165978,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191305,'2014-02-04 04:43:13',156627,1,NULL,NULL,NULL,'desktop',NULL),
(191306,'2014-02-04 04:45:35',145270,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(191307,'2014-02-04 04:50:03',165979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191308,'2014-02-04 05:04:51',165980,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(191309,'2014-02-04 05:10:51',165981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191310,'2014-02-04 05:12:55',165982,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191311,'2014-02-04 05:15:47',165983,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(191312,'2014-02-04 05:35:10',164411,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(191313,'2014-02-04 05:35:27',165984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191314,'2014-02-04 05:38:21',165985,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191315,'2014-02-04 05:53:27',165986,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191316,'2014-02-04 06:04:04',165987,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191317,'2014-02-04 06:07:44',165988,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(191318,'2014-02-04 06:10:28',165989,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(191319,'2014-02-04 06:12:17',162551,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(191320,'2014-02-04 06:16:26',165990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191321,'2014-02-04 06:22:19',165991,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(191322,'2014-02-04 06:25:23',165992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191323,'2014-02-04 06:32:01',165993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191324,'2014-02-04 06:32:47',165994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191325,'2014-02-04 06:51:15',144766,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(191326,'2014-02-04 06:53:41',165995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191327,'2014-02-04 06:53:52',165996,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(191328,'2014-02-04 06:56:55',165997,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(191329,'2014-02-04 06:59:27',165998,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(191330,'2014-02-04 07:02:14',165999,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191331,'2014-02-04 07:03:32',166000,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191332,'2014-02-04 07:05:17',166001,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191333,'2014-02-04 07:12:10',166002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191334,'2014-02-04 07:14:34',166003,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(191335,'2014-02-04 07:16:01',166004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191336,'2014-02-04 07:24:02',166005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191337,'2014-02-04 07:24:04',158088,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(191338,'2014-02-04 07:24:43',144606,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(191339,'2014-02-04 07:27:41',166006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191340,'2014-02-04 07:31:36',166007,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191341,'2014-02-04 07:39:02',166008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191342,'2014-02-04 07:42:51',140664,1,NULL,NULL,NULL,'mobile',NULL),
(191343,'2014-02-04 07:50:13',166009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191344,'2014-02-04 07:52:01',162066,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(191345,'2014-02-04 07:52:59',166010,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191346,'2014-02-04 08:00:50',153642,1,NULL,NULL,NULL,'desktop',NULL),
(191347,'2014-02-04 08:05:25',166011,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(191348,'2014-02-04 08:06:03',166012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191349,'2014-02-04 08:06:34',157961,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(191350,'2014-02-04 08:07:14',142410,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(191351,'2014-02-04 08:08:40',140059,1,NULL,NULL,NULL,'desktop',NULL),
(191352,'2014-02-04 08:09:14',166013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191353,'2014-02-04 08:09:16',166014,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191354,'2014-02-04 08:10:12',166015,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191355,'2014-02-04 08:15:15',159959,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(191356,'2014-02-04 08:17:18',166016,0,NULL,NULL,NULL,'desktop',NULL),
(191357,'2014-02-04 08:18:10',138389,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(191358,'2014-02-04 08:27:57',166017,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191359,'2014-02-04 08:36:47',166018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191360,'2014-02-04 08:38:52',166019,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191361,'2014-02-04 08:39:08',166020,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(191362,'2014-02-04 08:47:42',143647,1,NULL,NULL,NULL,'desktop',NULL),
(191363,'2014-02-04 08:50:28',166021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191364,'2014-02-04 08:51:49',166022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191365,'2014-02-04 08:52:02',166023,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(191366,'2014-02-04 08:52:45',166024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191367,'2014-02-04 08:57:10',166025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191368,'2014-02-04 08:57:56',166026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191369,'2014-02-04 08:58:57',140858,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(191370,'2014-02-04 09:01:32',166027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191371,'2014-02-04 09:01:34',166028,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(191372,'2014-02-04 09:02:38',152506,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(191373,'2014-02-04 09:03:47',166029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191374,'2014-02-04 09:04:48',166030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191375,'2014-02-04 09:04:52',166031,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191376,'2014-02-04 09:05:37',166032,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191377,'2014-02-04 09:09:08',133694,1,NULL,NULL,NULL,'mobile',NULL),
(191378,'2014-02-04 09:09:27',166033,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191379,'2014-02-04 09:10:13',166034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191380,'2014-02-04 09:12:35',152953,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(191381,'2014-02-04 09:14:00',166035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191382,'2014-02-04 09:18:22',166036,0,NULL,NULL,NULL,'desktop',NULL),
(191383,'2014-02-04 09:19:43',157170,1,NULL,NULL,NULL,'mobile',NULL),
(191384,'2014-02-04 09:28:34',166037,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191385,'2014-02-04 09:29:57',166038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191386,'2014-02-04 09:33:22',166039,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(191387,'2014-02-04 09:35:29',136916,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(191388,'2014-02-04 09:37:11',139891,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(191389,'2014-02-04 09:37:54',166040,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191390,'2014-02-04 09:39:25',166041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191391,'2014-02-04 09:39:27',166042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191392,'2014-02-04 09:40:12',166043,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191393,'2014-02-04 09:42:03',166044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191394,'2014-02-04 09:47:14',166045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191395,'2014-02-04 09:50:27',166046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191396,'2014-02-04 09:51:00',166047,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(191397,'2014-02-04 09:51:08',166048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191398,'2014-02-04 09:52:26',166049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191399,'2014-02-04 09:55:05',166050,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(191400,'2014-02-04 09:56:48',166051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191401,'2014-02-04 09:59:48',166052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191402,'2014-02-04 09:59:55',158772,1,NULL,NULL,NULL,'desktop',NULL),
(191403,'2014-02-04 10:00:16',166053,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191404,'2014-02-04 10:02:46',156743,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(191405,'2014-02-04 10:02:47',166054,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191406,'2014-02-04 10:05:43',166055,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(191407,'2014-02-04 10:07:10',161216,1,NULL,NULL,NULL,'mobile',NULL),
(191408,'2014-02-04 10:08:05',166056,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(191409,'2014-02-04 10:08:37',166057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191410,'2014-02-04 10:08:56',161811,1,NULL,NULL,NULL,'mobile',NULL),
(191411,'2014-02-04 10:10:04',166058,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191412,'2014-02-04 10:10:25',166059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191413,'2014-02-04 10:12:04',166060,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191414,'2014-02-04 10:12:11',166061,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191415,'2014-02-04 10:12:44',166062,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191416,'2014-02-04 10:18:32',132741,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(191417,'2014-02-04 10:20:06',166063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191418,'2014-02-04 10:20:28',166064,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191419,'2014-02-04 10:22:40',166065,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191420,'2014-02-04 10:24:14',166066,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191421,'2014-02-04 10:25:04',166067,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191422,'2014-02-04 10:26:32',166068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191423,'2014-02-04 10:27:05',166069,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191424,'2014-02-04 10:27:19',166070,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191425,'2014-02-04 10:29:57',142183,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(191426,'2014-02-04 10:31:24',166071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191427,'2014-02-04 10:32:06',129016,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(191428,'2014-02-04 10:33:43',166072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191429,'2014-02-04 10:35:31',166073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191430,'2014-02-04 10:35:43',166074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191431,'2014-02-04 10:37:13',138224,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(191432,'2014-02-04 10:37:14',166075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191433,'2014-02-04 10:40:56',166076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191434,'2014-02-04 10:42:24',166077,0,NULL,NULL,NULL,'desktop',NULL),
(191435,'2014-02-04 10:43:29',140995,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(191436,'2014-02-04 10:43:30',166078,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(191437,'2014-02-04 10:44:22',166079,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191438,'2014-02-04 10:44:27',166080,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(191439,'2014-02-04 10:45:06',166081,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191440,'2014-02-04 10:45:17',152419,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(191441,'2014-02-04 10:45:21',166082,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(191442,'2014-02-04 10:45:57',151549,1,NULL,NULL,NULL,'mobile',NULL),
(191443,'2014-02-04 10:46:19',166083,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191444,'2014-02-04 10:46:55',166084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191445,'2014-02-04 10:47:18',166085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191446,'2014-02-04 10:48:10',166086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191447,'2014-02-04 10:48:25',166087,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(191448,'2014-02-04 10:48:27',166088,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(191449,'2014-02-04 10:48:57',166089,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191450,'2014-02-04 10:50:10',166090,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(191451,'2014-02-04 10:51:47',146516,1,NULL,NULL,NULL,'desktop',NULL),
(191452,'2014-02-04 10:52:39',166091,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191453,'2014-02-04 10:53:29',166092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191454,'2014-02-04 10:55:25',166093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191455,'2014-02-04 10:58:56',166094,0,NULL,NULL,NULL,'mobile',NULL),
(191456,'2014-02-04 11:00:12',166095,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191457,'2014-02-04 11:00:40',166096,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(191458,'2014-02-04 11:02:06',166097,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191459,'2014-02-04 11:03:18',166098,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(191460,'2014-02-04 11:03:47',152215,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(191461,'2014-02-04 11:04:53',166099,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191462,'2014-02-04 11:06:21',157684,1,NULL,NULL,NULL,'mobile',NULL),
(191463,'2014-02-04 11:06:50',166100,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(191464,'2014-02-04 11:08:42',166101,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191465,'2014-02-04 11:09:24',166102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191466,'2014-02-04 11:09:31',166103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191467,'2014-02-04 11:10:11',166104,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191468,'2014-02-04 11:10:20',166105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191469,'2014-02-04 11:12:26',166106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191470,'2014-02-04 11:13:24',166107,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191471,'2014-02-04 11:13:39',166108,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191472,'2014-02-04 11:17:25',166109,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191473,'2014-02-04 11:19:11',139059,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(191474,'2014-02-04 11:19:12',166110,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191475,'2014-02-04 11:19:40',166111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191476,'2014-02-04 11:19:58',163893,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(191477,'2014-02-04 11:20:24',166112,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191478,'2014-02-04 11:21:52',166113,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(191479,'2014-02-04 11:24:03',166114,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191480,'2014-02-04 11:27:09',166115,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191481,'2014-02-04 11:28:30',164563,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(191482,'2014-02-04 11:28:50',166116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191483,'2014-02-04 11:30:41',166117,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(191484,'2014-02-04 11:33:25',166118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191485,'2014-02-04 11:34:05',166119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191486,'2014-02-04 11:36:01',166120,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191487,'2014-02-04 11:38:50',150607,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(191488,'2014-02-04 11:39:56',166121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191489,'2014-02-04 11:41:52',147871,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(191490,'2014-02-04 11:42:56',166122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191491,'2014-02-04 11:43:28',166123,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(191492,'2014-02-04 11:45:09',166124,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191493,'2014-02-04 11:46:11',166125,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(191494,'2014-02-04 11:46:26',154559,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(191495,'2014-02-04 11:48:08',166126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191496,'2014-02-04 11:51:11',166127,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191497,'2014-02-04 11:51:45',166128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191498,'2014-02-04 11:55:05',166129,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(191499,'2014-02-04 11:55:25',134265,1,NULL,NULL,NULL,'desktop',NULL),
(191500,'2014-02-04 11:57:08',166130,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191501,'2014-02-04 11:58:31',166131,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191502,'2014-02-04 11:59:43',166132,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191503,'2014-02-04 12:00:01',166133,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(191504,'2014-02-04 12:05:01',166134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191505,'2014-02-04 12:06:55',166135,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191506,'2014-02-04 12:07:21',166136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191507,'2014-02-04 12:09:58',166137,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191508,'2014-02-04 12:12:24',166138,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(191509,'2014-02-04 12:14:36',166139,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191510,'2014-02-04 12:15:51',166140,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(191511,'2014-02-04 12:18:13',166141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191512,'2014-02-04 12:19:33',166142,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191513,'2014-02-04 12:22:09',166143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191514,'2014-02-04 12:24:31',129627,1,NULL,NULL,NULL,'desktop',NULL),
(191515,'2014-02-04 12:27:55',166144,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191516,'2014-02-04 12:31:08',166145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191517,'2014-02-04 12:31:48',166146,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191518,'2014-02-04 12:32:04',166147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191519,'2014-02-04 12:34:46',166148,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(191520,'2014-02-04 12:36:11',166149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191521,'2014-02-04 12:38:18',166150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191522,'2014-02-04 12:40:20',166151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191523,'2014-02-04 12:41:12',166152,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(191524,'2014-02-04 12:46:22',166153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191525,'2014-02-04 12:46:57',166154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191526,'2014-02-04 12:47:30',166155,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(191527,'2014-02-04 12:47:39',153740,1,NULL,NULL,NULL,'desktop',NULL),
(191528,'2014-02-04 12:48:23',166156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191529,'2014-02-04 12:48:32',166157,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191530,'2014-02-04 12:48:33',166158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191531,'2014-02-04 12:49:14',166159,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(191532,'2014-02-04 12:52:49',166160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191533,'2014-02-04 12:53:06',156245,1,NULL,NULL,NULL,'mobile',NULL),
(191534,'2014-02-04 12:53:17',166161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191535,'2014-02-04 12:54:39',166162,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191536,'2014-02-04 12:56:39',166163,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191537,'2014-02-04 12:57:07',166164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191538,'2014-02-04 12:57:14',166165,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(191539,'2014-02-04 12:57:51',166166,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(191540,'2014-02-04 12:59:04',166167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191541,'2014-02-04 12:59:09',166168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191542,'2014-02-04 13:01:16',153945,1,NULL,NULL,NULL,'desktop',NULL),
(191543,'2014-02-04 13:03:14',166169,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191544,'2014-02-04 13:03:48',166170,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191545,'2014-02-04 13:05:18',166171,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(191546,'2014-02-04 13:05:49',166172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191547,'2014-02-04 13:05:59',166173,0,NULL,NULL,NULL,'desktop',NULL),
(191548,'2014-02-04 13:09:00',166174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191549,'2014-02-04 13:12:59',166175,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(191550,'2014-02-04 13:15:01',166176,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191551,'2014-02-04 13:17:08',166177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191552,'2014-02-04 13:17:15',166178,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191553,'2014-02-04 13:19:24',166179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191554,'2014-02-04 13:23:00',166180,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(191555,'2014-02-04 13:24:26',166181,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(191556,'2014-02-04 13:24:36',166182,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(191557,'2014-02-04 13:26:16',166183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191558,'2014-02-04 13:27:53',166184,0,NULL,NULL,NULL,'desktop',NULL),
(191559,'2014-02-04 13:29:12',166185,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(191560,'2014-02-04 13:32:49',166186,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191561,'2014-02-04 13:35:00',152911,1,NULL,NULL,NULL,'mobile',NULL),
(191562,'2014-02-04 13:35:40',166187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191563,'2014-02-04 13:38:32',166188,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(191564,'2014-02-04 13:38:44',166189,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191565,'2014-02-04 13:39:56',166190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191566,'2014-02-04 13:40:33',166191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191567,'2014-02-04 13:41:37',166192,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(191568,'2014-02-04 13:42:33',166193,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(191569,'2014-02-04 13:43:19',166194,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191570,'2014-02-04 13:43:57',166195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191571,'2014-02-04 13:44:59',135586,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(191572,'2014-02-04 13:45:10',166196,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(191573,'2014-02-04 13:45:36',166197,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(191574,'2014-02-04 13:47:02',166198,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191575,'2014-02-04 13:48:32',166199,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(191576,'2014-02-04 13:48:39',166200,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191577,'2014-02-04 13:52:08',166201,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191578,'2014-02-04 13:53:28',122103,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(191579,'2014-02-04 13:55:06',152757,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(191580,'2014-02-04 13:57:22',166202,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191581,'2014-02-04 14:00:18',166203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191582,'2014-02-04 14:01:37',166204,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191583,'2014-02-04 14:04:27',141594,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(191584,'2014-02-04 14:04:57',166205,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(191585,'2014-02-04 14:05:10',166206,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(191586,'2014-02-04 14:06:07',166207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191587,'2014-02-04 14:12:41',158032,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(191588,'2014-02-04 14:13:03',166208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191589,'2014-02-04 14:13:43',166209,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191590,'2014-02-04 14:17:50',163753,1,NULL,NULL,NULL,'mobile',NULL),
(191591,'2014-02-04 14:18:00',162790,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(191592,'2014-02-04 14:18:12',166210,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191593,'2014-02-04 14:19:17',166211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191594,'2014-02-04 14:19:26',166212,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(191595,'2014-02-04 14:20:48',166213,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191596,'2014-02-04 14:20:58',166214,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(191597,'2014-02-04 14:22:31',166215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191598,'2014-02-04 14:23:04',166216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191599,'2014-02-04 14:23:20',166217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191600,'2014-02-04 14:23:57',166218,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191601,'2014-02-04 14:24:28',166219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191602,'2014-02-04 14:24:35',166220,0,NULL,NULL,NULL,'desktop',NULL),
(191603,'2014-02-04 14:25:19',166221,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(191604,'2014-02-04 14:27:08',166222,0,NULL,NULL,NULL,'desktop',NULL),
(191605,'2014-02-04 14:27:53',166223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191606,'2014-02-04 14:28:47',166224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191607,'2014-02-04 14:30:21',140341,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(191608,'2014-02-04 14:33:37',166225,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191609,'2014-02-04 14:35:18',159756,1,NULL,NULL,NULL,'mobile',NULL),
(191610,'2014-02-04 14:35:54',140111,1,NULL,NULL,NULL,'desktop',NULL),
(191611,'2014-02-04 14:36:26',166226,0,NULL,NULL,NULL,'desktop',NULL),
(191612,'2014-02-04 14:39:57',166227,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(191613,'2014-02-04 14:41:42',166228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191614,'2014-02-04 14:46:15',166229,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191615,'2014-02-04 14:46:46',166230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191616,'2014-02-04 14:47:17',166231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191617,'2014-02-04 14:47:44',166232,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191618,'2014-02-04 14:47:46',149769,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(191619,'2014-02-04 14:52:32',166233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191620,'2014-02-04 14:53:39',166234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191621,'2014-02-04 14:53:56',166235,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191622,'2014-02-04 14:57:25',166236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191623,'2014-02-04 14:59:32',166237,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191624,'2014-02-04 15:00:33',166238,0,NULL,NULL,NULL,'desktop',NULL),
(191625,'2014-02-04 15:01:08',142233,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(191626,'2014-02-04 15:02:17',166239,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(191627,'2014-02-04 15:03:20',148180,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(191628,'2014-02-04 15:03:32',166240,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(191629,'2014-02-04 15:04:04',166241,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(191630,'2014-02-04 15:06:15',166242,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(191631,'2014-02-04 15:10:49',166243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191632,'2014-02-04 15:12:27',166244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191633,'2014-02-04 15:13:20',166245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191634,'2014-02-04 15:13:39',166246,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191635,'2014-02-04 15:14:54',150786,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(191636,'2014-02-04 15:14:58',166247,0,NULL,NULL,NULL,'desktop',NULL),
(191637,'2014-02-04 15:16:09',166248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191638,'2014-02-04 15:16:37',166249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191639,'2014-02-04 15:17:04',166250,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(191640,'2014-02-04 15:18:55',166251,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191641,'2014-02-04 15:19:01',166252,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(191642,'2014-02-04 15:19:47',166253,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(191643,'2014-02-04 15:20:42',152487,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(191644,'2014-02-04 15:21:22',139563,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(191645,'2014-02-04 15:21:25',166254,0,NULL,NULL,NULL,'desktop',NULL),
(191646,'2014-02-04 15:21:27',166255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191647,'2014-02-04 15:22:39',159737,1,NULL,NULL,NULL,'mobile',NULL),
(191648,'2014-02-04 15:27:19',166256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191649,'2014-02-04 15:27:36',142444,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(191650,'2014-02-04 15:31:32',166257,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191651,'2014-02-04 15:31:54',166258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191652,'2014-02-04 15:32:29',166259,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191653,'2014-02-04 15:33:36',166260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191654,'2014-02-04 15:34:24',166261,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191655,'2014-02-04 15:35:12',145632,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(191656,'2014-02-04 15:37:41',166262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191657,'2014-02-04 15:40:04',166263,0,NULL,NULL,NULL,'desktop',NULL),
(191658,'2014-02-04 15:40:07',141544,1,NULL,NULL,NULL,'desktop',NULL),
(191659,'2014-02-04 15:43:50',166264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191660,'2014-02-04 15:44:28',128159,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(191661,'2014-02-04 15:46:07',166265,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191662,'2014-02-04 15:46:16',166266,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191663,'2014-02-04 15:47:23',134641,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(191664,'2014-02-04 15:48:10',166267,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191665,'2014-02-04 15:50:36',166268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191666,'2014-02-04 15:54:06',166269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191667,'2014-02-04 15:56:09',166270,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(191668,'2014-02-04 15:58:20',143345,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(191669,'2014-02-04 15:58:30',166271,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(191670,'2014-02-04 16:00:39',166272,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(191671,'2014-02-04 16:02:07',139301,1,NULL,NULL,NULL,'desktop',NULL),
(191672,'2014-02-04 16:03:33',166273,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191673,'2014-02-04 16:07:10',166274,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191674,'2014-02-04 16:09:23',166275,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191675,'2014-02-04 16:09:35',166276,0,NULL,NULL,NULL,'mobile',NULL),
(191676,'2014-02-04 16:09:41',166277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191677,'2014-02-04 16:09:50',166278,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191678,'2014-02-04 16:10:39',166279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191679,'2014-02-04 16:10:56',166280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191680,'2014-02-04 16:11:28',166281,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(191681,'2014-02-04 16:12:11',166282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191682,'2014-02-04 16:14:03',166283,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191683,'2014-02-04 16:14:07',166284,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(191684,'2014-02-04 16:16:09',166285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191685,'2014-02-04 16:20:06',166286,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191686,'2014-02-04 16:20:12',166287,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191687,'2014-02-04 16:20:17',152251,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(191688,'2014-02-04 16:20:26',166288,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191689,'2014-02-04 16:21:05',140433,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(191690,'2014-02-04 16:22:36',166289,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191691,'2014-02-04 16:22:43',148105,1,NULL,NULL,NULL,'desktop',NULL),
(191692,'2014-02-04 16:23:11',166290,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191693,'2014-02-04 16:24:00',166291,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191694,'2014-02-04 16:24:17',166292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191695,'2014-02-04 16:24:55',166293,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(191696,'2014-02-04 16:25:31',166294,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191697,'2014-02-04 16:28:33',158993,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(191698,'2014-02-04 16:30:17',166295,0,NULL,NULL,NULL,'mobile',NULL),
(191699,'2014-02-04 16:31:52',166296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191700,'2014-02-04 16:33:04',166297,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191701,'2014-02-04 16:34:22',166298,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(191702,'2014-02-04 16:35:29',166299,0,NULL,NULL,NULL,'mobile',NULL),
(191703,'2014-02-04 16:36:32',166300,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191704,'2014-02-04 16:38:58',166301,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191705,'2014-02-04 16:40:04',166302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191706,'2014-02-04 16:40:13',166303,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(191707,'2014-02-04 16:42:13',141242,1,NULL,NULL,NULL,'desktop',NULL),
(191708,'2014-02-04 16:44:18',161792,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(191709,'2014-02-04 16:45:31',166304,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191710,'2014-02-04 16:45:46',166305,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191711,'2014-02-04 16:46:18',166306,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(191712,'2014-02-04 16:47:07',166307,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191713,'2014-02-04 16:47:15',166308,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191714,'2014-02-04 16:52:34',166309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191715,'2014-02-04 16:52:52',136720,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(191716,'2014-02-04 16:56:23',166310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191717,'2014-02-04 16:57:03',160544,1,NULL,NULL,NULL,'desktop',NULL),
(191718,'2014-02-04 16:57:57',166311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191719,'2014-02-04 16:58:25',140390,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(191720,'2014-02-04 17:01:10',166312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191721,'2014-02-04 17:03:19',128871,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(191722,'2014-02-04 17:04:03',160382,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(191723,'2014-02-04 17:06:52',166313,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191724,'2014-02-04 17:10:06',166314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191725,'2014-02-04 17:11:09',145599,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(191726,'2014-02-04 17:12:27',150828,1,NULL,NULL,NULL,'mobile',NULL),
(191727,'2014-02-04 17:12:38',166315,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191728,'2014-02-04 17:16:13',166316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191729,'2014-02-04 17:16:58',166317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191730,'2014-02-04 17:18:36',166318,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191731,'2014-02-04 17:20:07',166319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191732,'2014-02-04 17:20:50',166320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191733,'2014-02-04 17:21:40',166321,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(191734,'2014-02-04 17:25:42',166322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191735,'2014-02-04 17:27:06',166323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191736,'2014-02-04 17:28:37',135562,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(191737,'2014-02-04 17:29:00',166324,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191738,'2014-02-04 17:29:54',166325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191739,'2014-02-04 17:30:24',166326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191740,'2014-02-04 17:33:14',150626,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(191741,'2014-02-04 17:33:33',166327,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191742,'2014-02-04 17:38:49',166328,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(191743,'2014-02-04 17:40:53',166329,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191744,'2014-02-04 17:41:38',166330,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191745,'2014-02-04 17:41:53',166331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191746,'2014-02-04 17:44:47',166332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191747,'2014-02-04 17:45:43',166333,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191748,'2014-02-04 17:48:12',166334,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191749,'2014-02-04 17:49:58',166335,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191750,'2014-02-04 17:53:39',166336,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191751,'2014-02-04 17:56:44',166337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191752,'2014-02-04 18:00:01',166338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191753,'2014-02-04 18:01:38',142631,1,NULL,NULL,NULL,'desktop',NULL),
(191754,'2014-02-04 18:05:51',166339,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191755,'2014-02-04 18:10:16',127993,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(191756,'2014-02-04 18:12:00',166340,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191757,'2014-02-04 18:13:33',166341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191758,'2014-02-04 18:13:36',166342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191759,'2014-02-04 18:13:40',166343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191760,'2014-02-04 18:14:28',166344,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191761,'2014-02-04 18:18:28',160542,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(191762,'2014-02-04 18:18:40',155007,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(191763,'2014-02-04 18:19:16',145438,1,NULL,NULL,NULL,'desktop',NULL),
(191764,'2014-02-04 18:23:13',166345,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191765,'2014-02-04 18:28:08',166346,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(191766,'2014-02-04 18:29:30',166347,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191767,'2014-02-04 18:34:16',166348,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191768,'2014-02-04 18:34:20',166349,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191769,'2014-02-04 18:37:30',166350,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(191770,'2014-02-04 18:43:22',166351,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191771,'2014-02-04 18:46:05',166352,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(191772,'2014-02-04 18:46:23',166353,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(191773,'2014-02-04 18:48:49',149598,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(191774,'2014-02-04 18:51:05',140027,1,NULL,NULL,NULL,'desktop',NULL),
(191775,'2014-02-04 18:51:45',166354,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(191776,'2014-02-04 18:54:09',166355,0,NULL,NULL,NULL,'desktop',NULL),
(191777,'2014-02-04 18:56:13',166356,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(191778,'2014-02-04 18:56:21',166357,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191779,'2014-02-04 18:58:33',166358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191780,'2014-02-04 19:00:01',156555,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(191781,'2014-02-04 19:00:58',166359,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(191782,'2014-02-04 19:02:51',166360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191783,'2014-02-04 19:04:01',166361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191784,'2014-02-04 19:04:22',166362,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191785,'2014-02-04 19:08:11',166363,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(191786,'2014-02-04 19:09:23',163220,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(191787,'2014-02-04 19:11:43',166364,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(191788,'2014-02-04 19:17:18',166365,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(191789,'2014-02-04 19:18:16',166366,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(191790,'2014-02-04 19:22:22',166367,0,NULL,NULL,NULL,'mobile',NULL),
(191791,'2014-02-04 19:25:51',166368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191792,'2014-02-04 19:30:50',166369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191793,'2014-02-04 19:32:41',144132,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(191794,'2014-02-04 19:33:59',166370,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191795,'2014-02-04 19:34:11',166371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191796,'2014-02-04 19:34:51',166372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191797,'2014-02-04 19:35:27',166373,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(191798,'2014-02-04 19:36:44',166374,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(191799,'2014-02-04 19:37:18',166375,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191800,'2014-02-04 19:37:57',166376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191801,'2014-02-04 19:40:00',166377,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191802,'2014-02-04 19:40:36',166378,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191803,'2014-02-04 19:40:48',162692,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(191804,'2014-02-04 19:42:49',164385,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(191805,'2014-02-04 19:43:30',124034,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(191806,'2014-02-04 19:46:14',166379,0,NULL,NULL,NULL,'mobile',NULL),
(191807,'2014-02-04 19:46:20',166380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191808,'2014-02-04 19:47:02',166381,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191809,'2014-02-04 19:51:35',166382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191810,'2014-02-04 19:52:48',154113,1,NULL,NULL,NULL,'desktop',NULL),
(191811,'2014-02-04 19:57:56',166383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191812,'2014-02-04 19:58:05',166384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191813,'2014-02-04 19:59:11',166385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191814,'2014-02-04 20:00:14',166386,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191815,'2014-02-04 20:01:29',166387,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191816,'2014-02-04 20:04:47',166388,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191817,'2014-02-04 20:07:32',146767,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(191818,'2014-02-04 20:13:13',166389,0,NULL,NULL,NULL,'mobile',NULL),
(191819,'2014-02-04 20:14:00',166390,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191820,'2014-02-04 20:14:59',166391,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191821,'2014-02-04 20:16:01',166392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191822,'2014-02-04 20:17:25',166393,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191823,'2014-02-04 20:20:31',166394,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(191824,'2014-02-04 20:24:28',166395,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(191825,'2014-02-04 20:25:16',166396,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191826,'2014-02-04 20:29:30',166397,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(191827,'2014-02-04 20:32:23',166398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191828,'2014-02-04 20:36:21',166399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191829,'2014-02-04 20:36:26',166400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191830,'2014-02-04 20:39:07',166401,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(191831,'2014-02-04 20:40:19',166402,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191832,'2014-02-04 20:43:48',166403,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(191833,'2014-02-04 20:44:55',166404,0,NULL,NULL,NULL,'mobile',NULL),
(191834,'2014-02-04 20:50:04',166405,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(191835,'2014-02-04 20:51:48',166406,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(191836,'2014-02-04 20:52:32',166407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191837,'2014-02-04 20:53:20',166408,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191838,'2014-02-04 20:54:52',166409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191839,'2014-02-04 20:56:11',139411,1,NULL,NULL,NULL,'desktop',NULL),
(191840,'2014-02-04 20:59:05',166410,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(191841,'2014-02-04 21:04:13',166411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191842,'2014-02-04 21:08:49',137259,1,NULL,NULL,NULL,'desktop',NULL),
(191843,'2014-02-04 21:18:38',166412,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(191844,'2014-02-04 21:20:34',141228,1,NULL,NULL,NULL,'mobile',NULL),
(191845,'2014-02-04 21:21:15',166413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191846,'2014-02-04 21:24:38',151050,1,NULL,NULL,NULL,'mobile',NULL),
(191847,'2014-02-04 21:31:58',166414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191848,'2014-02-04 21:32:30',166415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191849,'2014-02-04 21:39:29',166416,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(191850,'2014-02-04 21:43:10',154510,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(191851,'2014-02-04 21:48:07',166417,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(191852,'2014-02-04 21:48:20',166418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191853,'2014-02-04 21:50:27',166419,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191854,'2014-02-04 21:54:54',166420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191855,'2014-02-04 21:56:16',131031,1,NULL,NULL,NULL,'mobile',NULL),
(191856,'2014-02-04 21:57:02',166421,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191857,'2014-02-04 22:00:24',166422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191858,'2014-02-04 22:05:39',166423,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191859,'2014-02-04 22:08:28',166424,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191860,'2014-02-04 22:10:25',147359,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(191861,'2014-02-04 22:11:37',166425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191862,'2014-02-04 22:18:46',166426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191863,'2014-02-04 22:20:30',166427,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191864,'2014-02-04 22:23:11',166428,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191865,'2014-02-04 22:23:48',127455,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(191866,'2014-02-04 22:25:21',166429,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(191867,'2014-02-04 22:30:17',141879,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(191868,'2014-02-04 22:31:35',166430,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(191869,'2014-02-04 22:37:44',166431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191870,'2014-02-04 22:45:10',166432,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191871,'2014-02-04 22:46:08',166433,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191872,'2014-02-04 22:52:27',166434,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(191873,'2014-02-04 22:54:41',166435,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(191874,'2014-02-04 22:56:10',140439,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(191875,'2014-02-04 22:59:45',166436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191876,'2014-02-04 23:03:34',166437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191877,'2014-02-04 23:05:36',166438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191878,'2014-02-04 23:07:00',166439,0,NULL,NULL,NULL,'desktop',NULL),
(191879,'2014-02-04 23:11:22',166440,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(191880,'2014-02-04 23:12:23',166441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191881,'2014-02-04 23:15:06',166442,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191882,'2014-02-04 23:16:16',166443,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191883,'2014-02-04 23:20:05',141213,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(191884,'2014-02-04 23:21:42',166444,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(191885,'2014-02-04 23:22:45',166445,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191886,'2014-02-04 23:23:08',166446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191887,'2014-02-04 23:26:05',166447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191888,'2014-02-04 23:29:42',166448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191889,'2014-02-04 23:31:20',166449,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(191890,'2014-02-04 23:31:36',166450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191891,'2014-02-04 23:36:53',166451,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191892,'2014-02-04 23:42:05',166452,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191893,'2014-02-04 23:44:50',166453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191894,'2014-02-04 23:49:17',166454,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(191895,'2014-02-04 23:49:39',166455,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191896,'2014-02-04 23:54:14',166456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191897,'2014-02-04 23:54:43',166457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191898,'2014-02-04 23:54:56',154307,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(191899,'2014-02-05 00:02:48',166458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191900,'2014-02-05 00:05:46',166459,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191901,'2014-02-05 00:08:40',166460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191902,'2014-02-05 00:09:58',166461,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191903,'2014-02-05 00:13:53',166462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191904,'2014-02-05 00:16:57',166463,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191905,'2014-02-05 00:20:45',166464,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191906,'2014-02-05 00:27:19',166465,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(191907,'2014-02-05 00:33:45',166466,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191908,'2014-02-05 00:35:06',166467,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191909,'2014-02-05 00:40:48',154303,1,NULL,NULL,NULL,'desktop',NULL),
(191910,'2014-02-05 00:49:00',166468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191911,'2014-02-05 00:50:06',166469,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191912,'2014-02-05 00:53:25',166470,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191913,'2014-02-05 00:53:32',166471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191914,'2014-02-05 00:53:36',166472,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191915,'2014-02-05 00:54:40',166473,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191916,'2014-02-05 00:56:28',166474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191917,'2014-02-05 00:57:11',166475,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(191918,'2014-02-05 00:57:15',166476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191919,'2014-02-05 01:04:08',166477,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(191920,'2014-02-05 01:09:06',166478,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(191921,'2014-02-05 01:14:01',166479,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191922,'2014-02-05 01:16:58',166480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191923,'2014-02-05 01:19:02',166481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191924,'2014-02-05 01:32:10',166482,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(191925,'2014-02-05 01:36:07',148659,1,NULL,NULL,NULL,'mobile',NULL),
(191926,'2014-02-05 01:45:38',166483,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(191927,'2014-02-05 01:50:55',166484,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191928,'2014-02-05 01:52:23',166485,0,NULL,NULL,NULL,'desktop',NULL),
(191929,'2014-02-05 01:58:49',166486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191930,'2014-02-05 02:01:40',166487,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191931,'2014-02-05 02:01:45',166488,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191932,'2014-02-05 02:02:36',161293,1,NULL,NULL,NULL,'mobile',NULL),
(191933,'2014-02-05 02:06:43',166489,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191934,'2014-02-05 02:18:30',166490,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(191935,'2014-02-05 02:19:08',166491,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(191936,'2014-02-05 02:33:02',166492,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191937,'2014-02-05 02:48:32',166493,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191938,'2014-02-05 02:54:20',166494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191939,'2014-02-05 02:54:48',166495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191940,'2014-02-05 03:19:10',163313,1,NULL,NULL,NULL,'desktop',NULL),
(191941,'2014-02-05 03:28:20',166496,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191942,'2014-02-05 03:30:23',166497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191943,'2014-02-05 03:32:41',166498,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(191944,'2014-02-05 03:33:21',166499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191945,'2014-02-05 03:41:50',166500,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191946,'2014-02-05 03:54:51',166501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191947,'2014-02-05 03:58:47',166502,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191948,'2014-02-05 04:00:44',166503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191949,'2014-02-05 04:04:42',166504,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191950,'2014-02-05 04:12:05',151869,1,NULL,NULL,NULL,'desktop',NULL),
(191951,'2014-02-05 04:22:46',166505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191952,'2014-02-05 04:26:18',166506,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191953,'2014-02-05 04:28:36',166507,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191954,'2014-02-05 04:34:37',166508,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(191955,'2014-02-05 04:39:28',155452,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(191956,'2014-02-05 04:39:57',166509,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191957,'2014-02-05 04:45:22',166510,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191958,'2014-02-05 04:48:08',166511,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191959,'2014-02-05 04:49:57',166512,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191960,'2014-02-05 04:55:54',166513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191961,'2014-02-05 04:57:02',166514,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191962,'2014-02-05 05:02:02',166515,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191963,'2014-02-05 05:04:55',166516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191964,'2014-02-05 05:06:40',166517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191965,'2014-02-05 05:15:36',155599,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(191966,'2014-02-05 05:16:15',166518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191967,'2014-02-05 05:29:35',166519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191968,'2014-02-05 05:31:44',166520,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191969,'2014-02-05 05:34:20',166521,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(191970,'2014-02-05 05:45:56',166522,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(191971,'2014-02-05 05:52:18',140860,1,NULL,NULL,NULL,'desktop',NULL),
(191972,'2014-02-05 05:59:59',166523,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191973,'2014-02-05 06:04:34',166524,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191974,'2014-02-05 06:20:21',151086,1,NULL,NULL,NULL,'desktop',NULL),
(191975,'2014-02-05 06:21:16',166525,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191976,'2014-02-05 06:25:30',166526,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191977,'2014-02-05 06:30:51',166527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191978,'2014-02-05 06:31:20',166528,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(191979,'2014-02-05 06:42:16',166529,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(191980,'2014-02-05 06:48:15',166530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191981,'2014-02-05 06:50:27',151142,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(191982,'2014-02-05 06:53:35',166531,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191983,'2014-02-05 06:57:31',166532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191984,'2014-02-05 06:58:09',166533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191985,'2014-02-05 07:08:26',166534,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191986,'2014-02-05 07:12:18',147370,1,NULL,NULL,NULL,'desktop',NULL),
(191987,'2014-02-05 07:13:36',166535,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191988,'2014-02-05 07:15:30',166536,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191989,'2014-02-05 07:19:29',166537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191990,'2014-02-05 07:24:27',166538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191991,'2014-02-05 07:30:40',139099,1,NULL,NULL,NULL,'mobile',NULL),
(191992,'2014-02-05 07:32:47',166539,0,NULL,NULL,NULL,'desktop',NULL),
(191993,'2014-02-05 07:37:50',166540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191994,'2014-02-05 07:44:02',166541,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191995,'2014-02-05 07:45:28',149755,1,NULL,NULL,NULL,'mobile',NULL),
(191996,'2014-02-05 07:49:24',166542,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(191997,'2014-02-05 07:51:11',166543,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(191998,'2014-02-05 07:53:44',166544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(191999,'2014-02-05 07:54:00',166545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192000,'2014-02-05 07:54:32',166546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192001,'2014-02-05 07:57:15',140722,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(192002,'2014-02-05 07:58:18',166547,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192003,'2014-02-05 08:00:18',166548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192004,'2014-02-05 08:07:20',166549,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(192005,'2014-02-05 08:14:01',166550,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192006,'2014-02-05 08:15:39',166551,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(192007,'2014-02-05 08:17:30',166552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192008,'2014-02-05 08:18:51',166553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192009,'2014-02-05 08:23:25',166554,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(192010,'2014-02-05 08:26:29',155534,1,NULL,NULL,NULL,'mobile',NULL),
(192011,'2014-02-05 08:27:49',152849,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(192012,'2014-02-05 08:28:51',166555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192013,'2014-02-05 08:32:22',149269,1,NULL,NULL,NULL,'mobile',NULL),
(192014,'2014-02-05 08:36:03',166556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192015,'2014-02-05 08:39:10',153523,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(192016,'2014-02-05 08:39:59',166557,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(192017,'2014-02-05 08:41:21',166558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192018,'2014-02-05 08:47:15',166559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192019,'2014-02-05 08:47:43',166560,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(192020,'2014-02-05 08:49:03',126690,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(192021,'2014-02-05 08:50:16',166561,0,NULL,NULL,NULL,'mobile',NULL),
(192022,'2014-02-05 08:54:45',166562,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192023,'2014-02-05 08:56:08',166563,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192024,'2014-02-05 09:00:02',166564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192025,'2014-02-05 09:00:57',166565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192026,'2014-02-05 09:02:13',138962,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(192027,'2014-02-05 09:03:40',166566,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192028,'2014-02-05 09:04:48',166567,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192029,'2014-02-05 09:05:27',166568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192030,'2014-02-05 09:05:40',154877,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(192031,'2014-02-05 09:06:50',166569,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192032,'2014-02-05 09:06:52',141311,1,NULL,NULL,NULL,'desktop',NULL),
(192033,'2014-02-05 09:06:55',144489,1,NULL,NULL,NULL,'mobile',NULL),
(192034,'2014-02-05 09:07:26',166570,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192035,'2014-02-05 09:09:04',166571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192036,'2014-02-05 09:09:20',166572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192037,'2014-02-05 09:09:27',166573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192038,'2014-02-05 09:13:28',166574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192039,'2014-02-05 09:13:46',166575,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192040,'2014-02-05 09:16:08',166576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192041,'2014-02-05 09:18:52',166577,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(192042,'2014-02-05 09:19:22',166578,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(192043,'2014-02-05 09:19:35',166579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192044,'2014-02-05 09:20:48',166580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192045,'2014-02-05 09:21:04',138112,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(192046,'2014-02-05 09:21:31',166581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192047,'2014-02-05 09:26:21',166582,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(192048,'2014-02-05 09:26:29',166583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192049,'2014-02-05 09:27:14',166584,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(192050,'2014-02-05 09:28:53',166585,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(192051,'2014-02-05 09:29:57',166586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192052,'2014-02-05 09:30:02',166587,0,NULL,NULL,NULL,'desktop',NULL),
(192053,'2014-02-05 09:32:01',140099,1,NULL,NULL,NULL,'mobile',NULL),
(192054,'2014-02-05 09:34:36',166588,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192055,'2014-02-05 09:35:05',166589,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(192056,'2014-02-05 09:35:10',157230,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(192057,'2014-02-05 09:35:28',166590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192058,'2014-02-05 09:35:32',166591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192059,'2014-02-05 09:35:54',166592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192060,'2014-02-05 09:35:57',166593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192061,'2014-02-05 09:38:09',166594,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(192062,'2014-02-05 09:42:59',166595,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192063,'2014-02-05 09:44:14',166596,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(192064,'2014-02-05 09:49:49',166597,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(192065,'2014-02-05 09:50:53',159962,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(192066,'2014-02-05 09:51:46',166598,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(192067,'2014-02-05 09:52:28',166599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192068,'2014-02-05 09:55:21',166600,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192069,'2014-02-05 09:56:38',166601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192070,'2014-02-05 09:57:07',147156,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(192071,'2014-02-05 09:57:51',166602,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(192072,'2014-02-05 09:58:29',166603,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192073,'2014-02-05 10:02:41',166604,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(192074,'2014-02-05 10:02:54',166605,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(192075,'2014-02-05 10:03:01',166606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192076,'2014-02-05 10:04:28',157479,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(192077,'2014-02-05 10:04:51',166607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192078,'2014-02-05 10:06:15',166608,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(192079,'2014-02-05 10:09:02',166609,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(192080,'2014-02-05 10:11:05',166610,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(192081,'2014-02-05 10:12:46',166611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192082,'2014-02-05 10:14:00',166612,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(192083,'2014-02-05 10:14:20',166613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192084,'2014-02-05 10:16:17',166614,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(192085,'2014-02-05 10:16:27',166615,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(192086,'2014-02-05 10:17:18',166616,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192087,'2014-02-05 10:19:33',166617,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192088,'2014-02-05 10:20:39',166618,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(192089,'2014-02-05 10:21:11',166619,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192090,'2014-02-05 10:23:09',166620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192091,'2014-02-05 10:25:31',139624,1,NULL,NULL,NULL,'desktop',NULL),
(192092,'2014-02-05 10:25:56',166621,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192093,'2014-02-05 10:31:04',166622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192094,'2014-02-05 10:32:18',157380,1,NULL,NULL,NULL,'desktop',NULL),
(192095,'2014-02-05 10:32:44',164675,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(192096,'2014-02-05 10:33:12',166623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192097,'2014-02-05 10:35:11',166624,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192098,'2014-02-05 10:35:23',166625,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192099,'2014-02-05 10:35:39',166626,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(192100,'2014-02-05 10:35:40',166627,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(192101,'2014-02-05 10:37:35',166628,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(192102,'2014-02-05 10:39:17',166629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192103,'2014-02-05 10:39:36',166630,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192104,'2014-02-05 10:40:01',166631,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192105,'2014-02-05 10:40:23',166632,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(192106,'2014-02-05 10:40:35',166633,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192107,'2014-02-05 10:42:37',166634,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(192108,'2014-02-05 10:44:00',166635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192109,'2014-02-05 10:44:33',166636,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(192110,'2014-02-05 10:44:40',144172,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(192111,'2014-02-05 10:46:36',166637,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(192112,'2014-02-05 10:47:12',166638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192113,'2014-02-05 10:47:58',166639,0,NULL,NULL,NULL,'mobile',NULL),
(192114,'2014-02-05 10:49:36',152890,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(192115,'2014-02-05 10:54:44',166640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192116,'2014-02-05 10:54:45',166641,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192117,'2014-02-05 10:55:11',145420,1,NULL,NULL,NULL,'desktop',NULL),
(192118,'2014-02-05 10:58:03',166642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192119,'2014-02-05 10:58:25',155332,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(192120,'2014-02-05 10:59:01',166643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192121,'2014-02-05 10:59:54',166644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192122,'2014-02-05 11:01:32',166645,0,NULL,NULL,NULL,'mobile',NULL),
(192123,'2014-02-05 11:02:54',166646,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192124,'2014-02-05 11:04:12',166647,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(192125,'2014-02-05 11:04:23',166648,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(192126,'2014-02-05 11:04:37',152626,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(192127,'2014-02-05 11:05:18',166649,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192128,'2014-02-05 11:07:16',166650,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(192129,'2014-02-05 11:07:40',146699,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(192130,'2014-02-05 11:07:48',166651,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(192131,'2014-02-05 11:08:16',166652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192132,'2014-02-05 11:10:22',166653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192133,'2014-02-05 11:10:43',166654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192134,'2014-02-05 11:12:41',166655,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192135,'2014-02-05 11:13:44',166656,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192136,'2014-02-05 11:16:16',166657,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192137,'2014-02-05 11:17:20',166658,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(192138,'2014-02-05 11:19:05',166659,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192139,'2014-02-05 11:19:49',166660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192140,'2014-02-05 11:21:37',155466,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(192141,'2014-02-05 11:21:58',166661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192142,'2014-02-05 11:22:45',166662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192143,'2014-02-05 11:27:06',166663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192144,'2014-02-05 11:30:04',166664,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192145,'2014-02-05 11:30:30',166665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192146,'2014-02-05 11:30:35',166666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192147,'2014-02-05 11:30:44',166667,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192148,'2014-02-05 11:31:18',166668,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(192149,'2014-02-05 11:32:48',166669,0,NULL,NULL,NULL,'desktop',NULL),
(192150,'2014-02-05 11:39:18',166670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192151,'2014-02-05 11:39:25',166671,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192152,'2014-02-05 11:39:42',166672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192153,'2014-02-05 11:40:12',166673,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192154,'2014-02-05 11:40:14',166674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192155,'2014-02-05 11:40:51',166675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192156,'2014-02-05 11:43:33',166676,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(192157,'2014-02-05 11:44:23',166677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192158,'2014-02-05 11:44:40',166678,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(192159,'2014-02-05 11:44:41',166679,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192160,'2014-02-05 11:44:48',166680,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(192161,'2014-02-05 11:47:52',161749,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(192162,'2014-02-05 11:48:16',166681,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(192163,'2014-02-05 11:48:28',166682,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(192164,'2014-02-05 11:48:41',166683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192165,'2014-02-05 11:49:28',166684,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(192166,'2014-02-05 11:50:16',166685,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(192167,'2014-02-05 11:50:55',166686,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(192168,'2014-02-05 11:52:14',166687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192169,'2014-02-05 11:52:56',166688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192170,'2014-02-05 11:53:35',166689,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192171,'2014-02-05 11:54:23',166690,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192172,'2014-02-05 11:54:38',166691,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(192173,'2014-02-05 11:56:06',166692,0,NULL,NULL,NULL,'mobile',NULL),
(192174,'2014-02-05 11:59:06',166693,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192175,'2014-02-05 12:00:11',166694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192176,'2014-02-05 12:00:25',166695,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(192177,'2014-02-05 12:00:41',166696,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(192178,'2014-02-05 12:00:54',166697,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(192179,'2014-02-05 12:00:54',166698,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(192180,'2014-02-05 12:01:35',166699,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192181,'2014-02-05 12:02:09',144968,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(192182,'2014-02-05 12:04:51',166700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192183,'2014-02-05 12:05:36',166701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192184,'2014-02-05 12:05:39',166702,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192185,'2014-02-05 12:05:52',166703,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(192186,'2014-02-05 12:07:58',166704,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192187,'2014-02-05 12:08:22',166705,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192188,'2014-02-05 12:08:38',166706,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(192189,'2014-02-05 12:10:23',166707,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(192190,'2014-02-05 12:12:21',166708,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192191,'2014-02-05 12:13:34',149478,1,NULL,NULL,NULL,'desktop',NULL),
(192192,'2014-02-05 12:18:04',166709,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(192193,'2014-02-05 12:20:19',166710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192194,'2014-02-05 12:23:51',166711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192195,'2014-02-05 12:24:10',166712,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(192196,'2014-02-05 12:24:38',166713,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192197,'2014-02-05 12:25:12',166714,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(192198,'2014-02-05 12:27:02',166715,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192199,'2014-02-05 12:27:10',166716,0,NULL,NULL,NULL,'mobile',NULL),
(192200,'2014-02-05 12:30:00',166717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192201,'2014-02-05 12:31:32',166718,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192202,'2014-02-05 12:32:50',166719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192203,'2014-02-05 12:35:10',157725,1,NULL,NULL,NULL,'mobile',NULL),
(192204,'2014-02-05 12:37:49',166720,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(192205,'2014-02-05 12:38:01',166721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192206,'2014-02-05 12:38:50',166722,0,NULL,NULL,NULL,'mobile',NULL),
(192207,'2014-02-05 12:39:22',166723,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(192208,'2014-02-05 12:42:18',154711,1,NULL,NULL,NULL,'desktop',NULL),
(192209,'2014-02-05 12:42:42',166724,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192210,'2014-02-05 12:45:13',166725,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(192211,'2014-02-05 12:49:36',166726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192212,'2014-02-05 12:52:22',166727,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(192213,'2014-02-05 12:52:37',166728,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(192214,'2014-02-05 12:53:52',166729,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(192215,'2014-02-05 12:54:29',166730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192216,'2014-02-05 12:55:06',166731,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(192217,'2014-02-05 12:56:40',147230,1,NULL,NULL,NULL,'mobile',NULL),
(192218,'2014-02-05 12:57:39',166732,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(192219,'2014-02-05 12:58:45',156973,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(192220,'2014-02-05 12:59:15',166733,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192221,'2014-02-05 13:00:22',166734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192222,'2014-02-05 13:01:01',166735,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192223,'2014-02-05 13:01:55',166736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192224,'2014-02-05 13:02:34',144290,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(192225,'2014-02-05 13:02:47',166737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192226,'2014-02-05 13:02:55',166738,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192227,'2014-02-05 13:03:13',163115,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(192228,'2014-02-05 13:04:18',166739,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192229,'2014-02-05 13:06:01',148713,1,NULL,NULL,NULL,'mobile',NULL),
(192230,'2014-02-05 13:06:14',166740,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(192231,'2014-02-05 13:08:07',166741,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192232,'2014-02-05 13:10:08',166742,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(192233,'2014-02-05 13:12:41',166743,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192234,'2014-02-05 13:12:43',166744,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(192235,'2014-02-05 13:14:10',166745,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192236,'2014-02-05 13:14:10',166746,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192237,'2014-02-05 13:17:49',166747,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192238,'2014-02-05 13:18:02',166748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192239,'2014-02-05 13:18:58',166749,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(192240,'2014-02-05 13:19:23',166750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192241,'2014-02-05 13:20:23',166751,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(192242,'2014-02-05 13:20:45',166752,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(192243,'2014-02-05 13:20:51',166753,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192244,'2014-02-05 13:21:44',166754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192245,'2014-02-05 13:23:01',166755,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(192246,'2014-02-05 13:23:05',166756,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192247,'2014-02-05 13:24:04',166757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192248,'2014-02-05 13:24:57',145545,1,NULL,NULL,NULL,'mobile',NULL),
(192249,'2014-02-05 13:25:35',166758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192250,'2014-02-05 13:25:39',166759,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(192251,'2014-02-05 13:25:49',166760,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(192252,'2014-02-05 13:28:19',166761,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(192253,'2014-02-05 13:28:29',166762,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(192254,'2014-02-05 13:28:34',132665,1,NULL,NULL,NULL,'desktop',NULL),
(192255,'2014-02-05 13:29:12',166763,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(192256,'2014-02-05 13:30:44',166764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192257,'2014-02-05 13:31:32',166765,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192258,'2014-02-05 13:35:21',153233,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(192259,'2014-02-05 13:37:25',166766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192260,'2014-02-05 13:38:07',166767,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(192261,'2014-02-05 13:39:00',166768,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(192262,'2014-02-05 13:39:30',166769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192263,'2014-02-05 13:39:35',166770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192264,'2014-02-05 13:39:38',161788,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(192265,'2014-02-05 13:42:56',166771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192266,'2014-02-05 13:43:19',166772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192267,'2014-02-05 13:44:22',142295,1,NULL,NULL,NULL,'desktop',NULL),
(192268,'2014-02-05 13:46:59',166773,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(192269,'2014-02-05 13:49:40',166774,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192270,'2014-02-05 13:53:18',142829,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(192271,'2014-02-05 13:53:27',166775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192272,'2014-02-05 13:56:14',166776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192273,'2014-02-05 14:04:43',166777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192274,'2014-02-05 14:05:57',166778,0,NULL,NULL,NULL,'mobile',NULL),
(192275,'2014-02-05 14:08:26',166779,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(192276,'2014-02-05 14:08:34',166780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192277,'2014-02-05 14:13:23',166781,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(192278,'2014-02-05 14:13:29',166782,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(192279,'2014-02-05 14:14:56',166783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192280,'2014-02-05 14:16:08',166784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192281,'2014-02-05 14:16:44',166785,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(192282,'2014-02-05 14:16:55',166786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192283,'2014-02-05 14:17:25',166787,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(192284,'2014-02-05 14:18:11',166788,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(192285,'2014-02-05 14:18:12',148672,1,NULL,NULL,NULL,'desktop',NULL),
(192286,'2014-02-05 14:19:15',166789,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192287,'2014-02-05 14:19:43',158094,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(192288,'2014-02-05 14:20:11',166790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192289,'2014-02-05 14:20:22',166791,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192290,'2014-02-05 14:23:07',166792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192291,'2014-02-05 14:23:33',166793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192292,'2014-02-05 14:25:57',166794,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(192293,'2014-02-05 14:26:14',166795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192294,'2014-02-05 14:26:16',166796,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(192295,'2014-02-05 14:27:47',166797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192296,'2014-02-05 14:28:31',166798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192297,'2014-02-05 14:28:44',166799,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(192298,'2014-02-05 14:30:42',166800,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(192299,'2014-02-05 14:31:36',166801,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192300,'2014-02-05 14:31:48',166802,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(192301,'2014-02-05 14:35:52',152212,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(192302,'2014-02-05 14:38:29',166803,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(192303,'2014-02-05 14:41:49',166804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192304,'2014-02-05 14:44:26',166805,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192305,'2014-02-05 14:46:30',166806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192306,'2014-02-05 14:47:24',166807,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192307,'2014-02-05 14:50:16',166808,0,NULL,NULL,NULL,'desktop',NULL),
(192308,'2014-02-05 14:52:22',166809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192309,'2014-02-05 14:52:37',142814,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(192310,'2014-02-05 14:53:00',166810,0,NULL,NULL,NULL,'mobile',NULL),
(192311,'2014-02-05 14:57:05',166811,0,NULL,NULL,NULL,'mobile',NULL),
(192312,'2014-02-05 14:57:06',166812,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(192313,'2014-02-05 14:57:53',166813,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192314,'2014-02-05 14:59:59',166814,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(192315,'2014-02-05 15:03:23',166815,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(192316,'2014-02-05 15:04:05',166816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192317,'2014-02-05 15:04:14',148371,1,NULL,NULL,NULL,'mobile',NULL),
(192318,'2014-02-05 15:05:26',166817,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(192319,'2014-02-05 15:05:46',166818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192320,'2014-02-05 15:07:53',166819,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(192321,'2014-02-05 15:07:55',133586,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(192322,'2014-02-05 15:10:18',166820,0,NULL,NULL,NULL,'mobile',NULL),
(192323,'2014-02-05 15:10:41',166821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192324,'2014-02-05 15:10:44',148808,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(192325,'2014-02-05 15:10:50',166822,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192326,'2014-02-05 15:11:14',166823,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(192327,'2014-02-05 15:11:32',166824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192328,'2014-02-05 15:14:03',166825,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(192329,'2014-02-05 15:14:08',166826,0,NULL,NULL,NULL,'desktop',NULL),
(192330,'2014-02-05 15:15:05',166827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192331,'2014-02-05 15:20:32',166828,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(192332,'2014-02-05 15:20:42',166829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192333,'2014-02-05 15:21:17',140668,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(192334,'2014-02-05 15:22:16',146265,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(192335,'2014-02-05 15:26:39',166830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192336,'2014-02-05 15:29:05',166831,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(192337,'2014-02-05 15:29:35',158990,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(192338,'2014-02-05 15:36:25',166832,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192339,'2014-02-05 15:36:44',166833,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192340,'2014-02-05 15:37:13',166834,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(192341,'2014-02-05 15:37:45',166835,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(192342,'2014-02-05 15:43:30',166836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192343,'2014-02-05 15:43:51',166837,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(192344,'2014-02-05 15:44:07',166838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192345,'2014-02-05 15:46:36',166839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192346,'2014-02-05 15:48:36',166840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192347,'2014-02-05 15:48:57',166841,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192348,'2014-02-05 15:49:04',143518,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(192349,'2014-02-05 15:53:22',160793,1,NULL,NULL,NULL,'mobile',NULL),
(192350,'2014-02-05 15:53:38',166842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192351,'2014-02-05 15:53:38',166843,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(192352,'2014-02-05 15:53:48',166844,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(192353,'2014-02-05 15:57:20',166845,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(192354,'2014-02-05 15:57:24',166846,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192355,'2014-02-05 15:59:26',166847,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(192356,'2014-02-05 15:59:52',166848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192357,'2014-02-05 16:01:03',166849,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(192358,'2014-02-05 16:01:29',166850,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(192359,'2014-02-05 16:01:37',166851,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(192360,'2014-02-05 16:04:11',166852,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192361,'2014-02-05 16:06:45',166853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192362,'2014-02-05 16:07:13',166854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192363,'2014-02-05 16:07:15',145134,1,NULL,NULL,NULL,'mobile',NULL),
(192364,'2014-02-05 16:07:52',166855,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(192365,'2014-02-05 16:12:11',166856,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(192366,'2014-02-05 16:14:43',166857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192367,'2014-02-05 16:15:25',144300,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(192368,'2014-02-05 16:16:57',166858,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(192369,'2014-02-05 16:17:26',141981,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(192370,'2014-02-05 16:17:56',146620,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(192371,'2014-02-05 16:20:05',166859,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(192372,'2014-02-05 16:20:25',166860,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192373,'2014-02-05 16:20:27',166861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192374,'2014-02-05 16:21:02',166862,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192375,'2014-02-05 16:22:51',166863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192376,'2014-02-05 16:23:17',142747,1,NULL,NULL,NULL,'mobile',NULL),
(192377,'2014-02-05 16:25:54',148935,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(192378,'2014-02-05 16:26:27',166864,0,NULL,NULL,NULL,'desktop',NULL),
(192379,'2014-02-05 16:26:34',166865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192380,'2014-02-05 16:27:26',166866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192381,'2014-02-05 16:28:39',166867,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(192382,'2014-02-05 16:33:42',166868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192383,'2014-02-05 16:35:10',166869,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(192384,'2014-02-05 16:38:47',166870,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192385,'2014-02-05 16:41:04',166871,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192386,'2014-02-05 16:42:24',166872,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192387,'2014-02-05 16:44:20',166873,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(192388,'2014-02-05 16:45:19',166874,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(192389,'2014-02-05 16:46:29',166875,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192390,'2014-02-05 16:46:39',166876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192391,'2014-02-05 16:46:44',166877,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(192392,'2014-02-05 16:49:28',132490,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(192393,'2014-02-05 16:49:31',166878,0,NULL,NULL,NULL,'desktop',NULL),
(192394,'2014-02-05 16:49:56',166879,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(192395,'2014-02-05 16:50:18',166880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192396,'2014-02-05 16:50:21',166881,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(192397,'2014-02-05 16:53:51',166882,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192398,'2014-02-05 16:55:56',166883,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(192399,'2014-02-05 16:56:01',166884,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192400,'2014-02-05 16:57:33',166885,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192401,'2014-02-05 16:58:21',140114,1,NULL,NULL,NULL,'mobile',NULL),
(192402,'2014-02-05 17:03:42',166886,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(192403,'2014-02-05 17:04:36',166887,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(192404,'2014-02-05 17:06:57',166888,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(192405,'2014-02-05 17:08:55',166889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192406,'2014-02-05 17:14:38',166890,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192407,'2014-02-05 17:14:57',165002,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(192408,'2014-02-05 17:15:25',166891,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(192409,'2014-02-05 17:16:46',166892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192410,'2014-02-05 17:19:03',166893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192411,'2014-02-05 17:21:09',166894,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(192412,'2014-02-05 17:21:50',166895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192413,'2014-02-05 17:23:20',166896,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(192414,'2014-02-05 17:24:40',166897,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(192415,'2014-02-05 17:24:47',166898,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(192416,'2014-02-05 17:24:58',166899,0,NULL,NULL,NULL,'desktop',NULL),
(192417,'2014-02-05 17:26:22',166900,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192418,'2014-02-05 17:30:26',166901,0,NULL,NULL,NULL,'desktop',NULL),
(192419,'2014-02-05 17:32:00',166902,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192420,'2014-02-05 17:36:00',166903,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(192421,'2014-02-05 17:38:05',166904,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(192422,'2014-02-05 17:39:08',166905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192423,'2014-02-05 17:40:35',166906,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(192424,'2014-02-05 17:43:38',158507,1,NULL,NULL,NULL,'desktop',NULL),
(192425,'2014-02-05 17:46:18',166907,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(192426,'2014-02-05 17:48:49',166908,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(192427,'2014-02-05 17:49:28',166909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192428,'2014-02-05 17:51:51',166910,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(192429,'2014-02-05 17:53:33',166911,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(192430,'2014-02-05 17:56:58',166912,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(192431,'2014-02-05 17:57:39',166913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192432,'2014-02-05 17:58:07',166914,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(192433,'2014-02-05 18:00:56',166915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192434,'2014-02-05 18:02:59',152797,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(192435,'2014-02-05 18:03:03',166916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192436,'2014-02-05 18:05:22',166917,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(192437,'2014-02-05 18:06:30',166918,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192438,'2014-02-05 18:08:35',140924,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(192439,'2014-02-05 18:13:35',166919,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(192440,'2014-02-05 18:16:00',166920,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192441,'2014-02-05 18:17:35',166921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192442,'2014-02-05 18:18:37',166922,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(192443,'2014-02-05 18:19:23',166923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192444,'2014-02-05 18:19:24',140633,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(192445,'2014-02-05 18:21:00',166924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192446,'2014-02-05 18:21:27',166925,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192447,'2014-02-05 18:22:56',166926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192448,'2014-02-05 18:23:23',166927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192449,'2014-02-05 18:26:54',166928,0,NULL,NULL,NULL,'mobile',NULL),
(192450,'2014-02-05 18:29:24',166929,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(192451,'2014-02-05 18:30:26',166930,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(192452,'2014-02-05 18:32:44',146583,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(192453,'2014-02-05 18:35:30',166931,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(192454,'2014-02-05 18:35:48',140684,1,NULL,NULL,NULL,'mobile',NULL),
(192455,'2014-02-05 18:36:56',166932,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192456,'2014-02-05 18:38:11',166933,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(192457,'2014-02-05 18:41:29',166934,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(192458,'2014-02-05 18:41:57',145734,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(192459,'2014-02-05 18:43:47',166935,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192460,'2014-02-05 18:44:25',166936,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(192461,'2014-02-05 18:46:24',166937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192462,'2014-02-05 18:46:26',166938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192463,'2014-02-05 18:49:36',166939,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(192464,'2014-02-05 18:54:50',166940,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(192465,'2014-02-05 19:01:11',166941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192466,'2014-02-05 19:01:27',166942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192467,'2014-02-05 19:02:16',161079,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(192468,'2014-02-05 19:06:57',160843,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(192469,'2014-02-05 19:09:05',166943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192470,'2014-02-05 19:09:46',162789,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(192471,'2014-02-05 19:15:27',166944,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(192472,'2014-02-05 19:18:20',166945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192473,'2014-02-05 19:20:39',166946,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(192474,'2014-02-05 19:22:59',166947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192475,'2014-02-05 19:26:56',166948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192476,'2014-02-05 19:37:18',166949,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(192477,'2014-02-05 19:38:49',166950,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(192478,'2014-02-05 19:39:01',166951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192479,'2014-02-05 19:39:21',166952,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(192480,'2014-02-05 19:40:20',166953,0,NULL,NULL,NULL,'desktop',NULL),
(192481,'2014-02-05 19:44:15',166954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192482,'2014-02-05 19:45:42',166955,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(192483,'2014-02-05 19:45:59',166956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192484,'2014-02-05 19:49:03',166957,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(192485,'2014-02-05 19:54:21',166958,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(192486,'2014-02-05 19:55:40',166959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192487,'2014-02-05 19:56:42',166960,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(192488,'2014-02-05 19:58:06',166961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192489,'2014-02-05 20:01:54',166962,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(192490,'2014-02-05 20:06:38',166963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192491,'2014-02-05 20:09:24',166964,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(192492,'2014-02-05 20:10:28',166965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192493,'2014-02-05 20:10:55',166966,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192494,'2014-02-05 20:13:08',146694,1,NULL,NULL,NULL,'desktop',NULL),
(192495,'2014-02-05 20:13:50',166967,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192496,'2014-02-05 20:16:49',166968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192497,'2014-02-05 20:24:44',166969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192498,'2014-02-05 20:25:25',166970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192499,'2014-02-05 20:27:11',141657,1,NULL,NULL,NULL,'desktop',NULL),
(192500,'2014-02-05 20:27:53',166971,0,NULL,NULL,NULL,'desktop',NULL),
(192501,'2014-02-05 20:31:15',166972,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192502,'2014-02-05 20:33:18',166973,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(192503,'2014-02-05 20:43:04',166974,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192504,'2014-02-05 20:43:34',166975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192505,'2014-02-05 20:46:59',166976,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192506,'2014-02-05 20:50:47',166977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192507,'2014-02-05 20:51:32',166978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192508,'2014-02-05 20:52:37',166979,0,NULL,NULL,NULL,'mobile',NULL),
(192509,'2014-02-05 20:55:45',166980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192510,'2014-02-05 20:55:51',166981,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(192511,'2014-02-05 21:07:55',166982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192512,'2014-02-05 21:10:11',166983,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192513,'2014-02-05 21:11:51',166984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192514,'2014-02-05 21:16:28',166985,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192515,'2014-02-05 21:20:24',145052,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(192516,'2014-02-05 21:25:08',166986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192517,'2014-02-05 21:27:53',166987,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(192518,'2014-02-05 21:28:36',166988,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(192519,'2014-02-05 21:30:19',166989,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192520,'2014-02-05 21:33:37',166990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192521,'2014-02-05 21:39:30',166991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192522,'2014-02-05 21:39:36',166992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192523,'2014-02-05 21:40:39',164459,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(192524,'2014-02-05 21:49:10',137390,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(192525,'2014-02-05 21:52:31',166993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192526,'2014-02-05 21:53:06',166994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192527,'2014-02-05 21:54:44',166995,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192528,'2014-02-05 21:58:57',166996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192529,'2014-02-05 22:01:05',166997,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192530,'2014-02-05 22:02:26',166998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192531,'2014-02-05 22:13:20',166999,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(192532,'2014-02-05 22:18:51',167000,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(192533,'2014-02-05 22:20:09',167001,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(192534,'2014-02-05 22:23:19',153657,1,NULL,NULL,NULL,'desktop',NULL),
(192535,'2014-02-05 22:24:43',167002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192536,'2014-02-05 22:29:39',167003,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192537,'2014-02-05 22:33:55',167004,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192538,'2014-02-05 22:34:21',167005,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(192539,'2014-02-05 22:37:34',167006,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(192540,'2014-02-05 22:41:01',167007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192541,'2014-02-05 22:47:20',167008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192542,'2014-02-05 22:51:03',167009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192543,'2014-02-05 22:55:32',167010,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(192544,'2014-02-05 22:55:56',167011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192545,'2014-02-05 23:00:11',167012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192546,'2014-02-05 23:00:55',167013,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(192547,'2014-02-05 23:03:48',167014,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192548,'2014-02-05 23:06:53',167015,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192549,'2014-02-05 23:07:20',167016,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192550,'2014-02-05 23:07:22',167017,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(192551,'2014-02-05 23:10:22',167018,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(192552,'2014-02-05 23:11:49',167019,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(192553,'2014-02-05 23:12:02',167020,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192554,'2014-02-05 23:19:06',167021,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(192555,'2014-02-05 23:21:33',167022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192556,'2014-02-05 23:22:11',135412,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(192557,'2014-02-05 23:23:09',167023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192558,'2014-02-05 23:29:36',167024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192559,'2014-02-05 23:30:11',162612,1,NULL,NULL,NULL,'mobile',NULL),
(192560,'2014-02-05 23:31:03',141123,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(192561,'2014-02-05 23:31:03',167025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192562,'2014-02-05 23:41:14',167026,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192563,'2014-02-05 23:48:02',141063,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(192564,'2014-02-05 23:51:04',167027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192565,'2014-02-05 23:51:42',167028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192566,'2014-02-05 23:56:59',167029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192567,'2014-02-05 23:58:53',167030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192568,'2014-02-05 23:59:48',167031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192569,'2014-02-06 00:06:25',167032,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192570,'2014-02-06 00:13:39',167033,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(192571,'2014-02-06 00:19:04',144681,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(192572,'2014-02-06 00:21:04',167034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192573,'2014-02-06 00:25:02',167035,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(192574,'2014-02-06 00:27:19',167036,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192575,'2014-02-06 00:29:29',167037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192576,'2014-02-06 00:36:33',167038,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192577,'2014-02-06 00:44:54',167039,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192578,'2014-02-06 00:45:26',167040,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(192579,'2014-02-06 00:58:02',167041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192580,'2014-02-06 01:01:48',167042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192581,'2014-02-06 01:01:53',167043,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(192582,'2014-02-06 01:11:50',167044,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(192583,'2014-02-06 01:19:37',125636,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(192584,'2014-02-06 01:43:10',167045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192585,'2014-02-06 02:00:24',167046,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192586,'2014-02-06 02:03:52',167047,0,NULL,NULL,NULL,'mobile',NULL),
(192587,'2014-02-06 02:05:38',167048,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192588,'2014-02-06 02:08:40',167049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192589,'2014-02-06 02:17:46',167050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192590,'2014-02-06 02:26:00',167051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192591,'2014-02-06 02:32:58',167052,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(192592,'2014-02-06 03:18:57',167053,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(192593,'2014-02-06 03:26:06',167054,0,NULL,NULL,NULL,'desktop',NULL),
(192594,'2014-02-06 03:28:40',167055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192595,'2014-02-06 03:30:14',167056,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192596,'2014-02-06 03:30:45',167057,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(192597,'2014-02-06 03:31:37',167058,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(192598,'2014-02-06 03:37:56',167059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192599,'2014-02-06 03:41:20',167060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192600,'2014-02-06 03:47:51',167061,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(192601,'2014-02-06 04:10:53',167062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192602,'2014-02-06 04:19:06',167063,0,NULL,NULL,NULL,'desktop',NULL),
(192603,'2014-02-06 04:23:33',167064,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(192604,'2014-02-06 04:24:09',167065,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(192605,'2014-02-06 04:24:26',167066,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192606,'2014-02-06 04:24:52',167067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192607,'2014-02-06 04:25:27',167068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192608,'2014-02-06 04:25:29',167069,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192609,'2014-02-06 04:27:01',167070,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(192610,'2014-02-06 04:32:20',167071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192611,'2014-02-06 04:34:54',167072,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(192612,'2014-02-06 04:37:32',167073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192613,'2014-02-06 04:44:10',167074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192614,'2014-02-06 05:09:17',167075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192615,'2014-02-06 05:12:22',136302,1,NULL,NULL,NULL,'desktop',NULL),
(192616,'2014-02-06 05:16:22',167076,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(192617,'2014-02-06 05:20:42',167077,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(192618,'2014-02-06 05:21:23',167078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192619,'2014-02-06 05:23:45',167079,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(192620,'2014-02-06 05:24:45',158059,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(192621,'2014-02-06 05:26:12',167080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192622,'2014-02-06 05:28:31',167081,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(192623,'2014-02-06 05:30:34',167082,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(192624,'2014-02-06 05:40:10',167083,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(192625,'2014-02-06 05:44:16',167084,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192626,'2014-02-06 05:45:43',167085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192627,'2014-02-06 05:49:09',167086,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(192628,'2014-02-06 05:49:40',167087,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(192629,'2014-02-06 05:51:28',167088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192630,'2014-02-06 06:01:11',167089,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(192631,'2014-02-06 06:03:15',167090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192632,'2014-02-06 06:08:24',158301,1,NULL,NULL,NULL,'mobile',NULL),
(192633,'2014-02-06 06:12:34',167091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192634,'2014-02-06 06:23:19',167092,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(192635,'2014-02-06 06:27:41',141751,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(192636,'2014-02-06 06:29:16',167093,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192637,'2014-02-06 06:29:53',167094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192638,'2014-02-06 06:33:13',167095,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(192639,'2014-02-06 06:34:37',167096,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(192640,'2014-02-06 06:44:36',167097,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(192641,'2014-02-06 06:47:55',167098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192642,'2014-02-06 06:48:27',167099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192643,'2014-02-06 06:55:35',167100,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(192644,'2014-02-06 06:59:50',167101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192645,'2014-02-06 07:00:07',167102,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192646,'2014-02-06 07:00:44',133822,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(192647,'2014-02-06 07:01:09',144372,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(192648,'2014-02-06 07:01:41',150160,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(192649,'2014-02-06 07:02:16',167103,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(192650,'2014-02-06 07:03:54',167104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192651,'2014-02-06 07:13:03',167105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192652,'2014-02-06 07:15:55',167106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192653,'2014-02-06 07:17:19',167107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192654,'2014-02-06 07:21:53',167108,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192655,'2014-02-06 07:26:35',167109,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192656,'2014-02-06 07:28:52',167110,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192657,'2014-02-06 07:31:53',167111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192658,'2014-02-06 07:35:39',167112,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(192659,'2014-02-06 07:37:52',167113,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192660,'2014-02-06 07:44:32',167114,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(192661,'2014-02-06 07:44:41',123445,1,NULL,NULL,NULL,'desktop',NULL),
(192662,'2014-02-06 07:47:30',167115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192663,'2014-02-06 07:48:31',167116,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192664,'2014-02-06 07:51:25',157672,1,NULL,NULL,NULL,'desktop',NULL),
(192665,'2014-02-06 07:55:05',138753,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(192666,'2014-02-06 07:59:25',167117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192667,'2014-02-06 08:01:36',167118,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(192668,'2014-02-06 08:03:52',167119,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(192669,'2014-02-06 08:07:45',167120,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(192670,'2014-02-06 08:13:41',140875,1,NULL,NULL,NULL,'mobile',NULL),
(192671,'2014-02-06 08:21:05',167121,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(192672,'2014-02-06 08:21:20',167122,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192673,'2014-02-06 08:23:45',167123,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192674,'2014-02-06 08:26:44',167124,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(192675,'2014-02-06 08:27:37',145852,1,NULL,NULL,NULL,'mobile',NULL),
(192676,'2014-02-06 08:28:35',167125,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(192677,'2014-02-06 08:28:53',167126,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(192678,'2014-02-06 08:29:34',167127,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192679,'2014-02-06 08:29:59',167128,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(192680,'2014-02-06 08:36:54',167129,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(192681,'2014-02-06 08:40:11',167130,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(192682,'2014-02-06 08:41:22',167131,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192683,'2014-02-06 08:42:59',167132,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(192684,'2014-02-06 08:45:50',167133,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(192685,'2014-02-06 08:46:08',167134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192686,'2014-02-06 08:48:13',167135,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(192687,'2014-02-06 08:49:55',167136,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(192688,'2014-02-06 08:53:17',167137,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192689,'2014-02-06 08:55:39',167138,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(192690,'2014-02-06 09:02:25',167139,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192691,'2014-02-06 09:03:25',167140,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(192692,'2014-02-06 09:05:03',167141,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(192693,'2014-02-06 09:05:26',143998,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(192694,'2014-02-06 09:07:16',167142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192695,'2014-02-06 09:08:55',167143,0,NULL,NULL,NULL,'mobile',NULL),
(192696,'2014-02-06 09:09:23',167144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192697,'2014-02-06 09:13:39',142350,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(192698,'2014-02-06 09:15:48',167145,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(192699,'2014-02-06 09:17:37',167146,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(192700,'2014-02-06 09:20:24',167147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192701,'2014-02-06 09:21:03',167148,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192702,'2014-02-06 09:23:05',167149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192703,'2014-02-06 09:26:39',167150,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(192704,'2014-02-06 09:27:07',160411,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(192705,'2014-02-06 09:28:14',167151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192706,'2014-02-06 09:29:07',167152,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(192707,'2014-02-06 09:35:49',167153,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192708,'2014-02-06 09:35:53',140024,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(192709,'2014-02-06 09:37:28',167154,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(192710,'2014-02-06 09:38:30',167155,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(192711,'2014-02-06 09:39:28',167156,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(192712,'2014-02-06 09:40:10',167157,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(192713,'2014-02-06 09:40:24',167158,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(192714,'2014-02-06 09:40:36',167159,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192715,'2014-02-06 09:43:02',167160,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(192716,'2014-02-06 09:43:44',167161,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(192717,'2014-02-06 09:43:58',167162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192718,'2014-02-06 09:44:26',167163,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192719,'2014-02-06 09:44:37',167164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192720,'2014-02-06 09:45:07',167165,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192721,'2014-02-06 09:48:26',167166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192722,'2014-02-06 09:50:44',167167,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192723,'2014-02-06 09:52:35',167168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192724,'2014-02-06 09:52:36',167169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192725,'2014-02-06 09:53:05',167170,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(192726,'2014-02-06 09:55:32',167171,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192727,'2014-02-06 09:56:02',151211,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(192728,'2014-02-06 09:57:12',167172,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192729,'2014-02-06 09:59:33',167173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192730,'2014-02-06 09:59:48',167174,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(192731,'2014-02-06 10:00:21',167175,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(192732,'2014-02-06 10:01:16',167176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192733,'2014-02-06 10:03:17',167177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192734,'2014-02-06 10:06:12',167178,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(192735,'2014-02-06 10:06:25',167179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192736,'2014-02-06 10:07:11',167180,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192737,'2014-02-06 10:08:04',167181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192738,'2014-02-06 10:09:40',167182,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(192739,'2014-02-06 10:11:14',167183,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(192740,'2014-02-06 10:11:51',167184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192741,'2014-02-06 10:13:47',167185,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(192742,'2014-02-06 10:16:43',167186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192743,'2014-02-06 10:18:30',167187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192744,'2014-02-06 10:19:03',167188,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192745,'2014-02-06 10:20:02',167189,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(192746,'2014-02-06 10:28:26',167190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192747,'2014-02-06 10:29:36',153936,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(192748,'2014-02-06 10:30:15',167191,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192749,'2014-02-06 10:31:10',167192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192750,'2014-02-06 10:33:02',167193,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192751,'2014-02-06 10:33:31',167194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192752,'2014-02-06 10:34:05',167195,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(192753,'2014-02-06 10:35:38',167196,0,NULL,NULL,NULL,'desktop',NULL),
(192754,'2014-02-06 10:43:59',167197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192755,'2014-02-06 10:46:32',167198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192756,'2014-02-06 10:47:42',167199,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(192757,'2014-02-06 10:53:34',167200,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(192758,'2014-02-06 10:54:17',167201,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(192759,'2014-02-06 10:55:25',167202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192760,'2014-02-06 10:55:35',167203,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(192761,'2014-02-06 10:57:29',167204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192762,'2014-02-06 10:59:10',167205,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192763,'2014-02-06 10:59:52',167206,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(192764,'2014-02-06 11:01:14',167207,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(192765,'2014-02-06 11:05:16',167208,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(192766,'2014-02-06 11:06:00',167209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192767,'2014-02-06 11:06:07',167210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192768,'2014-02-06 11:06:11',161530,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(192769,'2014-02-06 11:07:37',153698,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(192770,'2014-02-06 11:11:41',136574,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(192771,'2014-02-06 11:11:53',159872,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(192772,'2014-02-06 11:13:01',167211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192773,'2014-02-06 11:14:58',167212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192774,'2014-02-06 11:17:08',167213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192775,'2014-02-06 11:17:12',167214,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(192776,'2014-02-06 11:17:25',167215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192777,'2014-02-06 11:18:05',167216,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192778,'2014-02-06 11:22:11',167217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192779,'2014-02-06 11:25:03',167218,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192780,'2014-02-06 11:25:41',141802,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(192781,'2014-02-06 11:26:04',167219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192782,'2014-02-06 11:29:27',167220,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(192783,'2014-02-06 11:30:38',167221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192784,'2014-02-06 11:31:47',143467,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(192785,'2014-02-06 11:32:06',167222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192786,'2014-02-06 11:33:48',167223,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192787,'2014-02-06 11:35:56',167224,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192788,'2014-02-06 11:37:14',167225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192789,'2014-02-06 11:37:22',167226,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192790,'2014-02-06 11:37:33',167227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192791,'2014-02-06 11:38:45',167228,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(192792,'2014-02-06 11:38:57',167229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192793,'2014-02-06 11:39:35',164592,1,NULL,NULL,NULL,'desktop',NULL),
(192794,'2014-02-06 11:39:36',167230,0,NULL,NULL,NULL,'mobile',NULL),
(192795,'2014-02-06 11:39:54',167231,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(192796,'2014-02-06 11:40:09',167232,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(192797,'2014-02-06 11:41:24',167233,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(192798,'2014-02-06 11:44:43',167234,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(192799,'2014-02-06 11:45:43',145369,1,NULL,NULL,NULL,'desktop',NULL),
(192800,'2014-02-06 11:46:41',167235,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(192801,'2014-02-06 11:48:41',167236,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(192802,'2014-02-06 11:48:58',167237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192803,'2014-02-06 11:50:11',167238,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(192804,'2014-02-06 11:50:49',167239,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(192805,'2014-02-06 11:51:09',167240,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(192806,'2014-02-06 11:51:38',167241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192807,'2014-02-06 11:57:13',167242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192808,'2014-02-06 11:57:36',167243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192809,'2014-02-06 11:57:44',167244,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192810,'2014-02-06 11:57:52',167245,0,NULL,NULL,NULL,'desktop',NULL),
(192811,'2014-02-06 11:59:11',167246,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(192812,'2014-02-06 12:00:53',167247,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(192813,'2014-02-06 12:06:53',167248,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(192814,'2014-02-06 12:08:19',167249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192815,'2014-02-06 12:08:32',167250,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(192816,'2014-02-06 12:08:55',167251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192817,'2014-02-06 12:09:49',167252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192818,'2014-02-06 12:10:21',167253,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(192819,'2014-02-06 12:11:42',167254,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(192820,'2014-02-06 12:13:26',167255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192821,'2014-02-06 12:13:56',167256,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(192822,'2014-02-06 12:14:08',167257,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192823,'2014-02-06 12:15:12',167258,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(192824,'2014-02-06 12:16:17',167259,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(192825,'2014-02-06 12:16:54',167260,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(192826,'2014-02-06 12:17:08',151975,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(192827,'2014-02-06 12:17:17',167261,0,NULL,NULL,NULL,'desktop',NULL),
(192828,'2014-02-06 12:19:52',167262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192829,'2014-02-06 12:20:08',167263,0,NULL,NULL,NULL,'desktop',NULL),
(192830,'2014-02-06 12:25:10',167264,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192831,'2014-02-06 12:25:42',167265,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(192832,'2014-02-06 12:28:19',167266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192833,'2014-02-06 12:29:29',167267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192834,'2014-02-06 12:31:47',141024,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(192835,'2014-02-06 12:35:32',167268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192836,'2014-02-06 12:36:44',167269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192837,'2014-02-06 12:36:56',159749,1,NULL,NULL,NULL,'mobile',NULL),
(192838,'2014-02-06 12:37:38',167270,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(192839,'2014-02-06 12:37:39',167271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192840,'2014-02-06 12:38:03',141586,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(192841,'2014-02-06 12:39:38',167272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192842,'2014-02-06 12:40:20',167273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192843,'2014-02-06 12:40:32',167274,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192844,'2014-02-06 12:41:12',167275,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(192845,'2014-02-06 12:41:54',167276,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(192846,'2014-02-06 12:42:10',167277,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192847,'2014-02-06 12:45:02',167278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192848,'2014-02-06 12:45:10',167279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192849,'2014-02-06 12:45:11',167280,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192850,'2014-02-06 12:45:27',167281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192851,'2014-02-06 12:45:49',167282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192852,'2014-02-06 12:45:50',167283,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(192853,'2014-02-06 12:46:12',167284,0,NULL,NULL,NULL,'mobile',NULL),
(192854,'2014-02-06 12:46:54',167285,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(192855,'2014-02-06 12:47:34',167286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192856,'2014-02-06 12:48:28',167287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192857,'2014-02-06 12:49:36',167288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192858,'2014-02-06 12:51:31',167289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192859,'2014-02-06 12:51:37',167290,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192860,'2014-02-06 12:51:49',153810,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(192861,'2014-02-06 12:52:06',167291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192862,'2014-02-06 12:52:30',167292,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(192863,'2014-02-06 12:53:00',167293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192864,'2014-02-06 12:55:46',167294,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192865,'2014-02-06 12:58:41',164106,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(192866,'2014-02-06 12:59:43',167295,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(192867,'2014-02-06 13:00:35',167296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192868,'2014-02-06 13:01:16',167297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192869,'2014-02-06 13:02:58',167298,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192870,'2014-02-06 13:03:56',167299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192871,'2014-02-06 13:04:23',167300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192872,'2014-02-06 13:05:15',167301,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(192873,'2014-02-06 13:05:55',167302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192874,'2014-02-06 13:06:04',167303,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(192875,'2014-02-06 13:07:04',151021,1,NULL,NULL,NULL,'desktop',NULL),
(192876,'2014-02-06 13:08:05',167304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192877,'2014-02-06 13:08:39',144359,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(192878,'2014-02-06 13:09:25',167305,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192879,'2014-02-06 13:10:29',167306,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(192880,'2014-02-06 13:10:47',167307,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192881,'2014-02-06 13:11:02',167308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192882,'2014-02-06 13:13:16',167309,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(192883,'2014-02-06 13:13:56',167310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192884,'2014-02-06 13:16:13',167311,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(192885,'2014-02-06 13:17:07',167312,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(192886,'2014-02-06 13:17:47',167313,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192887,'2014-02-06 13:19:36',167314,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192888,'2014-02-06 13:21:36',167315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192889,'2014-02-06 13:21:37',167316,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192890,'2014-02-06 13:21:52',167317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192891,'2014-02-06 13:22:16',159402,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(192892,'2014-02-06 13:22:32',167318,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192893,'2014-02-06 13:24:28',167319,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(192894,'2014-02-06 13:26:26',167320,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(192895,'2014-02-06 13:27:37',167321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192896,'2014-02-06 13:32:42',167322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192897,'2014-02-06 13:33:29',167323,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192898,'2014-02-06 13:36:46',167324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192899,'2014-02-06 13:39:43',167325,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192900,'2014-02-06 13:39:56',167326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192901,'2014-02-06 13:40:49',167327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192902,'2014-02-06 13:41:22',167328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192903,'2014-02-06 13:42:07',167329,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(192904,'2014-02-06 13:42:44',167330,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(192905,'2014-02-06 13:44:06',143109,1,NULL,NULL,NULL,'mobile',NULL),
(192906,'2014-02-06 13:48:08',167331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192907,'2014-02-06 13:48:12',167332,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192908,'2014-02-06 13:48:34',167333,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192909,'2014-02-06 13:49:04',167334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192910,'2014-02-06 13:50:23',167335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192911,'2014-02-06 13:50:29',167336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192912,'2014-02-06 13:51:16',167337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192913,'2014-02-06 13:51:21',167338,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(192914,'2014-02-06 13:51:48',144418,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(192915,'2014-02-06 13:52:54',167339,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(192916,'2014-02-06 13:55:18',167340,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192917,'2014-02-06 13:56:16',163760,1,NULL,NULL,NULL,'mobile',NULL),
(192918,'2014-02-06 13:58:03',160740,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(192919,'2014-02-06 13:58:17',167341,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192920,'2014-02-06 13:58:29',167342,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192921,'2014-02-06 14:00:20',167343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192922,'2014-02-06 14:01:12',155889,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(192923,'2014-02-06 14:01:36',167344,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(192924,'2014-02-06 14:02:06',167345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192925,'2014-02-06 14:02:11',167346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192926,'2014-02-06 14:03:29',167347,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(192927,'2014-02-06 14:05:59',149827,1,NULL,NULL,NULL,'desktop',NULL),
(192928,'2014-02-06 14:06:55',149945,1,NULL,NULL,NULL,'mobile',NULL),
(192929,'2014-02-06 14:08:26',167348,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(192930,'2014-02-06 14:09:21',167349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192931,'2014-02-06 14:10:18',167350,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192932,'2014-02-06 14:11:41',167351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192933,'2014-02-06 14:12:53',167352,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192934,'2014-02-06 14:12:54',167353,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192935,'2014-02-06 14:14:43',167354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192936,'2014-02-06 14:15:26',144058,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(192937,'2014-02-06 14:16:05',167355,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(192938,'2014-02-06 14:16:38',167356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192939,'2014-02-06 14:16:39',153607,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(192940,'2014-02-06 14:16:54',167357,0,NULL,NULL,NULL,'desktop',NULL),
(192941,'2014-02-06 14:17:30',167358,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(192942,'2014-02-06 14:19:08',167359,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192943,'2014-02-06 14:20:47',167360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192944,'2014-02-06 14:21:01',167361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192945,'2014-02-06 14:21:36',167362,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(192946,'2014-02-06 14:22:38',167363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192947,'2014-02-06 14:27:17',167364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192948,'2014-02-06 14:31:50',167365,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192949,'2014-02-06 14:35:00',167366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192950,'2014-02-06 14:37:12',167367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192951,'2014-02-06 14:38:13',167368,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192952,'2014-02-06 14:38:24',167369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192953,'2014-02-06 14:39:48',158167,1,NULL,NULL,NULL,'desktop',NULL),
(192954,'2014-02-06 14:39:51',167370,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(192955,'2014-02-06 14:41:13',167371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192956,'2014-02-06 14:43:09',167372,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192957,'2014-02-06 14:50:37',167373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192958,'2014-02-06 14:52:31',167374,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(192959,'2014-02-06 14:56:09',167375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192960,'2014-02-06 14:56:38',167376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192961,'2014-02-06 14:57:04',167377,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(192962,'2014-02-06 14:57:51',167378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192963,'2014-02-06 14:57:59',167379,0,NULL,NULL,NULL,'mobile',NULL),
(192964,'2014-02-06 14:58:16',167380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192965,'2014-02-06 15:03:01',167381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192966,'2014-02-06 15:03:32',167382,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192967,'2014-02-06 15:03:53',167383,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(192968,'2014-02-06 15:07:48',167384,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(192969,'2014-02-06 15:08:45',167385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192970,'2014-02-06 15:09:52',167386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192971,'2014-02-06 15:10:52',167387,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192972,'2014-02-06 15:11:59',167388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192973,'2014-02-06 15:14:38',167389,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(192974,'2014-02-06 15:14:55',167390,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192975,'2014-02-06 15:18:14',167391,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(192976,'2014-02-06 15:18:21',167392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192977,'2014-02-06 15:19:36',167393,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192978,'2014-02-06 15:22:59',164719,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(192979,'2014-02-06 15:23:27',130257,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(192980,'2014-02-06 15:23:31',167394,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192981,'2014-02-06 15:24:38',162826,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(192982,'2014-02-06 15:25:19',167395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192983,'2014-02-06 15:26:44',167396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192984,'2014-02-06 15:28:32',167397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192985,'2014-02-06 15:31:35',167398,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(192986,'2014-02-06 15:33:24',167399,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(192987,'2014-02-06 15:33:35',167400,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(192988,'2014-02-06 15:38:15',142180,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(192989,'2014-02-06 15:38:53',153161,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(192990,'2014-02-06 15:40:17',167401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192991,'2014-02-06 15:41:53',167402,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(192992,'2014-02-06 15:42:58',167403,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(192993,'2014-02-06 15:43:19',167404,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(192994,'2014-02-06 15:43:58',167405,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(192995,'2014-02-06 15:46:31',167406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192996,'2014-02-06 15:46:40',167407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(192997,'2014-02-06 15:47:24',167408,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(192998,'2014-02-06 15:47:57',167409,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(192999,'2014-02-06 15:48:14',167410,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193000,'2014-02-06 15:49:32',167411,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(193001,'2014-02-06 15:50:01',167412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193002,'2014-02-06 15:54:23',167413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193003,'2014-02-06 15:54:57',167414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193004,'2014-02-06 15:58:27',167415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193005,'2014-02-06 15:58:52',148772,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(193006,'2014-02-06 16:00:38',167416,0,NULL,NULL,NULL,'desktop',NULL),
(193007,'2014-02-06 16:02:06',167417,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193008,'2014-02-06 16:02:26',167418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193009,'2014-02-06 16:04:44',167419,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193010,'2014-02-06 16:06:27',167420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193011,'2014-02-06 16:06:36',167421,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(193012,'2014-02-06 16:06:37',167422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193013,'2014-02-06 16:08:25',167423,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(193014,'2014-02-06 16:09:58',167424,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193015,'2014-02-06 16:11:39',167425,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(193016,'2014-02-06 16:11:49',167426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193017,'2014-02-06 16:13:16',167427,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193018,'2014-02-06 16:13:26',167428,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193019,'2014-02-06 16:14:19',167429,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193020,'2014-02-06 16:18:35',167430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193021,'2014-02-06 16:19:16',167431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193022,'2014-02-06 16:19:16',167432,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(193023,'2014-02-06 16:19:49',167433,0,NULL,NULL,NULL,'desktop',NULL),
(193024,'2014-02-06 16:20:03',167434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193025,'2014-02-06 16:21:30',167435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193026,'2014-02-06 16:22:43',167436,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(193027,'2014-02-06 16:25:35',167437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193028,'2014-02-06 16:25:52',167438,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193029,'2014-02-06 16:26:44',131758,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(193030,'2014-02-06 16:27:55',167439,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193031,'2014-02-06 16:32:55',167440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193032,'2014-02-06 16:35:31',167441,0,NULL,NULL,NULL,'desktop',NULL),
(193033,'2014-02-06 16:36:22',167442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193034,'2014-02-06 16:39:24',167443,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193035,'2014-02-06 16:40:06',167444,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193036,'2014-02-06 16:40:32',167445,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193037,'2014-02-06 16:43:50',159752,1,NULL,NULL,NULL,'mobile',NULL),
(193038,'2014-02-06 16:49:46',167446,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193039,'2014-02-06 16:50:59',167447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193040,'2014-02-06 16:54:12',167448,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(193041,'2014-02-06 16:54:32',167449,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193042,'2014-02-06 16:56:33',134036,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(193043,'2014-02-06 16:58:47',167450,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193044,'2014-02-06 16:59:55',167451,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193045,'2014-02-06 16:59:57',167452,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193046,'2014-02-06 17:00:06',167453,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(193047,'2014-02-06 17:02:09',167454,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193048,'2014-02-06 17:02:20',167455,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193049,'2014-02-06 17:08:39',167456,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193050,'2014-02-06 17:09:25',167457,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193051,'2014-02-06 17:09:34',167458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193052,'2014-02-06 17:09:47',167459,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193053,'2014-02-06 17:10:16',167460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193054,'2014-02-06 17:12:12',167461,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193055,'2014-02-06 17:12:58',167462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193056,'2014-02-06 17:13:51',167463,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193057,'2014-02-06 17:17:53',167464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193058,'2014-02-06 17:18:57',167465,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193059,'2014-02-06 17:19:44',144579,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(193060,'2014-02-06 17:20:58',167466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193061,'2014-02-06 17:21:05',167467,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193062,'2014-02-06 17:24:00',161865,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(193063,'2014-02-06 17:24:18',167468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193064,'2014-02-06 17:26:52',167469,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193065,'2014-02-06 17:28:18',153031,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(193066,'2014-02-06 17:31:29',160190,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(193067,'2014-02-06 17:31:58',167470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193068,'2014-02-06 17:32:26',167471,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193069,'2014-02-06 17:35:07',167472,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(193070,'2014-02-06 17:35:25',167473,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(193071,'2014-02-06 17:35:33',167474,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(193072,'2014-02-06 17:35:49',167475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193073,'2014-02-06 17:36:27',167476,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193074,'2014-02-06 17:37:39',167477,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(193075,'2014-02-06 17:38:41',167478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193076,'2014-02-06 17:40:32',167479,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193077,'2014-02-06 17:41:22',159336,1,NULL,NULL,NULL,'desktop',NULL),
(193078,'2014-02-06 17:42:55',167480,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(193079,'2014-02-06 17:45:13',167481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193080,'2014-02-06 17:45:59',167482,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193081,'2014-02-06 17:46:30',167483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193082,'2014-02-06 17:47:40',167484,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193083,'2014-02-06 17:49:46',167485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193084,'2014-02-06 17:50:57',151410,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(193085,'2014-02-06 17:51:21',167486,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(193086,'2014-02-06 18:00:39',150801,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(193087,'2014-02-06 18:02:18',167487,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193088,'2014-02-06 18:03:52',167488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193089,'2014-02-06 18:12:01',167489,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(193090,'2014-02-06 18:12:45',167490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193091,'2014-02-06 18:17:33',167491,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(193092,'2014-02-06 18:18:37',167492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193093,'2014-02-06 18:19:22',167493,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193094,'2014-02-06 18:19:49',167494,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193095,'2014-02-06 18:19:59',142284,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(193096,'2014-02-06 18:20:33',167495,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193097,'2014-02-06 18:21:01',167496,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(193098,'2014-02-06 18:21:04',167497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193099,'2014-02-06 18:21:59',167498,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193100,'2014-02-06 18:23:06',167499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193101,'2014-02-06 18:26:25',167500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193102,'2014-02-06 18:29:11',167501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193103,'2014-02-06 18:30:44',155515,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(193104,'2014-02-06 18:31:42',161267,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(193105,'2014-02-06 18:33:02',130559,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(193106,'2014-02-06 18:38:35',167502,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193107,'2014-02-06 18:39:15',167503,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193108,'2014-02-06 18:39:21',167504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193109,'2014-02-06 18:42:17',167505,0,NULL,NULL,NULL,'mobile',NULL),
(193110,'2014-02-06 18:42:56',167506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193111,'2014-02-06 18:43:41',167507,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(193112,'2014-02-06 18:43:53',167508,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193113,'2014-02-06 18:45:34',167509,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193114,'2014-02-06 18:46:22',167510,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(193115,'2014-02-06 18:47:22',167511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193116,'2014-02-06 18:47:44',167512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193117,'2014-02-06 18:49:21',167513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193118,'2014-02-06 18:55:59',167514,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193119,'2014-02-06 18:59:47',167515,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193120,'2014-02-06 19:13:01',142700,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(193121,'2014-02-06 19:15:56',167516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193122,'2014-02-06 19:23:48',167517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193123,'2014-02-06 19:30:03',167518,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193124,'2014-02-06 19:33:09',167519,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193125,'2014-02-06 19:33:51',167520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193126,'2014-02-06 19:37:11',167521,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193127,'2014-02-06 19:40:22',163910,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(193128,'2014-02-06 19:40:27',142902,1,NULL,NULL,NULL,'desktop',NULL),
(193129,'2014-02-06 19:43:58',167522,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193130,'2014-02-06 19:47:07',167523,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193131,'2014-02-06 19:50:11',167524,0,NULL,NULL,NULL,'mobile',NULL),
(193132,'2014-02-06 19:52:46',167525,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193133,'2014-02-06 19:55:23',167526,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193134,'2014-02-06 19:55:50',130264,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(193135,'2014-02-06 19:55:53',167527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193136,'2014-02-06 19:59:01',167528,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193137,'2014-02-06 20:03:45',167529,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(193138,'2014-02-06 20:07:02',161248,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(193139,'2014-02-06 20:10:19',167530,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193140,'2014-02-06 20:11:03',167531,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193141,'2014-02-06 20:12:01',167532,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193142,'2014-02-06 20:14:11',167533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193143,'2014-02-06 20:14:16',167534,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(193144,'2014-02-06 20:15:13',131092,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(193145,'2014-02-06 20:20:36',167535,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193146,'2014-02-06 20:23:34',167536,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193147,'2014-02-06 20:23:38',167537,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193148,'2014-02-06 20:25:57',167538,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193149,'2014-02-06 20:26:53',135018,1,NULL,NULL,NULL,'desktop',NULL),
(193150,'2014-02-06 20:29:01',167539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193151,'2014-02-06 20:30:01',167540,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193152,'2014-02-06 20:35:49',167541,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193153,'2014-02-06 20:36:24',167542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193154,'2014-02-06 20:37:39',167543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193155,'2014-02-06 20:41:14',167544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193156,'2014-02-06 20:45:18',167545,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(193157,'2014-02-06 20:45:19',167546,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(193158,'2014-02-06 20:47:42',167547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193159,'2014-02-06 20:50:06',167548,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193160,'2014-02-06 20:54:02',167549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193161,'2014-02-06 20:58:57',167550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193162,'2014-02-06 20:59:08',167551,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(193163,'2014-02-06 21:02:41',167552,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193164,'2014-02-06 21:06:11',151787,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(193165,'2014-02-06 21:10:49',167553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193166,'2014-02-06 21:13:02',167554,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193167,'2014-02-06 21:13:22',161318,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(193168,'2014-02-06 21:18:05',167555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193169,'2014-02-06 21:20:25',167556,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(193170,'2014-02-06 21:21:08',167557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193171,'2014-02-06 21:22:17',167558,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(193172,'2014-02-06 21:30:57',167559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193173,'2014-02-06 21:31:47',167560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193174,'2014-02-06 21:34:58',147958,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(193175,'2014-02-06 21:37:14',167561,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193176,'2014-02-06 21:38:52',167562,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193177,'2014-02-06 21:40:44',167563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193178,'2014-02-06 21:43:09',167564,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193179,'2014-02-06 21:45:32',164407,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(193180,'2014-02-06 21:49:29',167565,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193181,'2014-02-06 21:55:24',167566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193182,'2014-02-06 21:57:31',167567,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193183,'2014-02-06 22:06:30',167568,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193184,'2014-02-06 22:07:34',167569,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193185,'2014-02-06 22:09:04',161385,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(193186,'2014-02-06 22:15:04',167570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193187,'2014-02-06 22:15:54',167571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193188,'2014-02-06 22:19:10',141124,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(193189,'2014-02-06 22:20:15',167572,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193190,'2014-02-06 22:20:40',167573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193191,'2014-02-06 22:27:34',167574,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(193192,'2014-02-06 22:29:01',130001,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(193193,'2014-02-06 22:30:31',167575,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193194,'2014-02-06 22:37:51',167576,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193195,'2014-02-06 22:41:44',167577,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(193196,'2014-02-06 22:43:36',167578,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193197,'2014-02-06 22:48:03',167579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193198,'2014-02-06 22:48:55',167580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193199,'2014-02-06 22:49:13',167581,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(193200,'2014-02-06 22:51:04',167582,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193201,'2014-02-06 22:54:30',167583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193202,'2014-02-06 22:55:26',167584,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193203,'2014-02-06 23:03:38',167585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193204,'2014-02-06 23:06:43',167586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193205,'2014-02-06 23:10:32',167587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193206,'2014-02-06 23:20:07',167588,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(193207,'2014-02-06 23:28:05',167589,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193208,'2014-02-06 23:33:09',167590,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193209,'2014-02-06 23:37:50',167591,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193210,'2014-02-06 23:38:45',167592,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193211,'2014-02-06 23:41:43',167593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193212,'2014-02-06 23:50:16',164883,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(193213,'2014-02-06 23:59:16',167594,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193214,'2014-02-07 00:13:40',167595,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193215,'2014-02-07 00:19:05',167596,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193216,'2014-02-07 00:23:21',167597,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193217,'2014-02-07 00:26:09',167598,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(193218,'2014-02-07 00:27:20',141752,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(193219,'2014-02-07 00:32:04',151860,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(193220,'2014-02-07 00:32:07',167599,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193221,'2014-02-07 00:34:06',160421,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(193222,'2014-02-07 00:44:54',147185,1,NULL,NULL,NULL,'mobile',NULL),
(193223,'2014-02-07 00:46:38',167600,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193224,'2014-02-07 00:48:19',167601,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193225,'2014-02-07 00:51:55',167602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193226,'2014-02-07 00:53:25',167603,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(193227,'2014-02-07 01:02:05',167604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193228,'2014-02-07 01:02:39',153005,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(193229,'2014-02-07 01:07:30',167605,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193230,'2014-02-07 01:10:50',167606,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(193231,'2014-02-07 01:14:12',167607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193232,'2014-02-07 01:15:25',167608,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193233,'2014-02-07 01:21:31',167609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193234,'2014-02-07 01:24:36',167610,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193235,'2014-02-07 01:35:57',167611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193236,'2014-02-07 01:37:48',167612,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(193237,'2014-02-07 01:55:51',167613,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193238,'2014-02-07 01:58:03',155476,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(193239,'2014-02-07 01:59:47',167614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193240,'2014-02-07 02:07:23',167615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193241,'2014-02-07 02:31:04',167616,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193242,'2014-02-07 02:34:02',167617,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(193243,'2014-02-07 02:38:44',141567,1,NULL,NULL,NULL,'desktop',NULL),
(193244,'2014-02-07 02:40:38',167618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193245,'2014-02-07 03:10:52',132932,1,NULL,NULL,NULL,'desktop',NULL),
(193246,'2014-02-07 03:13:36',167619,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193247,'2014-02-07 03:22:05',145308,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(193248,'2014-02-07 03:23:36',167620,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193249,'2014-02-07 03:32:17',167621,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193250,'2014-02-07 03:36:07',167622,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(193251,'2014-02-07 03:39:13',167623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193252,'2014-02-07 03:40:50',151939,1,NULL,NULL,NULL,'desktop',NULL),
(193253,'2014-02-07 03:42:17',140494,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(193254,'2014-02-07 03:48:48',167624,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(193255,'2014-02-07 03:50:31',167625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193256,'2014-02-07 04:08:01',167626,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(193257,'2014-02-07 04:09:24',157972,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(193258,'2014-02-07 04:21:31',167627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193259,'2014-02-07 04:23:43',167628,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(193260,'2014-02-07 04:31:55',167629,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193261,'2014-02-07 04:33:13',167630,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193262,'2014-02-07 04:39:46',167631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193263,'2014-02-07 04:43:48',167632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193264,'2014-02-07 05:24:45',167633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193265,'2014-02-07 05:37:08',159986,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(193266,'2014-02-07 05:44:19',167634,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193267,'2014-02-07 05:46:04',167635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193268,'2014-02-07 05:46:20',167636,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193269,'2014-02-07 05:52:44',167637,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193270,'2014-02-07 05:55:32',167638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193271,'2014-02-07 06:03:09',167639,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(193272,'2014-02-07 06:04:38',167640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193273,'2014-02-07 06:06:05',167641,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193274,'2014-02-07 06:06:22',167642,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193275,'2014-02-07 06:12:16',167643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193276,'2014-02-07 06:18:08',167644,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193277,'2014-02-07 06:20:21',167645,0,NULL,NULL,NULL,'mobile',NULL),
(193278,'2014-02-07 06:25:29',167646,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193279,'2014-02-07 06:26:43',167647,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193280,'2014-02-07 06:34:47',167648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193281,'2014-02-07 06:38:49',167649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193282,'2014-02-07 06:42:59',167650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193283,'2014-02-07 06:46:10',167651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193284,'2014-02-07 06:48:29',167652,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(193285,'2014-02-07 06:50:08',167653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193286,'2014-02-07 06:50:31',143443,1,NULL,NULL,NULL,'mobile',NULL),
(193287,'2014-02-07 06:58:39',167654,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(193288,'2014-02-07 06:58:41',167655,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193289,'2014-02-07 07:01:21',167656,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(193290,'2014-02-07 07:06:02',164226,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(193291,'2014-02-07 07:06:13',167657,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193292,'2014-02-07 07:11:58',167658,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(193293,'2014-02-07 07:15:29',167659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193294,'2014-02-07 07:15:47',167660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193295,'2014-02-07 07:17:37',167661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193296,'2014-02-07 07:21:31',167662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193297,'2014-02-07 07:27:56',167663,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193298,'2014-02-07 07:31:09',167664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193299,'2014-02-07 07:36:55',167665,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193300,'2014-02-07 07:37:17',167666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193301,'2014-02-07 07:52:35',146840,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(193302,'2014-02-07 07:56:53',167667,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193303,'2014-02-07 07:57:22',167668,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(193304,'2014-02-07 07:58:11',147699,1,NULL,NULL,NULL,'desktop',NULL),
(193305,'2014-02-07 08:00:57',167669,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(193306,'2014-02-07 08:06:21',167670,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(193307,'2014-02-07 08:08:56',167671,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193308,'2014-02-07 08:08:57',167672,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193309,'2014-02-07 08:10:01',150475,1,NULL,NULL,NULL,'mobile',NULL),
(193310,'2014-02-07 08:10:33',167673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193311,'2014-02-07 08:10:58',167674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193312,'2014-02-07 08:18:38',167675,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193313,'2014-02-07 08:19:58',167676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193314,'2014-02-07 08:23:25',167677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193315,'2014-02-07 08:23:33',141857,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(193316,'2014-02-07 08:33:36',167678,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193317,'2014-02-07 08:40:35',167679,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193318,'2014-02-07 08:41:18',167680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193319,'2014-02-07 08:45:13',167681,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193320,'2014-02-07 08:45:46',167682,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193321,'2014-02-07 08:46:52',140185,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(193322,'2014-02-07 08:50:47',167683,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193323,'2014-02-07 08:50:53',167684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193324,'2014-02-07 08:51:51',167685,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(193325,'2014-02-07 08:53:10',167686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193326,'2014-02-07 09:00:14',140356,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(193327,'2014-02-07 09:00:51',167687,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193328,'2014-02-07 09:04:33',167688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193329,'2014-02-07 09:04:34',146115,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(193330,'2014-02-07 09:05:57',167689,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193331,'2014-02-07 09:06:06',167690,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193332,'2014-02-07 09:06:21',167691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193333,'2014-02-07 09:06:53',167692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193334,'2014-02-07 09:15:31',150455,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(193335,'2014-02-07 09:16:35',167693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193336,'2014-02-07 09:17:27',167694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193337,'2014-02-07 09:22:23',148350,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(193338,'2014-02-07 09:22:46',167695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193339,'2014-02-07 09:23:47',167696,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193340,'2014-02-07 09:23:52',167697,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193341,'2014-02-07 09:27:39',167698,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193342,'2014-02-07 09:29:46',136141,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(193343,'2014-02-07 09:32:55',167699,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193344,'2014-02-07 09:33:26',167700,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193345,'2014-02-07 09:35:12',167701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193346,'2014-02-07 09:35:21',167702,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193347,'2014-02-07 09:36:22',167703,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193348,'2014-02-07 09:37:45',167704,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193349,'2014-02-07 09:38:20',167705,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193350,'2014-02-07 09:39:26',167706,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193351,'2014-02-07 09:40:44',167707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193352,'2014-02-07 09:42:04',167708,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193353,'2014-02-07 09:42:44',167709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193354,'2014-02-07 09:43:09',167710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193355,'2014-02-07 09:44:29',167711,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(193356,'2014-02-07 09:45:47',167712,0,NULL,NULL,NULL,'desktop',NULL),
(193357,'2014-02-07 09:46:49',167713,0,NULL,NULL,NULL,'desktop',NULL),
(193358,'2014-02-07 09:47:04',167714,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(193359,'2014-02-07 09:47:10',167715,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193360,'2014-02-07 09:47:24',167716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193361,'2014-02-07 09:47:54',167717,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193362,'2014-02-07 09:48:03',167718,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(193363,'2014-02-07 09:50:10',167719,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193364,'2014-02-07 09:50:52',139357,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(193365,'2014-02-07 09:51:22',167720,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193366,'2014-02-07 09:52:22',167721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193367,'2014-02-07 09:52:36',167722,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193368,'2014-02-07 09:54:08',167723,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(193369,'2014-02-07 09:56:12',146979,1,NULL,NULL,NULL,'mobile',NULL),
(193370,'2014-02-07 09:59:47',167724,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193371,'2014-02-07 10:04:35',167725,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193372,'2014-02-07 10:06:35',151905,1,NULL,NULL,NULL,'desktop',NULL),
(193373,'2014-02-07 10:06:53',167726,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193374,'2014-02-07 10:07:53',167727,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193375,'2014-02-07 10:08:36',167728,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193376,'2014-02-07 10:09:07',167729,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(193377,'2014-02-07 10:09:28',167730,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(193378,'2014-02-07 10:10:34',167731,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193379,'2014-02-07 10:10:42',152192,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(193380,'2014-02-07 10:11:27',167732,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(193381,'2014-02-07 10:12:01',167733,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193382,'2014-02-07 10:14:28',167734,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193383,'2014-02-07 10:15:48',167735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193384,'2014-02-07 10:17:06',167736,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193385,'2014-02-07 10:19:03',167737,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193386,'2014-02-07 10:22:44',167738,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193387,'2014-02-07 10:23:24',167739,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193388,'2014-02-07 10:25:43',167740,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193389,'2014-02-07 10:29:49',167741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193390,'2014-02-07 10:30:45',167742,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(193391,'2014-02-07 10:38:57',167743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193392,'2014-02-07 10:41:13',167744,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193393,'2014-02-07 10:43:27',167745,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193394,'2014-02-07 10:43:32',167746,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193395,'2014-02-07 10:44:27',167747,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193396,'2014-02-07 10:47:25',167748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193397,'2014-02-07 10:50:51',167749,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(193398,'2014-02-07 10:51:22',167750,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193399,'2014-02-07 10:51:49',167751,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(193400,'2014-02-07 10:53:58',167752,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(193401,'2014-02-07 10:54:41',167753,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193402,'2014-02-07 10:55:18',167754,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(193403,'2014-02-07 10:57:06',151244,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(193404,'2014-02-07 10:57:30',167755,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193405,'2014-02-07 11:00:34',158387,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(193406,'2014-02-07 11:04:16',167756,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193407,'2014-02-07 11:05:29',167757,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193408,'2014-02-07 11:07:18',167758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193409,'2014-02-07 11:08:27',167759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193410,'2014-02-07 11:08:40',148181,1,NULL,NULL,NULL,'desktop',NULL),
(193411,'2014-02-07 11:10:27',167760,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193412,'2014-02-07 11:10:32',167761,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(193413,'2014-02-07 11:11:20',167762,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193414,'2014-02-07 11:12:27',167763,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(193415,'2014-02-07 11:14:16',167764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193416,'2014-02-07 11:17:58',167765,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(193417,'2014-02-07 11:18:08',167766,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193418,'2014-02-07 11:18:09',161843,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(193419,'2014-02-07 11:22:39',167767,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(193420,'2014-02-07 11:22:59',167768,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193421,'2014-02-07 11:23:28',167769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193422,'2014-02-07 11:24:00',167770,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(193423,'2014-02-07 11:24:09',167771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193424,'2014-02-07 11:25:21',167772,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193425,'2014-02-07 11:27:13',159058,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(193426,'2014-02-07 11:27:28',167773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193427,'2014-02-07 11:27:40',167774,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(193428,'2014-02-07 11:28:13',167775,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193429,'2014-02-07 11:30:39',146858,1,NULL,NULL,NULL,'desktop',NULL),
(193430,'2014-02-07 11:30:50',167776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193431,'2014-02-07 11:31:15',167777,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193432,'2014-02-07 11:36:27',167778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193433,'2014-02-07 11:36:39',167779,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193434,'2014-02-07 11:40:34',167780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193435,'2014-02-07 11:41:43',167781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193436,'2014-02-07 11:42:07',167782,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193437,'2014-02-07 11:43:13',167783,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193438,'2014-02-07 11:44:33',167784,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193439,'2014-02-07 11:45:45',167785,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(193440,'2014-02-07 11:45:53',167786,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(193441,'2014-02-07 11:48:23',167787,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193442,'2014-02-07 11:48:53',167788,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193443,'2014-02-07 11:49:14',167789,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193444,'2014-02-07 11:49:36',167790,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193445,'2014-02-07 11:50:08',159929,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(193446,'2014-02-07 11:50:16',164191,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(193447,'2014-02-07 11:54:12',152739,1,NULL,NULL,NULL,'desktop',NULL),
(193448,'2014-02-07 11:54:43',167791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193449,'2014-02-07 12:00:37',167792,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193450,'2014-02-07 12:02:31',167793,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193451,'2014-02-07 12:03:35',167794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193452,'2014-02-07 12:04:00',159596,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(193453,'2014-02-07 12:05:40',167795,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193454,'2014-02-07 12:06:42',167796,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(193455,'2014-02-07 12:08:11',167797,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193456,'2014-02-07 12:11:48',144911,1,NULL,NULL,NULL,'desktop',NULL),
(193457,'2014-02-07 12:12:56',167798,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(193458,'2014-02-07 12:13:57',167799,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(193459,'2014-02-07 12:14:41',120043,1,NULL,NULL,NULL,'desktop',NULL),
(193460,'2014-02-07 12:16:29',167800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193461,'2014-02-07 12:20:55',141111,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(193462,'2014-02-07 12:21:00',167801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193463,'2014-02-07 12:24:09',167802,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193464,'2014-02-07 12:25:46',167803,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193465,'2014-02-07 12:25:52',167804,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(193466,'2014-02-07 12:25:53',167805,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(193467,'2014-02-07 12:25:54',151308,1,NULL,NULL,NULL,'desktop',NULL),
(193468,'2014-02-07 12:26:17',167806,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(193469,'2014-02-07 12:28:50',167807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193470,'2014-02-07 12:29:27',167808,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(193471,'2014-02-07 12:31:15',167809,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193472,'2014-02-07 12:31:28',167810,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(193473,'2014-02-07 12:32:30',154979,1,NULL,NULL,NULL,'mobile',NULL),
(193474,'2014-02-07 12:33:19',145364,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(193475,'2014-02-07 12:34:00',167811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193476,'2014-02-07 12:34:26',167812,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193477,'2014-02-07 12:34:30',167813,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193478,'2014-02-07 12:35:05',167814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193479,'2014-02-07 12:35:15',167815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193480,'2014-02-07 12:35:28',167816,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193481,'2014-02-07 12:38:41',150865,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(193482,'2014-02-07 12:39:31',167817,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193483,'2014-02-07 12:42:34',167818,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193484,'2014-02-07 12:42:49',167819,0,NULL,NULL,NULL,'desktop',NULL),
(193485,'2014-02-07 12:47:32',167820,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(193486,'2014-02-07 12:49:01',167821,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193487,'2014-02-07 12:49:11',167822,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193488,'2014-02-07 12:53:05',167823,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(193489,'2014-02-07 12:54:06',147675,1,NULL,NULL,NULL,'desktop',NULL),
(193490,'2014-02-07 12:58:02',167824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193491,'2014-02-07 12:59:15',167825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193492,'2014-02-07 12:59:42',167826,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(193493,'2014-02-07 13:02:38',167827,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193494,'2014-02-07 13:03:05',167828,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193495,'2014-02-07 13:03:41',167829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193496,'2014-02-07 13:04:57',167830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193497,'2014-02-07 13:06:36',167831,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(193498,'2014-02-07 13:07:27',167832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193499,'2014-02-07 13:07:51',167833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193500,'2014-02-07 13:09:28',167834,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193501,'2014-02-07 13:13:16',167835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193502,'2014-02-07 13:15:23',167836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193503,'2014-02-07 13:15:58',153564,1,NULL,NULL,NULL,'mobile',NULL),
(193504,'2014-02-07 13:16:07',167837,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193505,'2014-02-07 13:16:41',167838,0,NULL,NULL,NULL,'desktop',NULL),
(193506,'2014-02-07 13:17:28',167839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193507,'2014-02-07 13:17:30',145682,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(193508,'2014-02-07 13:18:39',167840,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193509,'2014-02-07 13:19:15',167841,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(193510,'2014-02-07 13:19:16',167842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193511,'2014-02-07 13:19:20',167843,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(193512,'2014-02-07 13:24:32',167844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193513,'2014-02-07 13:24:54',130862,1,NULL,NULL,NULL,'desktop',NULL),
(193514,'2014-02-07 13:25:35',167845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193515,'2014-02-07 13:26:03',144335,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(193516,'2014-02-07 13:28:20',167846,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193517,'2014-02-07 13:30:48',134630,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(193518,'2014-02-07 13:35:00',167847,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193519,'2014-02-07 13:35:28',167848,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(193520,'2014-02-07 13:36:37',167849,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193521,'2014-02-07 13:37:29',167850,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193522,'2014-02-07 13:38:25',152328,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(193523,'2014-02-07 13:40:30',167851,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(193524,'2014-02-07 13:40:36',151585,1,NULL,NULL,NULL,'desktop',NULL),
(193525,'2014-02-07 13:42:19',167852,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(193526,'2014-02-07 13:43:31',167853,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(193527,'2014-02-07 13:44:50',160174,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(193528,'2014-02-07 13:45:12',167854,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193529,'2014-02-07 13:45:35',153403,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(193530,'2014-02-07 13:45:59',165162,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(193531,'2014-02-07 13:50:12',167855,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193532,'2014-02-07 13:51:19',167856,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(193533,'2014-02-07 13:53:56',167857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193534,'2014-02-07 13:54:58',167858,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193535,'2014-02-07 13:58:00',167859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193536,'2014-02-07 14:01:35',167860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193537,'2014-02-07 14:02:03',149885,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(193538,'2014-02-07 14:02:03',167861,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(193539,'2014-02-07 14:05:49',145991,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(193540,'2014-02-07 14:05:59',167862,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193541,'2014-02-07 14:06:13',167863,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193542,'2014-02-07 14:06:39',160079,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(193543,'2014-02-07 14:09:19',167864,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193544,'2014-02-07 14:11:01',167865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193545,'2014-02-07 14:13:09',167866,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193546,'2014-02-07 14:15:18',167867,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(193547,'2014-02-07 14:16:19',167868,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193548,'2014-02-07 14:16:37',155381,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(193549,'2014-02-07 14:16:41',167869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193550,'2014-02-07 14:16:51',167870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193551,'2014-02-07 14:17:25',167871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193552,'2014-02-07 14:18:43',167872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193553,'2014-02-07 14:19:35',167873,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193554,'2014-02-07 14:20:13',167874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193555,'2014-02-07 14:23:05',149864,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(193556,'2014-02-07 14:25:00',167875,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193557,'2014-02-07 14:25:01',167876,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(193558,'2014-02-07 14:25:47',167877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193559,'2014-02-07 14:28:41',167878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193560,'2014-02-07 14:28:53',167879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193561,'2014-02-07 14:29:35',167880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193562,'2014-02-07 14:30:55',167881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193563,'2014-02-07 14:33:14',167882,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193564,'2014-02-07 14:35:21',167883,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(193565,'2014-02-07 14:37:28',167884,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193566,'2014-02-07 14:40:43',167885,0,NULL,NULL,NULL,'desktop',NULL),
(193567,'2014-02-07 14:41:32',167886,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193568,'2014-02-07 14:43:24',133616,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(193569,'2014-02-07 14:48:01',144002,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(193570,'2014-02-07 14:51:24',167887,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193571,'2014-02-07 14:54:17',167888,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(193572,'2014-02-07 14:55:06',167889,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193573,'2014-02-07 14:59:08',167890,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(193574,'2014-02-07 14:59:43',167891,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(193575,'2014-02-07 15:02:34',167892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193576,'2014-02-07 15:03:33',167893,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193577,'2014-02-07 15:03:39',167894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193578,'2014-02-07 15:03:43',167895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193579,'2014-02-07 15:04:41',148541,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(193580,'2014-02-07 15:06:30',141092,1,NULL,NULL,NULL,'desktop',NULL),
(193581,'2014-02-07 15:07:46',167896,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193582,'2014-02-07 15:08:26',167897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193583,'2014-02-07 15:08:54',167898,0,NULL,NULL,NULL,'desktop',NULL),
(193584,'2014-02-07 15:14:55',167899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193585,'2014-02-07 15:16:10',167900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193586,'2014-02-07 15:16:43',167901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193587,'2014-02-07 15:18:01',167902,0,NULL,NULL,NULL,'desktop',NULL),
(193588,'2014-02-07 15:19:17',167903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193589,'2014-02-07 15:19:56',167904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193590,'2014-02-07 15:20:19',167905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193591,'2014-02-07 15:22:37',167906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193592,'2014-02-07 15:23:36',167907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193593,'2014-02-07 15:25:19',167908,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(193594,'2014-02-07 15:28:29',167909,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193595,'2014-02-07 15:32:22',153749,1,NULL,NULL,NULL,'desktop',NULL),
(193596,'2014-02-07 15:34:13',154815,1,NULL,NULL,NULL,'desktop',NULL),
(193597,'2014-02-07 15:35:33',167910,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193598,'2014-02-07 15:36:06',167911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193599,'2014-02-07 15:42:07',167912,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193600,'2014-02-07 15:47:10',167913,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193601,'2014-02-07 15:48:45',167914,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193602,'2014-02-07 15:48:59',167915,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193603,'2014-02-07 15:49:59',146603,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(193604,'2014-02-07 15:49:59',167916,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193605,'2014-02-07 15:50:35',151705,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(193606,'2014-02-07 15:51:15',167917,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(193607,'2014-02-07 15:51:25',167918,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(193608,'2014-02-07 15:56:30',167919,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(193609,'2014-02-07 15:56:36',167920,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193610,'2014-02-07 15:58:07',167921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193611,'2014-02-07 15:58:16',167922,0,NULL,NULL,NULL,'mobile',NULL),
(193612,'2014-02-07 15:59:09',167923,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(193613,'2014-02-07 16:00:40',167924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193614,'2014-02-07 16:01:09',167925,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193615,'2014-02-07 16:01:33',167926,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(193616,'2014-02-07 16:02:12',167927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193617,'2014-02-07 16:03:32',159720,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(193618,'2014-02-07 16:08:40',167928,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193619,'2014-02-07 16:09:20',151441,1,NULL,NULL,NULL,'desktop',NULL),
(193620,'2014-02-07 16:09:40',167929,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193621,'2014-02-07 16:11:49',167930,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193622,'2014-02-07 16:13:36',167931,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193623,'2014-02-07 16:13:58',167932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193624,'2014-02-07 16:14:01',167933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193625,'2014-02-07 16:14:14',167934,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193626,'2014-02-07 16:14:58',123825,1,NULL,NULL,NULL,'desktop',NULL),
(193627,'2014-02-07 16:15:19',167935,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193628,'2014-02-07 16:16:12',167936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193629,'2014-02-07 16:16:18',167937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193630,'2014-02-07 16:18:33',167938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193631,'2014-02-07 16:21:09',167939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193632,'2014-02-07 16:21:24',167940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193633,'2014-02-07 16:22:18',144250,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(193634,'2014-02-07 16:26:05',164018,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(193635,'2014-02-07 16:30:34',167941,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193636,'2014-02-07 16:31:27',167942,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193637,'2014-02-07 16:32:34',167943,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(193638,'2014-02-07 16:33:11',167944,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193639,'2014-02-07 16:36:25',167945,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193640,'2014-02-07 16:37:28',167946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193641,'2014-02-07 16:38:18',167947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193642,'2014-02-07 16:43:29',167948,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193643,'2014-02-07 16:46:16',167949,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193644,'2014-02-07 16:46:43',167950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193645,'2014-02-07 16:47:02',167951,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193646,'2014-02-07 16:48:47',146534,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(193647,'2014-02-07 16:50:56',167952,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193648,'2014-02-07 16:51:30',167953,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193649,'2014-02-07 16:52:01',167954,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193650,'2014-02-07 16:53:47',167955,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193651,'2014-02-07 16:55:36',167956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193652,'2014-02-07 16:57:11',162555,1,NULL,NULL,NULL,'desktop',NULL),
(193653,'2014-02-07 17:03:29',167957,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193654,'2014-02-07 17:04:43',160733,1,NULL,NULL,NULL,'desktop',NULL),
(193655,'2014-02-07 17:06:12',167958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193656,'2014-02-07 17:07:15',128617,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(193657,'2014-02-07 17:09:50',167959,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193658,'2014-02-07 17:10:50',167960,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193659,'2014-02-07 17:16:50',145504,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(193660,'2014-02-07 17:18:25',167961,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193661,'2014-02-07 17:19:59',167962,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(193662,'2014-02-07 17:21:07',167963,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193663,'2014-02-07 17:21:18',146595,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(193664,'2014-02-07 17:24:23',158530,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(193665,'2014-02-07 17:28:09',167964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193666,'2014-02-07 17:28:17',167965,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193667,'2014-02-07 17:30:44',167966,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193668,'2014-02-07 17:31:10',163959,1,NULL,NULL,NULL,'mobile',NULL),
(193669,'2014-02-07 17:31:17',167967,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193670,'2014-02-07 17:32:07',167968,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193671,'2014-02-07 17:32:26',167969,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(193672,'2014-02-07 17:32:45',167970,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193673,'2014-02-07 17:34:18',145244,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(193674,'2014-02-07 17:36:28',167971,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(193675,'2014-02-07 17:38:00',167972,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193676,'2014-02-07 17:39:59',167973,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193677,'2014-02-07 17:42:22',167974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193678,'2014-02-07 17:43:07',167975,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(193679,'2014-02-07 17:50:43',167976,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193680,'2014-02-07 17:51:41',167977,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193681,'2014-02-07 17:53:00',167978,0,NULL,NULL,NULL,'desktop',NULL),
(193682,'2014-02-07 17:54:36',167979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193683,'2014-02-07 17:57:37',167980,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(193684,'2014-02-07 17:58:12',167981,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(193685,'2014-02-07 18:00:12',167982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193686,'2014-02-07 18:00:12',167983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193687,'2014-02-07 18:00:53',167984,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193688,'2014-02-07 18:02:11',167985,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193689,'2014-02-07 18:05:08',167986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193690,'2014-02-07 18:05:29',167987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193691,'2014-02-07 18:05:43',167988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193692,'2014-02-07 18:05:46',167989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193693,'2014-02-07 18:07:24',167990,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(193694,'2014-02-07 18:27:21',145480,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(193695,'2014-02-07 18:34:30',167991,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(193696,'2014-02-07 18:38:53',167992,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193697,'2014-02-07 18:44:01',167993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193698,'2014-02-07 18:48:02',167994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193699,'2014-02-07 18:51:32',167995,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(193700,'2014-02-07 18:53:01',167996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193701,'2014-02-07 18:56:11',167997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193702,'2014-02-07 18:57:37',167998,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(193703,'2014-02-07 19:00:30',167999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193704,'2014-02-07 19:02:39',168000,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193705,'2014-02-07 19:04:36',168001,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193706,'2014-02-07 19:05:40',168002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193707,'2014-02-07 19:07:47',132712,1,NULL,NULL,NULL,'desktop',NULL),
(193708,'2014-02-07 19:08:06',168003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193709,'2014-02-07 19:08:33',168004,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(193710,'2014-02-07 19:12:27',168005,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193711,'2014-02-07 19:18:10',168006,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193712,'2014-02-07 19:19:15',137368,1,NULL,NULL,NULL,'desktop',NULL),
(193713,'2014-02-07 19:20:22',168007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193714,'2014-02-07 19:22:16',143551,1,NULL,NULL,NULL,'desktop',NULL),
(193715,'2014-02-07 19:28:12',168008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193716,'2014-02-07 19:31:12',168009,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(193717,'2014-02-07 19:35:45',168010,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193718,'2014-02-07 19:41:40',168011,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193719,'2014-02-07 19:52:16',168012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193720,'2014-02-07 19:56:11',168013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193721,'2014-02-07 20:03:31',168014,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(193722,'2014-02-07 20:04:40',168015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193723,'2014-02-07 20:05:20',168016,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(193724,'2014-02-07 20:08:26',168017,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193725,'2014-02-07 20:13:23',168018,0,NULL,NULL,NULL,'mobile',NULL),
(193726,'2014-02-07 20:13:43',168019,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(193727,'2014-02-07 20:38:40',168020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193728,'2014-02-07 20:42:22',168021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193729,'2014-02-07 20:45:06',168022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193730,'2014-02-07 20:46:07',168023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193731,'2014-02-07 20:47:50',168024,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193732,'2014-02-07 20:49:34',168025,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193733,'2014-02-07 20:56:45',168026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193734,'2014-02-07 21:02:28',168027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193735,'2014-02-07 21:06:05',147015,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(193736,'2014-02-07 21:28:21',146250,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(193737,'2014-02-07 21:28:45',168028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193738,'2014-02-07 21:33:46',168029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193739,'2014-02-07 21:38:31',168030,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193740,'2014-02-07 21:41:52',168031,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193741,'2014-02-07 21:47:16',168032,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(193742,'2014-02-07 21:51:50',168033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193743,'2014-02-07 21:54:18',168034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193744,'2014-02-07 21:58:24',154837,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(193745,'2014-02-07 22:04:07',143090,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(193746,'2014-02-07 22:08:22',168035,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193747,'2014-02-07 22:10:09',168036,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(193748,'2014-02-07 22:11:35',168037,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193749,'2014-02-07 22:29:49',168038,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193750,'2014-02-07 22:32:13',168039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193751,'2014-02-07 22:36:21',168040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193752,'2014-02-07 22:38:05',168041,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193753,'2014-02-07 22:39:25',144973,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(193754,'2014-02-07 22:43:52',168042,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(193755,'2014-02-07 22:44:46',155647,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(193756,'2014-02-07 22:49:04',168043,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(193757,'2014-02-07 22:50:52',168044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193758,'2014-02-07 22:52:28',148187,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(193759,'2014-02-07 22:52:29',168045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193760,'2014-02-07 22:53:07',168046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193761,'2014-02-07 22:57:00',168047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193762,'2014-02-07 22:59:36',168048,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193763,'2014-02-07 23:07:06',168049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193764,'2014-02-07 23:12:09',168050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193765,'2014-02-07 23:15:50',149048,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(193766,'2014-02-07 23:20:06',168051,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193767,'2014-02-07 23:22:18',168052,0,NULL,NULL,NULL,'desktop',NULL),
(193768,'2014-02-07 23:24:34',168053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193769,'2014-02-07 23:27:15',168054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193770,'2014-02-07 23:27:35',168055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193771,'2014-02-07 23:36:50',132198,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(193772,'2014-02-07 23:38:33',168056,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193773,'2014-02-07 23:41:01',168057,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193774,'2014-02-07 23:41:08',168058,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193775,'2014-02-07 23:46:15',168059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193776,'2014-02-07 23:48:58',168060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193777,'2014-02-07 23:49:27',168061,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193778,'2014-02-07 23:54:36',168062,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(193779,'2014-02-07 23:55:29',150853,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(193780,'2014-02-07 23:55:49',168063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193781,'2014-02-07 23:57:55',168064,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193782,'2014-02-08 00:03:26',168065,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(193783,'2014-02-08 00:04:47',144451,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(193784,'2014-02-08 00:13:53',168066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193785,'2014-02-08 00:16:53',168067,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193786,'2014-02-08 00:24:05',168068,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193787,'2014-02-08 00:24:16',168069,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(193788,'2014-02-08 00:26:16',139672,1,NULL,NULL,NULL,'desktop',NULL),
(193789,'2014-02-08 00:30:22',143422,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(193790,'2014-02-08 00:34:17',146514,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(193791,'2014-02-08 00:35:21',168070,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193792,'2014-02-08 00:56:20',168071,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193793,'2014-02-08 00:58:47',168072,0,NULL,NULL,NULL,'desktop',NULL),
(193794,'2014-02-08 01:19:21',168073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193795,'2014-02-08 01:26:53',163509,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(193796,'2014-02-08 01:31:23',168074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193797,'2014-02-08 01:34:28',168075,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193798,'2014-02-08 01:36:55',168076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193799,'2014-02-08 01:37:49',168077,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(193800,'2014-02-08 01:56:09',168078,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193801,'2014-02-08 02:08:14',168079,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193802,'2014-02-08 02:09:31',146834,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(193803,'2014-02-08 02:24:11',168080,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193804,'2014-02-08 02:26:38',168081,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193805,'2014-02-08 02:34:53',168082,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193806,'2014-02-08 02:43:54',168083,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193807,'2014-02-08 02:52:02',149161,1,NULL,NULL,NULL,'desktop',NULL),
(193808,'2014-02-08 02:52:45',155008,1,NULL,NULL,NULL,'desktop',NULL),
(193809,'2014-02-08 02:59:07',139431,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(193810,'2014-02-08 02:59:48',168084,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(193811,'2014-02-08 03:04:04',168085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193812,'2014-02-08 03:18:06',168086,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193813,'2014-02-08 03:18:53',168087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193814,'2014-02-08 03:26:56',152083,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(193815,'2014-02-08 03:39:20',168088,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193816,'2014-02-08 03:39:58',168089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193817,'2014-02-08 03:41:16',168090,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193818,'2014-02-08 04:05:03',168091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193819,'2014-02-08 04:08:28',153232,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(193820,'2014-02-08 04:36:58',168092,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193821,'2014-02-08 04:45:07',168093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193822,'2014-02-08 04:46:33',168094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193823,'2014-02-08 04:48:00',168095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193824,'2014-02-08 04:55:52',168096,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193825,'2014-02-08 05:01:23',168097,0,NULL,NULL,NULL,'mobile',NULL),
(193826,'2014-02-08 05:27:51',168098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193827,'2014-02-08 06:07:16',168099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193828,'2014-02-08 06:15:50',168100,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193829,'2014-02-08 06:23:18',168101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193830,'2014-02-08 06:23:32',168102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193831,'2014-02-08 06:36:31',168103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193832,'2014-02-08 06:45:54',168104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193833,'2014-02-08 06:49:43',168105,0,NULL,NULL,NULL,'desktop',NULL),
(193834,'2014-02-08 06:55:25',168106,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193835,'2014-02-08 06:56:47',168107,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193836,'2014-02-08 06:56:59',168108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193837,'2014-02-08 07:01:11',151599,1,NULL,NULL,NULL,'mobile',NULL),
(193838,'2014-02-08 07:05:37',168109,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193839,'2014-02-08 07:07:17',168110,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(193840,'2014-02-08 07:07:21',168111,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(193841,'2014-02-08 07:10:49',168112,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(193842,'2014-02-08 07:25:25',168113,0,NULL,NULL,NULL,'desktop',NULL),
(193843,'2014-02-08 07:35:56',168114,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(193844,'2014-02-08 07:47:40',168115,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193845,'2014-02-08 07:53:46',168116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193846,'2014-02-08 07:57:18',160910,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(193847,'2014-02-08 07:59:11',146780,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(193848,'2014-02-08 08:03:41',143210,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(193849,'2014-02-08 08:04:12',149127,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(193850,'2014-02-08 08:06:08',168117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193851,'2014-02-08 08:09:57',168118,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(193852,'2014-02-08 08:10:24',168119,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193853,'2014-02-08 08:11:15',168120,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193854,'2014-02-08 08:13:39',168121,0,NULL,NULL,NULL,'desktop',NULL),
(193855,'2014-02-08 08:18:56',168122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193856,'2014-02-08 08:20:34',168123,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(193857,'2014-02-08 08:21:01',168124,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193858,'2014-02-08 08:30:58',168125,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(193859,'2014-02-08 08:37:18',168126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193860,'2014-02-08 08:39:25',168127,0,NULL,NULL,NULL,'desktop',NULL),
(193861,'2014-02-08 08:39:53',168128,0,NULL,NULL,NULL,'desktop',NULL),
(193862,'2014-02-08 08:40:23',168129,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193863,'2014-02-08 08:41:40',162356,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(193864,'2014-02-08 09:09:19',159879,1,NULL,NULL,NULL,'mobile',NULL),
(193865,'2014-02-08 09:13:14',168130,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(193866,'2014-02-08 09:15:08',168131,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193867,'2014-02-08 09:15:14',168132,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(193868,'2014-02-08 09:17:37',168133,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193869,'2014-02-08 09:21:22',168134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193870,'2014-02-08 09:25:03',168135,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193871,'2014-02-08 09:25:35',168136,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193872,'2014-02-08 09:35:20',162035,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(193873,'2014-02-08 09:35:36',168137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193874,'2014-02-08 09:36:02',168138,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(193875,'2014-02-08 09:37:33',168139,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193876,'2014-02-08 09:41:10',168140,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(193877,'2014-02-08 09:46:47',153804,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(193878,'2014-02-08 09:49:52',168141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193879,'2014-02-08 09:53:28',168142,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193880,'2014-02-08 10:02:01',168143,0,NULL,NULL,NULL,'desktop',NULL),
(193881,'2014-02-08 10:05:40',168144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193882,'2014-02-08 10:06:02',142690,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(193883,'2014-02-08 10:15:02',162047,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(193884,'2014-02-08 10:25:19',168145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193885,'2014-02-08 10:27:23',168146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193886,'2014-02-08 10:29:00',168147,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(193887,'2014-02-08 10:29:25',168148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193888,'2014-02-08 10:30:25',168149,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193889,'2014-02-08 10:35:53',168150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193890,'2014-02-08 10:39:27',168151,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193891,'2014-02-08 10:46:06',168152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193892,'2014-02-08 10:46:44',168153,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193893,'2014-02-08 10:46:59',128201,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(193894,'2014-02-08 10:51:07',168154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193895,'2014-02-08 10:55:39',168155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193896,'2014-02-08 11:11:37',168156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193897,'2014-02-08 11:14:18',168157,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193898,'2014-02-08 11:14:26',139127,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(193899,'2014-02-08 11:17:20',168158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193900,'2014-02-08 11:17:49',168159,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193901,'2014-02-08 11:25:37',151673,1,NULL,NULL,NULL,'mobile',NULL),
(193902,'2014-02-08 11:30:16',168160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193903,'2014-02-08 11:32:41',168161,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193904,'2014-02-08 11:34:56',168162,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(193905,'2014-02-08 11:37:38',168163,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193906,'2014-02-08 11:42:00',168164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193907,'2014-02-08 11:45:29',158611,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(193908,'2014-02-08 11:45:49',168165,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193909,'2014-02-08 11:46:20',168166,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(193910,'2014-02-08 11:50:04',164504,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(193911,'2014-02-08 11:54:03',168167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193912,'2014-02-08 11:54:27',168168,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193913,'2014-02-08 11:59:29',160009,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(193914,'2014-02-08 12:08:36',168169,0,NULL,NULL,NULL,'mobile',NULL),
(193915,'2014-02-08 12:08:47',142144,1,NULL,NULL,NULL,'desktop',NULL),
(193916,'2014-02-08 12:12:02',168170,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193917,'2014-02-08 12:18:49',168171,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(193918,'2014-02-08 12:21:14',129986,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(193919,'2014-02-08 12:22:11',168172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193920,'2014-02-08 12:22:27',168173,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(193921,'2014-02-08 12:22:44',151517,1,NULL,NULL,NULL,'mobile',NULL),
(193922,'2014-02-08 12:27:09',168174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193923,'2014-02-08 12:27:21',168175,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(193924,'2014-02-08 12:30:22',168176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193925,'2014-02-08 12:34:09',168177,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193926,'2014-02-08 12:37:32',168178,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193927,'2014-02-08 12:40:12',168179,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193928,'2014-02-08 12:51:56',154085,1,NULL,NULL,NULL,'desktop',NULL),
(193929,'2014-02-08 12:57:41',168180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193930,'2014-02-08 12:57:58',168181,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(193931,'2014-02-08 12:58:10',168182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193932,'2014-02-08 12:59:59',146504,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(193933,'2014-02-08 13:01:23',168183,0,NULL,NULL,NULL,'mobile',NULL),
(193934,'2014-02-08 13:04:08',168184,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(193935,'2014-02-08 13:16:23',168185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193936,'2014-02-08 13:16:33',168186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193937,'2014-02-08 13:21:53',168187,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193938,'2014-02-08 13:25:39',168188,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193939,'2014-02-08 13:37:01',168189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193940,'2014-02-08 13:44:09',168190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193941,'2014-02-08 13:48:30',168191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193942,'2014-02-08 13:50:37',168192,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(193943,'2014-02-08 13:56:30',168193,0,NULL,NULL,NULL,'mobile',NULL),
(193944,'2014-02-08 13:58:33',168194,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193945,'2014-02-08 14:01:25',168195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193946,'2014-02-08 14:17:41',168196,0,NULL,NULL,NULL,'desktop',NULL),
(193947,'2014-02-08 14:18:42',168197,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193948,'2014-02-08 14:20:07',168198,0,NULL,NULL,NULL,'desktop',NULL),
(193949,'2014-02-08 14:22:18',168199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193950,'2014-02-08 14:25:40',168200,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193951,'2014-02-08 14:27:48',168201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193952,'2014-02-08 14:32:42',168202,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(193953,'2014-02-08 14:41:42',154266,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(193954,'2014-02-08 14:41:53',156977,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(193955,'2014-02-08 14:41:56',168203,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(193956,'2014-02-08 14:45:39',168204,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(193957,'2014-02-08 14:46:26',168205,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(193958,'2014-02-08 14:48:45',168206,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(193959,'2014-02-08 14:52:21',168207,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(193960,'2014-02-08 14:53:04',168208,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193961,'2014-02-08 14:54:05',168209,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(193962,'2014-02-08 14:55:08',168210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193963,'2014-02-08 14:55:59',168211,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193964,'2014-02-08 14:56:25',168212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193965,'2014-02-08 14:56:44',168213,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193966,'2014-02-08 14:58:38',168214,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193967,'2014-02-08 14:59:38',168215,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(193968,'2014-02-08 15:02:03',168216,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(193969,'2014-02-08 15:12:02',168217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193970,'2014-02-08 15:16:17',168218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193971,'2014-02-08 15:17:16',168219,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193972,'2014-02-08 15:27:22',168220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193973,'2014-02-08 15:28:00',168221,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193974,'2014-02-08 15:28:43',168222,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(193975,'2014-02-08 15:29:38',168223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193976,'2014-02-08 15:30:38',155279,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(193977,'2014-02-08 15:32:40',168224,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193978,'2014-02-08 15:33:48',168225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193979,'2014-02-08 15:34:54',168226,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193980,'2014-02-08 15:37:33',168227,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(193981,'2014-02-08 15:44:55',168228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193982,'2014-02-08 16:00:19',168229,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193983,'2014-02-08 16:02:01',168230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193984,'2014-02-08 16:05:33',168231,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193985,'2014-02-08 16:10:22',168232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193986,'2014-02-08 16:11:47',168233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193987,'2014-02-08 16:16:08',168234,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193988,'2014-02-08 16:22:51',168235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193989,'2014-02-08 16:24:33',168236,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(193990,'2014-02-08 16:27:12',168237,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193991,'2014-02-08 16:28:18',168238,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(193992,'2014-02-08 16:34:24',168239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(193993,'2014-02-08 16:35:39',132718,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(193994,'2014-02-08 16:46:02',168240,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(193995,'2014-02-08 16:47:54',153238,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(193996,'2014-02-08 16:51:51',168241,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(193997,'2014-02-08 16:58:25',168242,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(193998,'2014-02-08 17:04:57',168243,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(193999,'2014-02-08 17:12:01',168244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194000,'2014-02-08 17:18:36',168245,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(194001,'2014-02-08 17:25:11',168246,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(194002,'2014-02-08 17:29:01',168247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194003,'2014-02-08 17:35:15',168248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194004,'2014-02-08 17:36:04',168249,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(194005,'2014-02-08 17:41:28',168250,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(194006,'2014-02-08 17:43:21',168251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194007,'2014-02-08 17:47:47',168252,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194008,'2014-02-08 17:49:27',168253,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(194009,'2014-02-08 17:50:36',168254,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(194010,'2014-02-08 17:54:26',168255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194011,'2014-02-08 17:57:20',168256,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194012,'2014-02-08 17:58:35',168257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194013,'2014-02-08 18:06:09',168258,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(194014,'2014-02-08 18:20:26',154476,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(194015,'2014-02-08 18:22:57',168259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194016,'2014-02-08 18:25:29',168260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194017,'2014-02-08 18:27:43',154800,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(194018,'2014-02-08 18:33:10',168261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194019,'2014-02-08 18:34:56',168262,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(194020,'2014-02-08 18:34:58',147540,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(194021,'2014-02-08 18:36:04',168263,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(194022,'2014-02-08 18:36:15',168264,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(194023,'2014-02-08 18:42:17',168265,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194024,'2014-02-08 18:42:31',168266,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(194025,'2014-02-08 18:51:59',168267,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(194026,'2014-02-08 19:06:43',168268,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194027,'2014-02-08 19:07:43',168269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194028,'2014-02-08 19:08:08',168270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194029,'2014-02-08 19:28:02',168271,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194030,'2014-02-08 19:28:52',168272,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(194031,'2014-02-08 19:30:20',161400,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(194032,'2014-02-08 19:42:11',168273,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(194033,'2014-02-08 19:47:05',168274,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(194034,'2014-02-08 19:50:32',168275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194035,'2014-02-08 19:50:43',168276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194036,'2014-02-08 19:50:43',168277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194037,'2014-02-08 19:56:56',155508,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(194038,'2014-02-08 19:58:22',168278,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(194039,'2014-02-08 20:00:24',168279,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(194040,'2014-02-08 20:10:17',168280,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(194041,'2014-02-08 20:20:01',168281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194042,'2014-02-08 20:30:00',168282,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(194043,'2014-02-08 20:33:54',144562,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(194044,'2014-02-08 20:40:17',161950,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(194045,'2014-02-08 20:44:30',168283,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194046,'2014-02-08 20:45:24',168284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194047,'2014-02-08 20:52:45',168285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194048,'2014-02-08 20:54:53',149612,1,NULL,NULL,NULL,'mobile',NULL),
(194049,'2014-02-08 21:02:36',168286,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(194050,'2014-02-08 21:06:22',168287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194051,'2014-02-08 21:09:30',168288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194052,'2014-02-08 21:10:24',161600,1,NULL,NULL,NULL,'desktop',NULL),
(194053,'2014-02-08 21:22:55',168289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194054,'2014-02-08 21:28:11',168290,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194055,'2014-02-08 21:29:12',168291,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(194056,'2014-02-08 21:29:59',168292,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(194057,'2014-02-08 21:46:56',168293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194058,'2014-02-08 21:54:03',168294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194059,'2014-02-08 21:54:45',168295,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(194060,'2014-02-08 22:03:31',168296,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(194061,'2014-02-08 22:07:14',168297,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(194062,'2014-02-08 22:08:25',168298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194063,'2014-02-08 22:08:31',132882,1,NULL,NULL,NULL,'mobile',NULL),
(194064,'2014-02-08 22:09:42',168299,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194065,'2014-02-08 22:09:49',168300,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(194066,'2014-02-08 22:10:50',168301,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(194067,'2014-02-08 22:12:49',168302,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(194068,'2014-02-08 22:16:57',168303,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(194069,'2014-02-08 22:18:16',142935,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(194070,'2014-02-08 22:23:26',150641,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(194071,'2014-02-08 22:25:36',141828,1,NULL,NULL,NULL,'desktop',NULL),
(194072,'2014-02-08 22:26:24',168304,0,NULL,NULL,NULL,'desktop',NULL),
(194073,'2014-02-08 22:27:02',168305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194074,'2014-02-08 22:27:58',168306,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(194075,'2014-02-08 22:46:56',137273,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(194076,'2014-02-08 22:55:16',168307,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(194077,'2014-02-08 22:57:03',168308,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(194078,'2014-02-08 23:02:21',168309,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(194079,'2014-02-08 23:09:07',168310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194080,'2014-02-08 23:11:19',168311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194081,'2014-02-08 23:13:28',142930,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(194082,'2014-02-08 23:15:34',168312,0,NULL,NULL,NULL,'mobile',NULL),
(194083,'2014-02-08 23:17:45',168313,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(194084,'2014-02-08 23:31:21',168314,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(194085,'2014-02-08 23:31:28',168315,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(194086,'2014-02-08 23:34:30',168316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194087,'2014-02-08 23:38:46',168317,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(194088,'2014-02-08 23:39:54',168318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194089,'2014-02-08 23:40:55',168319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194090,'2014-02-08 23:46:53',168320,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(194091,'2014-02-08 23:48:28',168321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194092,'2014-02-08 23:51:37',168322,0,NULL,NULL,NULL,'mobile',NULL),
(194093,'2014-02-08 23:54:27',168323,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(194094,'2014-02-08 23:55:22',168324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194095,'2014-02-08 23:59:34',140454,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(194096,'2014-02-09 00:00:13',168325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194097,'2014-02-09 00:10:04',168326,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(194098,'2014-02-09 00:14:40',149793,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(194099,'2014-02-09 00:24:33',168327,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194100,'2014-02-09 00:27:21',168328,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(194101,'2014-02-09 00:34:35',168329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194102,'2014-02-09 00:35:06',128652,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(194103,'2014-02-09 00:41:40',168330,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194104,'2014-02-09 00:44:27',167628,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(194105,'2014-02-09 00:53:09',168331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194106,'2014-02-09 01:07:12',168332,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(194107,'2014-02-09 01:09:54',161850,1,NULL,NULL,NULL,'mobile',NULL),
(194108,'2014-02-09 01:13:14',168333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194109,'2014-02-09 01:14:08',168334,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194110,'2014-02-09 01:23:02',168335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194111,'2014-02-09 02:09:25',168336,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194112,'2014-02-09 02:26:08',151906,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(194113,'2014-02-09 02:26:31',168337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194114,'2014-02-09 02:27:47',168338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194115,'2014-02-09 02:45:19',168339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194116,'2014-02-09 02:51:40',168340,0,NULL,NULL,NULL,'desktop',NULL),
(194117,'2014-02-09 02:58:29',168341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194118,'2014-02-09 03:02:13',168342,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(194119,'2014-02-09 03:06:00',168343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194120,'2014-02-09 03:12:53',168344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194121,'2014-02-09 03:14:33',168345,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(194122,'2014-02-09 03:18:18',168346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194123,'2014-02-09 03:19:13',168347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194124,'2014-02-09 03:31:59',168348,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(194125,'2014-02-09 03:42:12',168349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194126,'2014-02-09 03:46:31',168350,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194127,'2014-02-09 04:04:01',168351,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194128,'2014-02-09 04:23:21',168352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194129,'2014-02-09 04:37:57',137867,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(194130,'2014-02-09 04:48:34',168353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194131,'2014-02-09 04:52:45',168354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194132,'2014-02-09 05:17:00',168355,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194133,'2014-02-09 05:33:30',168356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194134,'2014-02-09 05:38:11',168357,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(194135,'2014-02-09 05:38:24',168358,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194136,'2014-02-09 05:38:29',168359,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(194137,'2014-02-09 05:55:36',168360,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(194138,'2014-02-09 06:04:41',168361,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194139,'2014-02-09 06:05:48',168362,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194140,'2014-02-09 06:06:35',168363,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194141,'2014-02-09 06:08:19',168364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194142,'2014-02-09 06:18:04',168365,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(194143,'2014-02-09 06:33:33',168366,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(194144,'2014-02-09 06:48:30',168367,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(194145,'2014-02-09 06:50:50',168368,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194146,'2014-02-09 07:00:38',168369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194147,'2014-02-09 07:03:31',168370,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194148,'2014-02-09 07:06:44',168371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194149,'2014-02-09 07:07:17',168372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194150,'2014-02-09 07:08:44',163230,1,NULL,NULL,NULL,'mobile',NULL),
(194151,'2014-02-09 07:14:04',168373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194152,'2014-02-09 07:34:54',164211,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(194153,'2014-02-09 07:37:40',168374,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194154,'2014-02-09 07:57:17',168375,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194155,'2014-02-09 08:00:07',165844,1,NULL,NULL,NULL,'desktop',NULL),
(194156,'2014-02-09 08:02:27',168376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194157,'2014-02-09 08:07:07',168377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194158,'2014-02-09 08:11:33',168378,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194159,'2014-02-09 08:18:09',143941,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(194160,'2014-02-09 08:18:41',134424,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(194161,'2014-02-09 08:21:30',157644,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(194162,'2014-02-09 08:21:43',168379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194163,'2014-02-09 08:26:36',168380,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(194164,'2014-02-09 08:41:42',168381,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194165,'2014-02-09 08:45:33',168382,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(194166,'2014-02-09 08:45:50',168383,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194167,'2014-02-09 08:53:01',168384,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(194168,'2014-02-09 08:54:11',168385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194169,'2014-02-09 09:00:11',168386,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194170,'2014-02-09 09:04:41',168387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194171,'2014-02-09 09:07:06',168388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194172,'2014-02-09 09:09:19',168389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194173,'2014-02-09 09:10:19',168390,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194174,'2014-02-09 09:21:57',168391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194175,'2014-02-09 09:27:44',168392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194176,'2014-02-09 09:32:58',168393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194177,'2014-02-09 09:35:32',143952,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(194178,'2014-02-09 09:37:28',168394,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(194179,'2014-02-09 09:37:29',168395,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(194180,'2014-02-09 09:37:49',168396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194181,'2014-02-09 09:41:24',168397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194182,'2014-02-09 09:45:30',168398,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194183,'2014-02-09 09:45:47',168399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194184,'2014-02-09 09:46:28',168400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194185,'2014-02-09 09:52:44',168401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194186,'2014-02-09 09:55:48',168402,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194187,'2014-02-09 09:58:03',168403,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(194188,'2014-02-09 10:03:58',168404,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(194189,'2014-02-09 10:04:53',168405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194190,'2014-02-09 10:11:50',136739,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(194191,'2014-02-09 10:15:38',168406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194192,'2014-02-09 10:17:22',168407,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194193,'2014-02-09 10:22:24',168408,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(194194,'2014-02-09 10:23:20',168409,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(194195,'2014-02-09 10:31:54',168410,0,NULL,NULL,NULL,'desktop',NULL),
(194196,'2014-02-09 10:34:06',168411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194197,'2014-02-09 10:45:10',168412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194198,'2014-02-09 10:45:16',168413,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194199,'2014-02-09 10:51:35',168414,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(194200,'2014-02-09 10:52:38',168415,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(194201,'2014-02-09 11:11:35',168416,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194202,'2014-02-09 11:12:13',168417,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(194203,'2014-02-09 11:17:49',143509,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(194204,'2014-02-09 11:20:51',168418,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194205,'2014-02-09 11:23:19',168419,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(194206,'2014-02-09 11:23:34',168420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194207,'2014-02-09 11:24:22',168421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194208,'2014-02-09 11:28:22',168422,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194209,'2014-02-09 11:28:55',168423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194210,'2014-02-09 11:33:49',168424,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194211,'2014-02-09 11:34:51',168425,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(194212,'2014-02-09 11:34:52',168426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194213,'2014-02-09 11:44:03',168427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194214,'2014-02-09 11:45:27',168428,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(194215,'2014-02-09 11:45:58',168429,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194216,'2014-02-09 11:49:17',168430,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194217,'2014-02-09 11:59:14',168431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194218,'2014-02-09 12:03:48',168432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194219,'2014-02-09 12:05:11',161496,1,NULL,NULL,NULL,'desktop',NULL),
(194220,'2014-02-09 12:07:07',136732,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(194221,'2014-02-09 12:16:13',168433,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(194222,'2014-02-09 12:18:25',168434,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(194223,'2014-02-09 12:22:47',168435,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194224,'2014-02-09 12:23:35',168436,0,NULL,NULL,NULL,'desktop',NULL),
(194225,'2014-02-09 12:31:07',155190,1,NULL,NULL,NULL,'mobile',NULL),
(194226,'2014-02-09 12:34:30',168437,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(194227,'2014-02-09 12:42:02',159784,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(194228,'2014-02-09 12:50:42',168438,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194229,'2014-02-09 12:54:16',168439,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(194230,'2014-02-09 12:59:47',168440,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(194231,'2014-02-09 13:00:31',168441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194232,'2014-02-09 13:01:14',168442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194233,'2014-02-09 13:07:40',168443,0,NULL,NULL,NULL,'mobile',NULL),
(194234,'2014-02-09 13:20:43',168444,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(194235,'2014-02-09 13:23:13',168445,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(194236,'2014-02-09 13:23:57',168446,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194237,'2014-02-09 13:24:15',168447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194238,'2014-02-09 13:24:17',168448,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(194239,'2014-02-09 13:29:20',168449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194240,'2014-02-09 13:29:22',168450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194241,'2014-02-09 13:31:25',168451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194242,'2014-02-09 13:34:23',168452,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194243,'2014-02-09 13:37:29',168453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194244,'2014-02-09 13:44:37',168454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194245,'2014-02-09 13:52:51',168455,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194246,'2014-02-09 13:59:40',168456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194247,'2014-02-09 14:01:27',168457,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194248,'2014-02-09 14:06:18',168458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194249,'2014-02-09 14:15:15',150933,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(194250,'2014-02-09 14:22:44',168459,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194251,'2014-02-09 14:25:29',168460,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(194252,'2014-02-09 14:25:50',168461,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194253,'2014-02-09 14:27:10',168462,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194254,'2014-02-09 14:28:22',168463,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(194255,'2014-02-09 14:37:43',168464,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(194256,'2014-02-09 14:42:51',168465,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194257,'2014-02-09 14:44:22',168466,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194258,'2014-02-09 14:45:45',163254,1,NULL,NULL,NULL,'mobile',NULL),
(194259,'2014-02-09 14:46:07',168467,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(194260,'2014-02-09 14:46:53',137309,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(194261,'2014-02-09 14:48:20',168468,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(194262,'2014-02-09 14:49:24',168469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194263,'2014-02-09 14:49:43',168470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194264,'2014-02-09 14:56:00',168471,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(194265,'2014-02-09 14:59:41',168472,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(194266,'2014-02-09 15:01:35',168473,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194267,'2014-02-09 15:01:35',168474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194268,'2014-02-09 15:01:45',168475,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(194269,'2014-02-09 15:02:18',168476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194270,'2014-02-09 15:03:02',168477,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194271,'2014-02-09 15:03:14',168478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194272,'2014-02-09 15:09:26',168479,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(194273,'2014-02-09 15:17:45',168480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194274,'2014-02-09 15:17:59',168481,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194275,'2014-02-09 15:20:59',168482,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(194276,'2014-02-09 15:21:33',168483,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194277,'2014-02-09 15:22:15',168484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194278,'2014-02-09 15:22:35',168485,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(194279,'2014-02-09 15:22:44',168486,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(194280,'2014-02-09 15:25:35',158722,1,NULL,NULL,NULL,'mobile',NULL),
(194281,'2014-02-09 15:25:44',168487,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(194282,'2014-02-09 15:26:22',168488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194283,'2014-02-09 15:29:03',168489,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(194284,'2014-02-09 15:30:05',168490,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(194285,'2014-02-09 15:31:59',168491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194286,'2014-02-09 15:34:34',157346,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(194287,'2014-02-09 15:37:21',168492,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194288,'2014-02-09 15:38:45',168493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194289,'2014-02-09 15:49:22',168494,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(194290,'2014-02-09 15:52:39',168495,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(194291,'2014-02-09 15:58:32',168496,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(194292,'2014-02-09 15:59:27',168497,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(194293,'2014-02-09 16:00:36',168498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194294,'2014-02-09 16:04:42',168499,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194295,'2014-02-09 16:05:45',168500,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(194296,'2014-02-09 16:09:10',168501,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(194297,'2014-02-09 16:10:58',168502,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194298,'2014-02-09 16:15:13',168503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194299,'2014-02-09 16:15:59',168504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194300,'2014-02-09 16:17:37',168505,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(194301,'2014-02-09 16:20:35',168506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194302,'2014-02-09 16:21:29',168507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194303,'2014-02-09 16:22:22',144645,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(194304,'2014-02-09 16:27:28',168508,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194305,'2014-02-09 16:28:53',168509,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(194306,'2014-02-09 16:32:06',168217,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(194307,'2014-02-09 16:35:06',168510,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(194308,'2014-02-09 16:40:55',154225,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(194309,'2014-02-09 16:42:17',168511,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(194310,'2014-02-09 16:50:18',168512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194311,'2014-02-09 16:56:05',168513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194312,'2014-02-09 16:57:21',168514,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(194313,'2014-02-09 16:58:41',166145,1,NULL,NULL,NULL,'desktop',NULL),
(194314,'2014-02-09 16:59:04',168515,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194315,'2014-02-09 17:00:38',158040,1,NULL,NULL,NULL,'desktop',NULL),
(194316,'2014-02-09 17:06:11',147544,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(194317,'2014-02-09 17:06:41',168516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194318,'2014-02-09 17:07:03',154307,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(194319,'2014-02-09 17:07:42',166004,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(194320,'2014-02-09 17:13:26',168517,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(194321,'2014-02-09 17:14:17',168518,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194322,'2014-02-09 17:14:25',168519,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194323,'2014-02-09 17:17:30',168520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194324,'2014-02-09 17:19:44',168521,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194325,'2014-02-09 17:21:37',168522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194326,'2014-02-09 17:27:42',168523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194327,'2014-02-09 17:28:24',168524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194328,'2014-02-09 17:31:02',168525,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(194329,'2014-02-09 17:31:57',168526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194330,'2014-02-09 17:38:53',168527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194331,'2014-02-09 17:41:55',168528,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(194332,'2014-02-09 17:46:16',168529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194333,'2014-02-09 17:50:37',168530,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(194334,'2014-02-09 17:52:16',168531,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194335,'2014-02-09 17:57:33',168532,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(194336,'2014-02-09 18:09:41',168533,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(194337,'2014-02-09 18:17:41',168534,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(194338,'2014-02-09 18:19:04',168535,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(194339,'2014-02-09 18:21:42',168536,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(194340,'2014-02-09 18:22:23',168537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194341,'2014-02-09 18:24:09',167135,1,NULL,NULL,NULL,'desktop',NULL),
(194342,'2014-02-09 18:24:15',168538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194343,'2014-02-09 18:31:12',168539,0,NULL,NULL,NULL,'desktop',NULL),
(194344,'2014-02-09 18:40:19',168540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194345,'2014-02-09 18:43:18',159889,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(194346,'2014-02-09 18:43:42',143998,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(194347,'2014-02-09 18:47:57',168541,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(194348,'2014-02-09 18:48:27',168542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194349,'2014-02-09 18:49:34',168543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194350,'2014-02-09 18:57:48',168544,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(194351,'2014-02-09 19:05:16',168545,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194352,'2014-02-09 19:08:06',168546,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(194353,'2014-02-09 19:12:05',157522,1,NULL,NULL,NULL,'mobile',NULL),
(194354,'2014-02-09 19:19:19',147307,1,NULL,NULL,NULL,'desktop',NULL),
(194355,'2014-02-09 19:21:54',168547,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194356,'2014-02-09 19:38:10',168548,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(194357,'2014-02-09 19:42:29',168549,0,NULL,NULL,NULL,'desktop',NULL),
(194358,'2014-02-09 19:46:07',168550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194359,'2014-02-09 19:47:40',168551,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194360,'2014-02-09 19:47:49',168552,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194361,'2014-02-09 19:48:24',151334,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(194362,'2014-02-09 19:50:25',168553,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(194363,'2014-02-09 19:52:48',168554,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194364,'2014-02-09 19:54:50',168555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194365,'2014-02-09 19:55:25',168556,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(194366,'2014-02-09 19:55:51',168557,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194367,'2014-02-09 19:56:55',168558,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(194368,'2014-02-09 20:04:18',168559,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(194369,'2014-02-09 20:06:19',168560,0,NULL,NULL,NULL,'desktop',NULL),
(194370,'2014-02-09 20:07:39',168561,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(194371,'2014-02-09 20:08:59',168562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194372,'2014-02-09 20:15:30',168563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194373,'2014-02-09 20:17:03',135590,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(194374,'2014-02-09 20:18:48',168564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194375,'2014-02-09 20:21:15',168565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194376,'2014-02-09 20:22:28',168566,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(194377,'2014-02-09 20:23:00',168567,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194378,'2014-02-09 20:23:31',168568,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(194379,'2014-02-09 20:24:07',168569,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194380,'2014-02-09 20:25:29',168570,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194381,'2014-02-09 20:25:59',168571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194382,'2014-02-09 20:27:07',168572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194383,'2014-02-09 20:28:15',168573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194384,'2014-02-09 20:30:15',168574,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194385,'2014-02-09 20:31:26',168575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194386,'2014-02-09 20:34:15',168576,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(194387,'2014-02-09 20:35:06',168577,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(194388,'2014-02-09 20:35:46',168578,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(194389,'2014-02-09 20:42:55',168579,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(194390,'2014-02-09 20:43:20',168580,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(194391,'2014-02-09 20:48:50',168581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194392,'2014-02-09 20:56:21',168582,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194393,'2014-02-09 20:56:42',168583,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194394,'2014-02-09 20:58:10',168584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194395,'2014-02-09 21:00:11',168585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194396,'2014-02-09 21:00:14',168586,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194397,'2014-02-09 21:01:41',168587,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(194398,'2014-02-09 21:02:43',168588,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194399,'2014-02-09 21:08:42',168589,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(194400,'2014-02-09 21:09:58',168590,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194401,'2014-02-09 21:13:05',168591,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194402,'2014-02-09 21:15:33',168592,0,NULL,NULL,NULL,'mobile',NULL),
(194403,'2014-02-09 21:16:33',168593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194404,'2014-02-09 21:16:36',168594,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(194405,'2014-02-09 21:17:01',168595,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(194406,'2014-02-09 21:22:10',168596,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194407,'2014-02-09 21:23:10',168597,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(194408,'2014-02-09 21:23:20',168598,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(194409,'2014-02-09 21:23:48',168599,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(194410,'2014-02-09 21:23:49',145055,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(194411,'2014-02-09 21:25:57',168600,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194412,'2014-02-09 21:26:42',168601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194413,'2014-02-09 21:27:32',168602,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(194414,'2014-02-09 21:33:42',168603,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194415,'2014-02-09 21:34:01',168604,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(194416,'2014-02-09 21:34:37',168605,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194417,'2014-02-09 21:36:05',168606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194418,'2014-02-09 21:41:33',151380,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(194419,'2014-02-09 21:42:26',168607,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194420,'2014-02-09 21:43:52',168608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194421,'2014-02-09 21:44:35',155568,1,NULL,NULL,NULL,'desktop',NULL),
(194422,'2014-02-09 21:47:29',168609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194423,'2014-02-09 21:47:50',168610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194424,'2014-02-09 21:53:51',168611,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194425,'2014-02-09 21:57:35',168612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194426,'2014-02-09 22:04:14',168613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194427,'2014-02-09 22:06:05',149759,1,NULL,NULL,NULL,'desktop',NULL),
(194428,'2014-02-09 22:07:16',168614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194429,'2014-02-09 22:13:17',168615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194430,'2014-02-09 22:15:02',168616,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(194431,'2014-02-09 22:19:01',168617,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(194432,'2014-02-09 22:19:30',168618,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(194433,'2014-02-09 22:24:55',168619,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(194434,'2014-02-09 22:26:19',168620,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(194435,'2014-02-09 22:29:30',168621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194436,'2014-02-09 22:29:57',168622,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(194437,'2014-02-09 22:30:51',168623,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194438,'2014-02-09 22:34:03',153510,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(194439,'2014-02-09 22:39:08',168624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194440,'2014-02-09 22:41:08',168625,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194441,'2014-02-09 22:44:24',168626,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194442,'2014-02-09 22:50:10',168627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194443,'2014-02-09 22:51:59',168628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194444,'2014-02-09 22:54:32',168629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194445,'2014-02-09 23:00:31',168630,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194446,'2014-02-09 23:01:56',168631,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(194447,'2014-02-09 23:02:04',168632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194448,'2014-02-09 23:02:22',168633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194449,'2014-02-09 23:08:18',168634,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194450,'2014-02-09 23:11:24',168635,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(194451,'2014-02-09 23:20:04',168636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194452,'2014-02-09 23:21:28',168637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194453,'2014-02-09 23:23:44',168638,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(194454,'2014-02-09 23:25:27',168639,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(194455,'2014-02-09 23:26:18',168640,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(194456,'2014-02-09 23:27:14',168641,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194457,'2014-02-09 23:27:28',149427,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(194458,'2014-02-09 23:34:42',168642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194459,'2014-02-09 23:35:18',168643,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(194460,'2014-02-09 23:36:14',168644,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(194461,'2014-02-09 23:36:48',168645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194462,'2014-02-09 23:38:08',168646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194463,'2014-02-09 23:45:09',148996,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(194464,'2014-02-09 23:51:13',168647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194465,'2014-02-09 23:54:20',168648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194466,'2014-02-09 23:54:52',168649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194467,'2014-02-09 23:58:03',168650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194468,'2014-02-09 23:58:19',168651,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194469,'2014-02-09 23:59:38',168652,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(194470,'2014-02-10 00:03:12',168653,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194471,'2014-02-10 00:04:36',168654,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(194472,'2014-02-10 00:11:52',163981,1,NULL,NULL,NULL,'desktop',NULL),
(194473,'2014-02-10 00:13:58',135885,1,NULL,NULL,NULL,'desktop',NULL),
(194474,'2014-02-10 00:14:50',168655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194475,'2014-02-10 00:16:14',168656,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(194476,'2014-02-10 00:18:03',168657,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194477,'2014-02-10 00:19:17',168658,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194478,'2014-02-10 00:23:22',168659,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(194479,'2014-02-10 00:23:41',159236,1,NULL,NULL,NULL,'desktop',NULL),
(194480,'2014-02-10 00:25:06',168660,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(194481,'2014-02-10 00:25:39',154137,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(194482,'2014-02-10 00:25:55',168661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194483,'2014-02-10 00:43:26',168662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194484,'2014-02-10 00:44:02',152797,1,NULL,NULL,NULL,'mobile',NULL),
(194485,'2014-02-10 00:45:09',168663,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(194486,'2014-02-10 00:50:59',168664,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(194487,'2014-02-10 00:54:08',168665,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(194488,'2014-02-10 01:02:06',168666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194489,'2014-02-10 01:03:45',168667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194490,'2014-02-10 01:11:11',168668,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(194491,'2014-02-10 01:20:11',168669,0,NULL,NULL,NULL,'mobile',NULL),
(194492,'2014-02-10 01:21:57',168670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194493,'2014-02-10 01:25:30',168671,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(194494,'2014-02-10 01:26:04',168672,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(194495,'2014-02-10 01:26:40',168673,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(194496,'2014-02-10 01:26:59',168674,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194497,'2014-02-10 01:27:10',168675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194498,'2014-02-10 01:28:43',168676,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(194499,'2014-02-10 01:40:09',168677,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(194500,'2014-02-10 01:41:24',168678,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(194501,'2014-02-10 01:52:27',168679,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(194502,'2014-02-10 01:57:04',168680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194503,'2014-02-10 02:00:11',168681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194504,'2014-02-10 02:08:51',168682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194505,'2014-02-10 02:08:56',168683,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(194506,'2014-02-10 02:09:35',162670,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(194507,'2014-02-10 02:13:08',168684,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194508,'2014-02-10 02:13:24',168685,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(194509,'2014-02-10 02:16:56',159818,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(194510,'2014-02-10 02:36:09',168686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194511,'2014-02-10 02:45:37',168687,0,NULL,NULL,NULL,'mobile',NULL),
(194512,'2014-02-10 02:45:38',168688,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(194513,'2014-02-10 02:48:15',168689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194514,'2014-02-10 02:51:03',168690,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(194515,'2014-02-10 03:05:27',168691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194516,'2014-02-10 03:09:23',168692,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194517,'2014-02-10 03:14:48',168693,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194518,'2014-02-10 03:19:24',168694,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(194519,'2014-02-10 03:24:18',168695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194520,'2014-02-10 03:25:10',168696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194521,'2014-02-10 03:27:05',168697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194522,'2014-02-10 03:38:59',168698,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(194523,'2014-02-10 03:39:01',148263,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(194524,'2014-02-10 03:42:05',168699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194525,'2014-02-10 03:44:51',168700,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194526,'2014-02-10 03:45:09',168701,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194527,'2014-02-10 03:46:38',168702,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(194528,'2014-02-10 03:51:29',168703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194529,'2014-02-10 03:51:43',168704,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(194530,'2014-02-10 03:55:06',168705,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194531,'2014-02-10 04:00:08',168706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194532,'2014-02-10 04:01:00',168707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194533,'2014-02-10 04:29:28',168708,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194534,'2014-02-10 04:30:38',168709,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(194535,'2014-02-10 04:36:43',168710,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(194536,'2014-02-10 04:48:31',122046,1,NULL,NULL,NULL,'mobile',NULL),
(194537,'2014-02-10 05:00:48',168711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194538,'2014-02-10 05:06:32',168712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194539,'2014-02-10 05:07:45',168713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194540,'2014-02-10 05:08:19',168714,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(194541,'2014-02-10 05:24:24',168715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194542,'2014-02-10 05:30:32',168716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194543,'2014-02-10 05:34:36',159559,1,NULL,NULL,NULL,'desktop',NULL),
(194544,'2014-02-10 05:39:10',168717,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194545,'2014-02-10 05:41:26',168718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194546,'2014-02-10 05:43:30',168719,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(194547,'2014-02-10 05:48:07',168720,0,NULL,NULL,NULL,'desktop',NULL),
(194548,'2014-02-10 05:48:56',168721,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(194549,'2014-02-10 05:49:14',168722,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(194550,'2014-02-10 05:52:08',168723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194551,'2014-02-10 05:54:36',168724,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194552,'2014-02-10 06:00:59',168725,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(194553,'2014-02-10 06:04:20',168726,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(194554,'2014-02-10 06:06:35',168727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194555,'2014-02-10 06:09:13',168728,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(194556,'2014-02-10 06:10:25',168729,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(194557,'2014-02-10 06:10:40',168730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194558,'2014-02-10 06:13:27',168731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194559,'2014-02-10 06:13:58',144737,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(194560,'2014-02-10 06:16:28',168732,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(194561,'2014-02-10 06:17:48',168733,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194562,'2014-02-10 06:18:31',168734,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(194563,'2014-02-10 06:19:07',168735,0,NULL,NULL,NULL,'mobile',NULL),
(194564,'2014-02-10 06:26:12',168736,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(194565,'2014-02-10 06:26:27',168737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194566,'2014-02-10 06:30:01',168738,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194567,'2014-02-10 06:35:12',168739,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(194568,'2014-02-10 06:41:37',168740,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(194569,'2014-02-10 06:41:42',152247,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(194570,'2014-02-10 06:43:57',168741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194571,'2014-02-10 06:46:43',168742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194572,'2014-02-10 06:48:36',168743,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(194573,'2014-02-10 06:48:51',168744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194574,'2014-02-10 06:49:35',168745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194575,'2014-02-10 06:51:25',168746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194576,'2014-02-10 06:53:33',168747,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194577,'2014-02-10 06:54:35',148645,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(194578,'2014-02-10 06:57:46',152932,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(194579,'2014-02-10 06:58:57',168748,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194580,'2014-02-10 07:10:03',168749,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(194581,'2014-02-10 07:18:37',168750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194582,'2014-02-10 07:19:09',168751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194583,'2014-02-10 07:19:55',168752,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194584,'2014-02-10 07:20:38',145077,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(194585,'2014-02-10 07:30:20',168753,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194586,'2014-02-10 07:31:58',168754,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194587,'2014-02-10 07:33:23',168755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194588,'2014-02-10 07:34:10',168756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194589,'2014-02-10 07:36:38',168757,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(194590,'2014-02-10 07:45:20',168758,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(194591,'2014-02-10 07:48:54',168759,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(194592,'2014-02-10 07:50:23',168760,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(194593,'2014-02-10 07:51:07',162612,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(194594,'2014-02-10 07:51:17',168761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194595,'2014-02-10 07:52:56',168762,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(194596,'2014-02-10 07:55:12',160543,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(194597,'2014-02-10 07:56:58',168763,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(194598,'2014-02-10 08:00:39',168764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194599,'2014-02-10 08:01:30',168765,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(194600,'2014-02-10 08:02:37',168766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194601,'2014-02-10 08:05:36',168767,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194602,'2014-02-10 08:06:04',168768,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(194603,'2014-02-10 08:07:29',147201,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(194604,'2014-02-10 08:10:13',168769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194605,'2014-02-10 08:10:23',168770,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194606,'2014-02-10 08:10:32',168771,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(194607,'2014-02-10 08:11:10',168772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194608,'2014-02-10 08:12:18',168773,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194609,'2014-02-10 08:15:11',168774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194610,'2014-02-10 08:16:42',168775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194611,'2014-02-10 08:16:54',168776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194612,'2014-02-10 08:17:09',168777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194613,'2014-02-10 08:18:53',168778,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194614,'2014-02-10 08:21:15',168779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194615,'2014-02-10 08:23:49',168780,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(194616,'2014-02-10 08:27:38',168781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194617,'2014-02-10 08:30:52',168782,0,NULL,NULL,NULL,'desktop',NULL),
(194618,'2014-02-10 08:31:02',168783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194619,'2014-02-10 08:32:39',168784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194620,'2014-02-10 08:32:43',168785,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(194621,'2014-02-10 08:34:12',168786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194622,'2014-02-10 08:34:51',168787,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194623,'2014-02-10 08:36:01',168788,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(194624,'2014-02-10 08:50:24',168789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194625,'2014-02-10 08:51:56',168790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194626,'2014-02-10 08:53:05',168791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194627,'2014-02-10 08:53:07',168792,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(194628,'2014-02-10 08:55:29',158413,1,NULL,NULL,NULL,'desktop',NULL),
(194629,'2014-02-10 08:58:14',168793,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(194630,'2014-02-10 08:59:09',168794,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(194631,'2014-02-10 09:00:00',168795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194632,'2014-02-10 09:00:14',168796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194633,'2014-02-10 09:00:22',168797,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(194634,'2014-02-10 09:04:04',168798,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(194635,'2014-02-10 09:04:28',168799,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(194636,'2014-02-10 09:06:00',168800,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(194637,'2014-02-10 09:06:41',168801,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(194638,'2014-02-10 09:07:09',168802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194639,'2014-02-10 09:07:48',168803,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194640,'2014-02-10 09:08:27',168804,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(194641,'2014-02-10 09:08:58',168805,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(194642,'2014-02-10 09:10:11',168806,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194643,'2014-02-10 09:10:46',158737,1,NULL,NULL,NULL,'mobile',NULL),
(194644,'2014-02-10 09:14:21',168807,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(194645,'2014-02-10 09:14:39',168808,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(194646,'2014-02-10 09:15:53',168809,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194647,'2014-02-10 09:16:10',168810,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194648,'2014-02-10 09:16:27',160770,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(194649,'2014-02-10 09:16:42',168811,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(194650,'2014-02-10 09:19:42',168812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194651,'2014-02-10 09:21:32',168813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194652,'2014-02-10 09:22:47',168814,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(194653,'2014-02-10 09:23:19',168815,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194654,'2014-02-10 09:23:23',168816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194655,'2014-02-10 09:24:04',168817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194656,'2014-02-10 09:24:30',168818,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(194657,'2014-02-10 09:25:03',154506,1,NULL,NULL,NULL,'mobile',NULL),
(194658,'2014-02-10 09:27:24',164926,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(194659,'2014-02-10 09:29:43',168819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194660,'2014-02-10 09:33:05',168820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194661,'2014-02-10 09:35:37',168821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194662,'2014-02-10 09:36:22',168822,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(194663,'2014-02-10 09:39:06',168823,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(194664,'2014-02-10 09:39:49',168824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194665,'2014-02-10 09:42:47',168825,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(194666,'2014-02-10 09:43:51',168826,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194667,'2014-02-10 09:43:52',155483,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(194668,'2014-02-10 09:46:14',168827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194669,'2014-02-10 09:49:36',142951,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(194670,'2014-02-10 09:50:54',145894,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(194671,'2014-02-10 09:50:54',168828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194672,'2014-02-10 09:53:04',168829,0,NULL,NULL,NULL,'desktop',NULL),
(194673,'2014-02-10 09:54:06',168830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194674,'2014-02-10 09:54:44',168831,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194675,'2014-02-10 09:55:21',168832,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(194676,'2014-02-10 09:55:25',168833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194677,'2014-02-10 09:55:30',168834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194678,'2014-02-10 09:57:14',168835,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(194679,'2014-02-10 09:58:03',168836,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194680,'2014-02-10 09:58:49',168837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194681,'2014-02-10 09:59:12',168838,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(194682,'2014-02-10 09:59:34',168839,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(194683,'2014-02-10 10:01:32',168840,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(194684,'2014-02-10 10:03:15',164817,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(194685,'2014-02-10 10:03:25',168841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194686,'2014-02-10 10:05:17',168842,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(194687,'2014-02-10 10:05:19',168843,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(194688,'2014-02-10 10:09:23',168844,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(194689,'2014-02-10 10:10:03',168845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194690,'2014-02-10 10:11:01',136360,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(194691,'2014-02-10 10:12:58',168846,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(194692,'2014-02-10 10:13:27',168847,0,NULL,NULL,NULL,'desktop',NULL),
(194693,'2014-02-10 10:16:24',156848,1,NULL,NULL,NULL,'mobile',NULL),
(194694,'2014-02-10 10:17:57',168848,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(194695,'2014-02-10 10:19:06',168849,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194696,'2014-02-10 10:20:12',168850,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194697,'2014-02-10 10:20:29',168851,0,NULL,NULL,NULL,'desktop',NULL),
(194698,'2014-02-10 10:20:48',168852,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194699,'2014-02-10 10:22:22',168853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194700,'2014-02-10 10:22:41',168854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194701,'2014-02-10 10:23:34',168855,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(194702,'2014-02-10 10:23:38',166766,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(194703,'2014-02-10 10:25:20',154019,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(194704,'2014-02-10 10:25:21',168856,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(194705,'2014-02-10 10:25:48',168857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194706,'2014-02-10 10:27:30',168858,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(194707,'2014-02-10 10:27:35',168859,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(194708,'2014-02-10 10:28:08',168860,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(194709,'2014-02-10 10:30:36',168861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194710,'2014-02-10 10:31:20',155564,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(194711,'2014-02-10 10:32:27',167920,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(194712,'2014-02-10 10:33:09',168862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194713,'2014-02-10 10:33:26',168863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194714,'2014-02-10 10:34:07',168864,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194715,'2014-02-10 10:35:46',168865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194716,'2014-02-10 10:36:23',168866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194717,'2014-02-10 10:36:57',168867,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(194718,'2014-02-10 10:39:58',168868,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(194719,'2014-02-10 10:41:01',168869,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(194720,'2014-02-10 10:44:34',168870,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(194721,'2014-02-10 10:44:46',168871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194722,'2014-02-10 10:44:52',168872,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194723,'2014-02-10 10:47:47',168873,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(194724,'2014-02-10 10:47:57',168874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194725,'2014-02-10 10:48:15',168875,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(194726,'2014-02-10 10:51:31',168876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194727,'2014-02-10 10:52:02',168877,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(194728,'2014-02-10 10:52:30',168878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194729,'2014-02-10 10:52:40',168879,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(194730,'2014-02-10 10:53:13',168880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194731,'2014-02-10 10:53:16',168881,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(194732,'2014-02-10 10:56:19',168882,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(194733,'2014-02-10 10:56:59',168883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194734,'2014-02-10 10:59:17',168884,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(194735,'2014-02-10 10:59:18',168885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194736,'2014-02-10 10:59:33',168886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194737,'2014-02-10 11:00:01',168887,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(194738,'2014-02-10 11:01:34',168888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194739,'2014-02-10 11:02:22',168889,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194740,'2014-02-10 11:02:36',168890,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(194741,'2014-02-10 11:02:47',168891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194742,'2014-02-10 11:02:55',155657,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(194743,'2014-02-10 11:03:21',168892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194744,'2014-02-10 11:03:46',168893,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(194745,'2014-02-10 11:05:17',168894,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(194746,'2014-02-10 11:05:25',168895,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194747,'2014-02-10 11:06:05',168896,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194748,'2014-02-10 11:06:42',168897,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(194749,'2014-02-10 11:07:37',168898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194750,'2014-02-10 11:09:08',168899,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(194751,'2014-02-10 11:11:28',168900,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(194752,'2014-02-10 11:11:45',168901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194753,'2014-02-10 11:12:06',168902,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(194754,'2014-02-10 11:13:42',135412,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(194755,'2014-02-10 11:16:08',168903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194756,'2014-02-10 11:16:55',168904,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(194757,'2014-02-10 11:19:17',168905,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(194758,'2014-02-10 11:20:01',168906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194759,'2014-02-10 11:20:16',168907,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194760,'2014-02-10 11:22:04',145900,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(194761,'2014-02-10 11:23:52',168908,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(194762,'2014-02-10 11:24:49',168909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194763,'2014-02-10 11:26:05',168910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194764,'2014-02-10 11:26:10',152005,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(194765,'2014-02-10 11:26:42',168911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194766,'2014-02-10 11:32:09',168912,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194767,'2014-02-10 11:33:06',168913,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(194768,'2014-02-10 11:33:08',168914,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(194769,'2014-02-10 11:33:20',148667,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(194770,'2014-02-10 11:34:29',168915,0,NULL,NULL,NULL,'desktop',NULL),
(194771,'2014-02-10 11:35:08',168916,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(194772,'2014-02-10 11:35:34',156838,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(194773,'2014-02-10 11:36:25',148774,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(194774,'2014-02-10 11:38:10',168917,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(194775,'2014-02-10 11:40:28',168918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194776,'2014-02-10 11:40:53',168919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194777,'2014-02-10 11:41:33',168920,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194778,'2014-02-10 11:42:21',168921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194779,'2014-02-10 11:43:24',168922,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(194780,'2014-02-10 11:43:32',168923,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194781,'2014-02-10 11:44:57',164563,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(194782,'2014-02-10 11:47:26',168198,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(194783,'2014-02-10 11:49:55',168924,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(194784,'2014-02-10 11:55:26',168925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194785,'2014-02-10 11:55:33',168926,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194786,'2014-02-10 11:57:03',168927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194787,'2014-02-10 11:57:30',148501,1,NULL,NULL,NULL,'desktop',NULL),
(194788,'2014-02-10 11:58:01',168928,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194789,'2014-02-10 11:58:12',168929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194790,'2014-02-10 11:58:35',168930,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(194791,'2014-02-10 12:00:30',168931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194792,'2014-02-10 12:01:26',168932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194793,'2014-02-10 12:02:03',168933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194794,'2014-02-10 12:02:03',168934,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(194795,'2014-02-10 12:02:31',168935,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(194796,'2014-02-10 12:03:06',168936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194797,'2014-02-10 12:03:43',168937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194798,'2014-02-10 12:03:58',168938,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(194799,'2014-02-10 12:05:25',168939,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194800,'2014-02-10 12:05:36',168940,0,NULL,NULL,NULL,'mobile',NULL),
(194801,'2014-02-10 12:06:43',168941,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(194802,'2014-02-10 12:08:37',168942,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(194803,'2014-02-10 12:08:56',149545,1,NULL,NULL,NULL,'desktop',NULL),
(194804,'2014-02-10 12:10:56',168943,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194805,'2014-02-10 12:11:13',168944,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(194806,'2014-02-10 12:11:41',168945,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(194807,'2014-02-10 12:13:01',168946,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194808,'2014-02-10 12:13:04',130559,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(194809,'2014-02-10 12:13:05',168947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194810,'2014-02-10 12:15:19',168948,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(194811,'2014-02-10 12:15:24',168949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194812,'2014-02-10 12:15:45',168950,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194813,'2014-02-10 12:17:27',168951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194814,'2014-02-10 12:17:38',168952,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(194815,'2014-02-10 12:18:27',148500,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(194816,'2014-02-10 12:18:39',152704,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(194817,'2014-02-10 12:21:02',168953,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194818,'2014-02-10 12:23:50',134072,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(194819,'2014-02-10 12:28:04',168954,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194820,'2014-02-10 12:29:23',168955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194821,'2014-02-10 12:32:37',168956,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(194822,'2014-02-10 12:33:41',168957,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(194823,'2014-02-10 12:34:56',145236,1,NULL,NULL,NULL,'desktop',NULL),
(194824,'2014-02-10 12:36:31',146042,1,NULL,NULL,NULL,'mobile',NULL),
(194825,'2014-02-10 12:36:37',168958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194826,'2014-02-10 12:37:01',152891,1,NULL,NULL,NULL,'mobile',NULL),
(194827,'2014-02-10 12:38:20',168959,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(194828,'2014-02-10 12:41:09',168960,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194829,'2014-02-10 12:41:16',168961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194830,'2014-02-10 12:42:50',168962,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(194831,'2014-02-10 12:44:57',168963,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(194832,'2014-02-10 12:45:15',168964,0,NULL,NULL,NULL,'desktop',NULL),
(194833,'2014-02-10 12:45:54',168965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194834,'2014-02-10 12:47:59',168966,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194835,'2014-02-10 12:48:11',168967,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(194836,'2014-02-10 12:48:25',168968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194837,'2014-02-10 12:48:33',168969,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(194838,'2014-02-10 12:49:19',168970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194839,'2014-02-10 12:49:57',168971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194840,'2014-02-10 12:51:25',168972,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(194841,'2014-02-10 12:51:37',168973,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194842,'2014-02-10 12:52:00',168974,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194843,'2014-02-10 12:53:25',168975,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(194844,'2014-02-10 12:57:06',168976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194845,'2014-02-10 12:57:20',168977,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(194846,'2014-02-10 12:58:29',160207,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(194847,'2014-02-10 12:59:47',168978,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(194848,'2014-02-10 13:00:31',168979,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194849,'2014-02-10 13:01:12',168980,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(194850,'2014-02-10 13:02:11',168981,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(194851,'2014-02-10 13:03:42',168982,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194852,'2014-02-10 13:04:44',168983,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194853,'2014-02-10 13:06:31',148510,1,NULL,NULL,NULL,'desktop',NULL),
(194854,'2014-02-10 13:08:14',168984,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194855,'2014-02-10 13:08:25',168985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194856,'2014-02-10 13:10:20',168986,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(194857,'2014-02-10 13:11:47',168987,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194858,'2014-02-10 13:14:22',168988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194859,'2014-02-10 13:15:32',168989,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(194860,'2014-02-10 13:16:34',168990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194861,'2014-02-10 13:19:33',168991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194862,'2014-02-10 13:23:34',168992,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(194863,'2014-02-10 13:24:03',168993,0,NULL,NULL,NULL,'desktop',NULL),
(194864,'2014-02-10 13:24:31',168994,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194865,'2014-02-10 13:25:21',168995,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(194866,'2014-02-10 13:29:00',168996,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194867,'2014-02-10 13:29:02',168997,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194868,'2014-02-10 13:29:09',168998,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(194869,'2014-02-10 13:30:28',168999,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(194870,'2014-02-10 13:30:49',169000,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194871,'2014-02-10 13:30:55',169001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194872,'2014-02-10 13:31:39',169002,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194873,'2014-02-10 13:33:38',169003,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(194874,'2014-02-10 13:34:33',169004,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(194875,'2014-02-10 13:36:11',169005,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(194876,'2014-02-10 13:36:41',169006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194877,'2014-02-10 13:36:53',169007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194878,'2014-02-10 13:37:09',169008,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194879,'2014-02-10 13:37:51',169009,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194880,'2014-02-10 13:37:51',169010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194881,'2014-02-10 13:38:49',169011,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(194882,'2014-02-10 13:40:34',169012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194883,'2014-02-10 13:41:55',169013,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194884,'2014-02-10 13:42:23',169014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194885,'2014-02-10 13:42:25',169015,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(194886,'2014-02-10 13:42:30',169016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194887,'2014-02-10 13:42:43',169017,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194888,'2014-02-10 13:42:48',169018,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(194889,'2014-02-10 13:44:11',169019,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194890,'2014-02-10 13:45:27',169020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194891,'2014-02-10 13:46:42',169021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194892,'2014-02-10 13:46:49',169022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194893,'2014-02-10 13:49:12',169023,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(194894,'2014-02-10 13:51:04',169024,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(194895,'2014-02-10 13:51:21',169025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194896,'2014-02-10 13:52:08',169026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194897,'2014-02-10 13:53:06',169027,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(194898,'2014-02-10 13:53:11',153135,1,NULL,NULL,NULL,'mobile',NULL),
(194899,'2014-02-10 13:55:08',169028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194900,'2014-02-10 13:55:12',141941,1,NULL,NULL,NULL,'desktop',NULL),
(194901,'2014-02-10 13:56:14',134403,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(194902,'2014-02-10 13:59:53',169029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194903,'2014-02-10 14:02:05',169030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194904,'2014-02-10 14:03:10',147635,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(194905,'2014-02-10 14:03:24',169031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194906,'2014-02-10 14:04:05',169032,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(194907,'2014-02-10 14:06:15',169033,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(194908,'2014-02-10 14:07:13',163003,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(194909,'2014-02-10 14:08:58',169034,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194910,'2014-02-10 14:09:33',169035,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(194911,'2014-02-10 14:09:46',169036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194912,'2014-02-10 14:11:19',144175,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(194913,'2014-02-10 14:11:35',169037,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(194914,'2014-02-10 14:11:44',169038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194915,'2014-02-10 14:12:20',169039,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(194916,'2014-02-10 14:12:57',169040,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(194917,'2014-02-10 14:14:22',169041,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(194918,'2014-02-10 14:16:11',169042,0,NULL,NULL,NULL,'mobile',NULL),
(194919,'2014-02-10 14:16:38',169043,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194920,'2014-02-10 14:17:31',169044,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(194921,'2014-02-10 14:19:08',149824,1,NULL,NULL,NULL,'desktop',NULL),
(194922,'2014-02-10 14:19:43',169045,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(194923,'2014-02-10 14:21:24',165056,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(194924,'2014-02-10 14:21:53',169046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194925,'2014-02-10 14:23:02',169047,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(194926,'2014-02-10 14:23:46',169048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194927,'2014-02-10 14:23:53',157433,1,NULL,NULL,NULL,'desktop',NULL),
(194928,'2014-02-10 14:24:17',169049,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194929,'2014-02-10 14:25:22',169050,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(194930,'2014-02-10 14:26:22',169051,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(194931,'2014-02-10 14:26:29',169052,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(194932,'2014-02-10 14:26:39',169053,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(194933,'2014-02-10 14:26:46',169054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194934,'2014-02-10 14:27:23',169055,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(194935,'2014-02-10 14:27:44',169056,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(194936,'2014-02-10 14:29:15',169057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194937,'2014-02-10 14:29:18',169058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194938,'2014-02-10 14:29:47',169059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194939,'2014-02-10 14:32:57',169060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194940,'2014-02-10 14:36:34',169061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194941,'2014-02-10 14:36:59',169062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194942,'2014-02-10 14:37:08',169063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194943,'2014-02-10 14:37:56',169064,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(194944,'2014-02-10 14:38:12',169065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194945,'2014-02-10 14:38:20',169066,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194946,'2014-02-10 14:42:15',169067,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(194947,'2014-02-10 14:44:54',169068,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194948,'2014-02-10 14:46:12',169069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194949,'2014-02-10 14:47:25',169070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194950,'2014-02-10 14:47:52',169071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194951,'2014-02-10 14:50:46',169072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194952,'2014-02-10 14:50:49',169073,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(194953,'2014-02-10 14:51:32',169074,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194954,'2014-02-10 14:52:43',151817,1,NULL,NULL,NULL,'desktop',NULL),
(194955,'2014-02-10 14:52:46',169075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194956,'2014-02-10 14:54:18',169076,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(194957,'2014-02-10 14:55:46',169077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194958,'2014-02-10 14:57:31',169078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194959,'2014-02-10 15:00:14',169079,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(194960,'2014-02-10 15:02:12',156825,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(194961,'2014-02-10 15:02:19',169080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194962,'2014-02-10 15:02:42',136799,1,NULL,NULL,NULL,'mobile',NULL),
(194963,'2014-02-10 15:02:54',169081,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(194964,'2014-02-10 15:03:11',169082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194965,'2014-02-10 15:04:37',169083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194966,'2014-02-10 15:05:40',169084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194967,'2014-02-10 15:05:53',169085,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194968,'2014-02-10 15:05:54',137838,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(194969,'2014-02-10 15:06:05',149518,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(194970,'2014-02-10 15:06:23',169086,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194971,'2014-02-10 15:13:37',169087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194972,'2014-02-10 15:13:39',169088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194973,'2014-02-10 15:14:03',169089,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194974,'2014-02-10 15:15:19',163115,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(194975,'2014-02-10 15:16:05',169090,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(194976,'2014-02-10 15:18:22',148037,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(194977,'2014-02-10 15:18:53',169091,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194978,'2014-02-10 15:19:27',169092,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(194979,'2014-02-10 15:19:27',169093,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(194980,'2014-02-10 15:22:21',169094,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(194981,'2014-02-10 15:23:18',169095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194982,'2014-02-10 15:26:33',169096,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194983,'2014-02-10 15:27:10',169097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194984,'2014-02-10 15:32:21',169098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194985,'2014-02-10 15:32:58',169099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194986,'2014-02-10 15:33:25',169100,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194987,'2014-02-10 15:36:58',169101,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194988,'2014-02-10 15:37:15',169102,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(194989,'2014-02-10 15:37:54',169103,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194990,'2014-02-10 15:38:03',169104,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(194991,'2014-02-10 15:39:05',169105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194992,'2014-02-10 15:39:29',169106,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(194993,'2014-02-10 15:39:40',169107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194994,'2014-02-10 15:41:36',169108,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194995,'2014-02-10 15:44:53',169109,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(194996,'2014-02-10 15:45:03',169110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(194997,'2014-02-10 15:48:46',169111,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(194998,'2014-02-10 15:49:11',169112,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(194999,'2014-02-10 15:49:16',169113,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(195000,'2014-02-10 15:50:40',169114,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(195001,'2014-02-10 15:52:07',169115,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195002,'2014-02-10 15:56:31',169116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195003,'2014-02-10 15:57:22',144658,1,NULL,NULL,NULL,'desktop',NULL),
(195004,'2014-02-10 15:58:22',169117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195005,'2014-02-10 15:59:56',169118,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(195006,'2014-02-10 16:01:13',169119,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(195007,'2014-02-10 16:01:23',169120,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195008,'2014-02-10 16:01:44',169121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195009,'2014-02-10 16:04:02',169122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195010,'2014-02-10 16:04:27',169123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195011,'2014-02-10 16:05:23',169124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195012,'2014-02-10 16:07:40',169125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195013,'2014-02-10 16:08:00',169126,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195014,'2014-02-10 16:08:30',169127,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(195015,'2014-02-10 16:10:56',169128,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195016,'2014-02-10 16:11:35',169129,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195017,'2014-02-10 16:12:37',169130,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(195018,'2014-02-10 16:13:53',169131,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195019,'2014-02-10 16:15:50',169132,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195020,'2014-02-10 16:17:19',169133,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(195021,'2014-02-10 16:17:29',169134,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(195022,'2014-02-10 16:18:28',169135,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(195023,'2014-02-10 16:18:48',169136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195024,'2014-02-10 16:20:01',169137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195025,'2014-02-10 16:23:29',169138,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(195026,'2014-02-10 16:24:26',169139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195027,'2014-02-10 16:25:48',169140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195028,'2014-02-10 16:26:10',169141,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(195029,'2014-02-10 16:26:29',169142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195030,'2014-02-10 16:27:25',169143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195031,'2014-02-10 16:28:14',169144,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195032,'2014-02-10 16:28:26',169145,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(195033,'2014-02-10 16:30:27',169146,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195034,'2014-02-10 16:30:33',169147,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(195035,'2014-02-10 16:31:27',169148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195036,'2014-02-10 16:32:35',169149,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195037,'2014-02-10 16:33:01',169150,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(195038,'2014-02-10 16:34:08',169151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195039,'2014-02-10 16:35:40',169152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195040,'2014-02-10 16:36:11',169153,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(195041,'2014-02-10 16:40:13',169154,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(195042,'2014-02-10 16:40:31',169155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195043,'2014-02-10 16:41:00',169156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195044,'2014-02-10 16:41:28',139411,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(195045,'2014-02-10 16:43:00',169157,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(195046,'2014-02-10 16:43:33',169158,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(195047,'2014-02-10 16:44:27',169159,0,NULL,NULL,NULL,'desktop',NULL),
(195048,'2014-02-10 16:46:32',169160,0,NULL,NULL,NULL,'desktop',NULL),
(195049,'2014-02-10 16:48:57',169161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195050,'2014-02-10 16:49:48',169162,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195051,'2014-02-10 16:49:57',169163,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(195052,'2014-02-10 16:50:33',169164,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195053,'2014-02-10 16:51:27',169165,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195054,'2014-02-10 16:52:25',169166,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(195055,'2014-02-10 16:52:41',169167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195056,'2014-02-10 16:55:00',169168,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(195057,'2014-02-10 16:55:04',169169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195058,'2014-02-10 16:55:18',169170,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(195059,'2014-02-10 16:58:15',145424,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(195060,'2014-02-10 16:59:40',169171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195061,'2014-02-10 17:00:00',169172,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(195062,'2014-02-10 17:01:02',169173,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(195063,'2014-02-10 17:02:24',169174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195064,'2014-02-10 17:02:43',169175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195065,'2014-02-10 17:03:54',167365,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(195066,'2014-02-10 17:04:29',169176,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(195067,'2014-02-10 17:05:01',169177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195068,'2014-02-10 17:05:29',169178,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(195069,'2014-02-10 17:05:34',169179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195070,'2014-02-10 17:09:51',169180,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(195071,'2014-02-10 17:11:08',169181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195072,'2014-02-10 17:11:35',169182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195073,'2014-02-10 17:13:48',169183,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(195074,'2014-02-10 17:14:01',169184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195075,'2014-02-10 17:15:00',169185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195076,'2014-02-10 17:16:14',169186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195077,'2014-02-10 17:16:18',169187,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(195078,'2014-02-10 17:16:33',166953,1,NULL,NULL,NULL,'desktop',NULL),
(195079,'2014-02-10 17:20:09',169188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195080,'2014-02-10 17:21:41',148571,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(195081,'2014-02-10 17:23:43',169189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195082,'2014-02-10 17:25:47',169190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195083,'2014-02-10 17:26:06',169191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195084,'2014-02-10 17:26:12',169192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195085,'2014-02-10 17:26:26',169193,0,NULL,NULL,NULL,'desktop',NULL),
(195086,'2014-02-10 17:29:05',169194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195087,'2014-02-10 17:29:20',169195,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195088,'2014-02-10 17:30:11',169196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195089,'2014-02-10 17:32:45',169197,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195090,'2014-02-10 17:36:31',169198,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(195091,'2014-02-10 17:37:04',169199,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(195092,'2014-02-10 17:38:11',150252,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(195093,'2014-02-10 17:38:38',169200,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(195094,'2014-02-10 17:38:39',169201,0,NULL,NULL,NULL,'desktop',NULL),
(195095,'2014-02-10 17:39:48',169202,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(195096,'2014-02-10 17:40:05',169203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195097,'2014-02-10 17:40:51',169204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195098,'2014-02-10 17:40:55',169205,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(195099,'2014-02-10 17:42:34',169206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195100,'2014-02-10 17:43:35',169207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195101,'2014-02-10 17:45:20',169208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195102,'2014-02-10 17:45:28',169209,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(195103,'2014-02-10 17:45:54',169210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195104,'2014-02-10 17:46:06',169211,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(195105,'2014-02-10 17:50:13',169212,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195106,'2014-02-10 17:51:26',169213,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(195107,'2014-02-10 17:51:51',169214,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(195108,'2014-02-10 17:52:46',166058,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(195109,'2014-02-10 17:57:21',169215,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195110,'2014-02-10 17:58:35',169216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195111,'2014-02-10 18:01:16',169217,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(195112,'2014-02-10 18:01:46',169218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195113,'2014-02-10 18:02:51',169219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195114,'2014-02-10 18:02:52',153567,1,NULL,NULL,NULL,'mobile',NULL),
(195115,'2014-02-10 18:02:58',169220,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(195116,'2014-02-10 18:05:42',158727,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(195117,'2014-02-10 18:05:47',169221,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(195118,'2014-02-10 18:08:13',169222,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(195119,'2014-02-10 18:08:53',169223,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(195120,'2014-02-10 18:10:27',169224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195121,'2014-02-10 18:13:21',169225,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195122,'2014-02-10 18:13:29',169226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195123,'2014-02-10 18:15:25',169227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195124,'2014-02-10 18:16:46',169228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195125,'2014-02-10 18:17:21',169229,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(195126,'2014-02-10 18:18:45',145463,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(195127,'2014-02-10 18:20:10',169230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195128,'2014-02-10 18:22:39',169231,0,NULL,NULL,NULL,'desktop',NULL),
(195129,'2014-02-10 18:23:55',169232,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(195130,'2014-02-10 18:24:02',169233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195131,'2014-02-10 18:29:14',169234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195132,'2014-02-10 18:31:00',169235,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195133,'2014-02-10 18:34:55',169236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195134,'2014-02-10 18:43:43',169237,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195135,'2014-02-10 18:43:59',169238,0,NULL,NULL,NULL,'mobile',NULL),
(195136,'2014-02-10 18:44:09',169239,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195137,'2014-02-10 18:44:22',169240,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(195138,'2014-02-10 18:45:01',144396,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(195139,'2014-02-10 18:45:23',154764,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(195140,'2014-02-10 18:49:49',169241,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(195141,'2014-02-10 18:50:45',169242,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(195142,'2014-02-10 18:56:26',169243,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(195143,'2014-02-10 18:56:58',169244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195144,'2014-02-10 18:57:17',136023,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(195145,'2014-02-10 18:57:41',169245,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195146,'2014-02-10 19:00:54',169246,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(195147,'2014-02-10 19:01:43',169247,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(195148,'2014-02-10 19:06:26',169248,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(195149,'2014-02-10 19:06:53',153670,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(195150,'2014-02-10 19:08:43',169249,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(195151,'2014-02-10 19:09:31',144506,1,NULL,NULL,NULL,'desktop',NULL),
(195152,'2014-02-10 19:11:20',169250,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195153,'2014-02-10 19:12:48',169251,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195154,'2014-02-10 19:17:04',169252,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(195155,'2014-02-10 19:23:31',169253,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195156,'2014-02-10 19:25:09',169254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195157,'2014-02-10 19:26:20',169255,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(195158,'2014-02-10 19:29:16',169256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195159,'2014-02-10 19:30:28',134249,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(195160,'2014-02-10 19:30:40',169257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195161,'2014-02-10 19:31:35',169258,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(195162,'2014-02-10 19:33:04',169259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195163,'2014-02-10 19:33:11',169260,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195164,'2014-02-10 19:35:53',169261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195165,'2014-02-10 19:36:39',169262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195166,'2014-02-10 19:42:43',169263,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(195167,'2014-02-10 19:42:58',169264,0,NULL,NULL,NULL,'mobile',NULL),
(195168,'2014-02-10 19:44:02',169265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195169,'2014-02-10 19:44:10',169266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195170,'2014-02-10 19:45:54',160849,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(195171,'2014-02-10 19:47:10',169267,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195172,'2014-02-10 19:48:10',169268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195173,'2014-02-10 19:49:13',169269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195174,'2014-02-10 19:49:48',169270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195175,'2014-02-10 19:51:00',169271,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(195176,'2014-02-10 19:56:01',169272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195177,'2014-02-10 19:57:00',152105,1,NULL,NULL,NULL,'desktop',NULL),
(195178,'2014-02-10 19:57:48',169273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195179,'2014-02-10 20:03:54',141054,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(195180,'2014-02-10 20:08:03',169274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195181,'2014-02-10 20:08:56',169275,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195182,'2014-02-10 20:10:14',146727,1,NULL,NULL,NULL,'mobile',NULL),
(195183,'2014-02-10 20:10:20',169276,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195184,'2014-02-10 20:12:31',169277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195185,'2014-02-10 20:12:57',160023,1,NULL,NULL,NULL,'mobile',NULL),
(195186,'2014-02-10 20:17:55',169278,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(195187,'2014-02-10 20:18:16',167064,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(195188,'2014-02-10 20:18:50',148623,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(195189,'2014-02-10 20:20:13',169279,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(195190,'2014-02-10 20:21:29',156379,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(195191,'2014-02-10 20:21:48',169280,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(195192,'2014-02-10 20:21:54',151896,1,NULL,NULL,NULL,'desktop',NULL),
(195193,'2014-02-10 20:23:29',146762,1,NULL,NULL,NULL,'mobile',NULL),
(195194,'2014-02-10 20:25:15',169281,0,NULL,NULL,NULL,'desktop',NULL),
(195195,'2014-02-10 20:27:22',164954,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(195196,'2014-02-10 20:27:46',169282,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(195197,'2014-02-10 20:27:51',169283,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(195198,'2014-02-10 20:28:41',169284,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195199,'2014-02-10 20:30:17',169285,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(195200,'2014-02-10 20:30:20',169286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195201,'2014-02-10 20:33:02',169287,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(195202,'2014-02-10 20:33:33',169288,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(195203,'2014-02-10 20:34:04',169289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195204,'2014-02-10 20:35:21',152198,1,NULL,NULL,NULL,'desktop',NULL),
(195205,'2014-02-10 20:35:38',169290,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195206,'2014-02-10 20:38:11',169291,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(195207,'2014-02-10 20:40:03',169292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195208,'2014-02-10 20:41:29',169293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195209,'2014-02-10 20:43:46',169294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195210,'2014-02-10 20:44:58',169295,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195211,'2014-02-10 20:46:22',144990,1,NULL,NULL,NULL,'desktop',NULL),
(195212,'2014-02-10 20:54:41',169296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195213,'2014-02-10 20:55:45',169297,0,NULL,NULL,NULL,'desktop',NULL),
(195214,'2014-02-10 20:56:19',169298,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195215,'2014-02-10 20:57:14',169299,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195216,'2014-02-10 21:00:54',169300,0,NULL,NULL,NULL,'desktop',NULL),
(195217,'2014-02-10 21:03:20',169301,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(195218,'2014-02-10 21:06:19',169302,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195219,'2014-02-10 21:11:05',169303,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195220,'2014-02-10 21:11:27',169304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195221,'2014-02-10 21:13:39',169305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195222,'2014-02-10 21:14:38',146817,1,NULL,NULL,NULL,'desktop',NULL),
(195223,'2014-02-10 21:15:11',169306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195224,'2014-02-10 21:16:24',158210,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(195225,'2014-02-10 21:17:05',159358,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(195226,'2014-02-10 21:19:22',169307,0,NULL,NULL,NULL,'mobile',NULL),
(195227,'2014-02-10 21:22:45',169308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195228,'2014-02-10 21:23:00',169309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195229,'2014-02-10 21:23:26',169310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195230,'2014-02-10 21:26:01',169311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195231,'2014-02-10 21:27:10',169312,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(195232,'2014-02-10 21:28:02',169313,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(195233,'2014-02-10 21:28:56',169314,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195234,'2014-02-10 21:31:56',169315,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195235,'2014-02-10 21:32:53',169316,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195236,'2014-02-10 21:35:17',169317,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195237,'2014-02-10 21:38:44',157753,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(195238,'2014-02-10 21:40:40',169318,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195239,'2014-02-10 21:41:26',169319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195240,'2014-02-10 21:42:07',169320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195241,'2014-02-10 21:44:36',145639,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(195242,'2014-02-10 21:45:00',169321,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(195243,'2014-02-10 21:46:16',141781,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(195244,'2014-02-10 21:50:49',169322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195245,'2014-02-10 21:51:17',169323,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(195246,'2014-02-10 21:51:36',136574,1,NULL,NULL,NULL,'mobile',NULL),
(195247,'2014-02-10 21:54:18',169324,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(195248,'2014-02-10 21:54:45',169325,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(195249,'2014-02-10 21:55:37',169326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195250,'2014-02-10 21:56:36',169327,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(195251,'2014-02-10 21:59:15',169328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195252,'2014-02-10 21:59:35',169329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195253,'2014-02-10 22:03:33',169330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195254,'2014-02-10 22:08:16',169331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195255,'2014-02-10 22:09:33',169332,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195256,'2014-02-10 22:10:18',169333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195257,'2014-02-10 22:13:20',169334,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(195258,'2014-02-10 22:16:51',169335,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(195259,'2014-02-10 22:16:52',169336,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(195260,'2014-02-10 22:19:00',169337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195261,'2014-02-10 22:19:33',169338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195262,'2014-02-10 22:20:32',169339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195263,'2014-02-10 22:23:45',169340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195264,'2014-02-10 22:26:16',169341,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195265,'2014-02-10 22:27:12',169342,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(195266,'2014-02-10 22:28:22',169343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195267,'2014-02-10 22:30:31',155951,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(195268,'2014-02-10 22:35:21',169344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195269,'2014-02-10 22:35:41',169345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195270,'2014-02-10 22:36:10',169346,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(195271,'2014-02-10 22:37:36',169347,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(195272,'2014-02-10 22:41:17',169348,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(195273,'2014-02-10 22:43:35',169349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195274,'2014-02-10 22:46:01',169350,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195275,'2014-02-10 22:47:58',169351,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195276,'2014-02-10 22:49:10',169352,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195277,'2014-02-10 22:50:22',169353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195278,'2014-02-10 22:52:28',169354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195279,'2014-02-10 22:52:33',169355,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(195280,'2014-02-10 22:53:56',169356,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195281,'2014-02-10 22:59:15',169357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195282,'2014-02-10 23:01:42',169358,0,NULL,NULL,NULL,'mobile',NULL),
(195283,'2014-02-10 23:01:53',169359,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(195284,'2014-02-10 23:02:26',169360,0,NULL,NULL,NULL,'desktop',NULL),
(195285,'2014-02-10 23:05:21',169361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195286,'2014-02-10 23:10:12',169362,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(195287,'2014-02-10 23:10:35',169363,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(195288,'2014-02-10 23:10:50',169364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195289,'2014-02-10 23:21:57',169365,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(195290,'2014-02-10 23:22:58',169366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195291,'2014-02-10 23:27:35',169367,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(195292,'2014-02-10 23:28:19',169368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195293,'2014-02-10 23:30:26',169369,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195294,'2014-02-10 23:33:02',155317,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(195295,'2014-02-10 23:33:28',169370,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(195296,'2014-02-10 23:36:18',169371,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(195297,'2014-02-10 23:37:09',169372,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195298,'2014-02-10 23:47:16',169373,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195299,'2014-02-10 23:48:09',169374,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(195300,'2014-02-10 23:48:39',169375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195301,'2014-02-10 23:49:48',169376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195302,'2014-02-10 23:58:07',169377,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(195303,'2014-02-10 23:58:12',169378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195304,'2014-02-10 23:59:57',169379,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(195305,'2014-02-11 00:00:27',169380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195306,'2014-02-11 00:03:06',169381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195307,'2014-02-11 00:04:00',169382,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(195308,'2014-02-11 00:05:41',169383,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(195309,'2014-02-11 00:06:33',159519,1,NULL,NULL,NULL,'mobile',NULL),
(195310,'2014-02-11 00:06:54',169384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195311,'2014-02-11 00:13:27',169385,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195312,'2014-02-11 00:19:15',169386,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(195313,'2014-02-11 00:21:37',169387,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(195314,'2014-02-11 00:22:29',169388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195315,'2014-02-11 00:24:32',169389,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195316,'2014-02-11 00:30:09',169390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195317,'2014-02-11 00:34:00',134126,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(195318,'2014-02-11 00:46:47',169391,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(195319,'2014-02-11 00:47:02',169392,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(195320,'2014-02-11 00:52:21',169393,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(195321,'2014-02-11 00:54:49',169394,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(195322,'2014-02-11 01:01:49',169395,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(195323,'2014-02-11 01:03:31',169396,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(195324,'2014-02-11 01:07:46',169397,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(195325,'2014-02-11 01:07:49',169398,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(195326,'2014-02-11 01:08:05',169399,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(195327,'2014-02-11 01:10:31',150785,1,NULL,NULL,NULL,'desktop',NULL),
(195328,'2014-02-11 01:10:56',169400,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(195329,'2014-02-11 01:13:25',169401,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195330,'2014-02-11 01:15:32',169402,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195331,'2014-02-11 01:17:12',169403,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(195332,'2014-02-11 01:19:36',169404,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(195333,'2014-02-11 01:20:20',163913,1,NULL,NULL,NULL,'desktop',NULL),
(195334,'2014-02-11 01:24:34',161408,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(195335,'2014-02-11 01:26:21',169405,0,NULL,NULL,NULL,'desktop',NULL),
(195336,'2014-02-11 01:27:29',169406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195337,'2014-02-11 01:28:37',149594,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(195338,'2014-02-11 01:32:35',169407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195339,'2014-02-11 01:33:00',169408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195340,'2014-02-11 01:37:39',169409,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(195341,'2014-02-11 01:41:49',169410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195342,'2014-02-11 01:47:24',169411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195343,'2014-02-11 01:49:30',160400,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(195344,'2014-02-11 01:50:29',169412,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195345,'2014-02-11 01:54:39',169413,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(195346,'2014-02-11 01:57:20',169414,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195347,'2014-02-11 02:08:21',169415,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(195348,'2014-02-11 02:17:08',147558,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(195349,'2014-02-11 02:21:26',169416,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(195350,'2014-02-11 02:27:59',144917,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(195351,'2014-02-11 02:29:31',169417,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195352,'2014-02-11 02:39:06',169418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195353,'2014-02-11 02:41:11',169419,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(195354,'2014-02-11 02:50:09',169420,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(195355,'2014-02-11 02:54:48',169421,0,NULL,NULL,NULL,'desktop',NULL),
(195356,'2014-02-11 03:00:33',149130,1,NULL,NULL,NULL,'mobile',NULL),
(195357,'2014-02-11 03:01:34',169422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195358,'2014-02-11 03:12:24',169423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195359,'2014-02-11 03:20:41',169424,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(195360,'2014-02-11 03:20:54',169425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195361,'2014-02-11 03:21:41',169426,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(195362,'2014-02-11 03:30:36',169427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195363,'2014-02-11 03:30:42',169428,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(195364,'2014-02-11 03:30:58',169429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195365,'2014-02-11 03:35:41',169430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195366,'2014-02-11 03:40:05',169431,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(195367,'2014-02-11 03:48:54',169432,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(195368,'2014-02-11 03:49:09',169433,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(195369,'2014-02-11 03:57:39',165235,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(195370,'2014-02-11 04:08:08',169434,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(195371,'2014-02-11 04:08:27',169435,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195372,'2014-02-11 04:11:33',169436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195373,'2014-02-11 04:15:35',169437,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195374,'2014-02-11 04:19:01',169438,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(195375,'2014-02-11 04:23:16',169439,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195376,'2014-02-11 04:23:25',169440,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(195377,'2014-02-11 04:31:51',169441,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195378,'2014-02-11 04:34:08',169442,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(195379,'2014-02-11 04:41:00',169443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195380,'2014-02-11 04:50:28',169444,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(195381,'2014-02-11 04:52:00',169445,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195382,'2014-02-11 04:52:00',169446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195383,'2014-02-11 04:54:39',169447,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(195384,'2014-02-11 05:14:15',169448,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195385,'2014-02-11 05:16:14',169449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195386,'2014-02-11 05:18:37',169450,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195387,'2014-02-11 05:29:51',169451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195388,'2014-02-11 05:30:15',158756,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(195389,'2014-02-11 05:30:26',169452,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195390,'2014-02-11 05:48:04',169453,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195391,'2014-02-11 05:51:07',169454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195392,'2014-02-11 05:51:51',169455,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(195393,'2014-02-11 05:53:50',169456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195394,'2014-02-11 05:54:28',169457,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(195395,'2014-02-11 05:56:17',169458,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195396,'2014-02-11 06:04:16',169459,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195397,'2014-02-11 06:06:27',169460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195398,'2014-02-11 06:12:34',169461,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(195399,'2014-02-11 06:17:09',169462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195400,'2014-02-11 06:20:28',169463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195401,'2014-02-11 06:22:24',169464,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(195402,'2014-02-11 06:24:52',169465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195403,'2014-02-11 06:25:42',169466,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(195404,'2014-02-11 06:26:45',145571,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(195405,'2014-02-11 06:27:55',169467,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195406,'2014-02-11 06:37:03',169468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195407,'2014-02-11 06:41:23',169469,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(195408,'2014-02-11 06:41:59',148596,1,NULL,NULL,NULL,'desktop',NULL),
(195409,'2014-02-11 06:45:43',169470,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195410,'2014-02-11 06:52:17',169471,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(195411,'2014-02-11 06:55:04',169472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195412,'2014-02-11 07:02:28',169473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195413,'2014-02-11 07:03:17',169474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195414,'2014-02-11 07:14:36',169475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195415,'2014-02-11 07:23:19',169476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195416,'2014-02-11 07:25:32',169477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195417,'2014-02-11 07:25:37',169478,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(195418,'2014-02-11 07:25:54',169479,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(195419,'2014-02-11 07:34:29',169480,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195420,'2014-02-11 07:38:04',169481,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195421,'2014-02-11 07:38:22',169482,0,NULL,NULL,NULL,'desktop',NULL),
(195422,'2014-02-11 07:41:11',169483,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(195423,'2014-02-11 07:57:09',169484,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195424,'2014-02-11 07:59:20',137978,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(195425,'2014-02-11 08:00:01',169485,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(195426,'2014-02-11 08:01:06',169486,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195427,'2014-02-11 08:01:35',169487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195428,'2014-02-11 08:07:08',169488,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195429,'2014-02-11 08:10:06',169489,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(195430,'2014-02-11 08:10:10',169490,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(195431,'2014-02-11 08:10:44',169491,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(195432,'2014-02-11 08:10:58',169492,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195433,'2014-02-11 08:13:25',169493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195434,'2014-02-11 08:18:26',148768,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(195435,'2014-02-11 08:19:06',169494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195436,'2014-02-11 08:20:09',169495,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(195437,'2014-02-11 08:24:26',169496,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(195438,'2014-02-11 08:30:55',153388,1,NULL,NULL,NULL,'mobile',NULL),
(195439,'2014-02-11 08:38:44',169497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195440,'2014-02-11 08:44:58',169498,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(195441,'2014-02-11 08:45:32',169499,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(195442,'2014-02-11 08:47:53',169500,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(195443,'2014-02-11 08:51:38',169501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195444,'2014-02-11 08:54:28',169502,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195445,'2014-02-11 08:55:09',169503,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195446,'2014-02-11 08:56:20',163183,1,NULL,NULL,NULL,'desktop',NULL),
(195447,'2014-02-11 08:57:13',169504,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(195448,'2014-02-11 08:59:11',169505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195449,'2014-02-11 08:59:18',169506,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(195450,'2014-02-11 09:01:24',169507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195451,'2014-02-11 09:02:12',169508,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195452,'2014-02-11 09:03:18',169509,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195453,'2014-02-11 09:03:44',169510,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(195454,'2014-02-11 09:03:52',169511,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(195455,'2014-02-11 09:04:06',169512,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(195456,'2014-02-11 09:04:36',169513,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(195457,'2014-02-11 09:07:15',169514,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(195458,'2014-02-11 09:10:28',169515,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195459,'2014-02-11 09:12:33',169516,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(195460,'2014-02-11 09:14:52',169517,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195461,'2014-02-11 09:15:10',169518,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(195462,'2014-02-11 09:15:53',169519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195463,'2014-02-11 09:18:20',141562,1,NULL,NULL,NULL,'desktop',NULL),
(195464,'2014-02-11 09:22:13',169520,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195465,'2014-02-11 09:24:03',169521,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(195466,'2014-02-11 09:24:30',169522,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(195467,'2014-02-11 09:25:42',128758,1,NULL,NULL,NULL,'desktop',NULL),
(195468,'2014-02-11 09:26:44',169523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195469,'2014-02-11 09:26:44',169524,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(195470,'2014-02-11 09:30:23',169525,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195471,'2014-02-11 09:33:32',169526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195472,'2014-02-11 09:35:06',169527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195473,'2014-02-11 09:35:08',169528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195474,'2014-02-11 09:35:23',169529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195475,'2014-02-11 09:45:43',169530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195476,'2014-02-11 09:47:41',169531,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(195477,'2014-02-11 09:52:31',169532,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195478,'2014-02-11 09:53:25',169533,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195479,'2014-02-11 09:59:26',163113,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(195480,'2014-02-11 10:00:42',169534,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(195481,'2014-02-11 10:01:22',142064,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(195482,'2014-02-11 10:02:04',159145,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(195483,'2014-02-11 10:02:05',169535,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195484,'2014-02-11 10:02:18',169536,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195485,'2014-02-11 10:04:03',138696,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(195486,'2014-02-11 10:04:39',169537,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195487,'2014-02-11 10:04:59',169538,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(195488,'2014-02-11 10:05:10',169539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195489,'2014-02-11 10:07:00',169540,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195490,'2014-02-11 10:10:30',169541,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(195491,'2014-02-11 10:11:54',169542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195492,'2014-02-11 10:12:41',169543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195493,'2014-02-11 10:14:15',152161,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(195494,'2014-02-11 10:15:28',169544,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195495,'2014-02-11 10:16:54',169545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195496,'2014-02-11 10:17:58',169546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195497,'2014-02-11 10:18:51',169547,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(195498,'2014-02-11 10:19:33',169548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195499,'2014-02-11 10:23:41',147185,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(195500,'2014-02-11 10:23:49',169549,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(195501,'2014-02-11 10:24:20',169550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195502,'2014-02-11 10:24:58',169551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195503,'2014-02-11 10:26:03',162809,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(195504,'2014-02-11 10:26:15',169552,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(195505,'2014-02-11 10:26:29',169553,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(195506,'2014-02-11 10:27:12',169554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195507,'2014-02-11 10:29:05',169555,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195508,'2014-02-11 10:31:24',169556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195509,'2014-02-11 10:31:41',169557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195510,'2014-02-11 10:33:02',169558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195511,'2014-02-11 10:33:53',146866,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(195512,'2014-02-11 10:35:20',169559,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(195513,'2014-02-11 10:35:25',169560,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195514,'2014-02-11 10:38:16',169561,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(195515,'2014-02-11 10:39:09',169562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195516,'2014-02-11 10:40:19',169563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195517,'2014-02-11 10:41:44',169564,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(195518,'2014-02-11 10:42:04',169565,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(195519,'2014-02-11 10:43:35',169566,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(195520,'2014-02-11 10:44:32',169567,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(195521,'2014-02-11 10:47:33',169568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195522,'2014-02-11 10:47:48',169569,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(195523,'2014-02-11 10:48:29',169570,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195524,'2014-02-11 10:50:07',169571,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(195525,'2014-02-11 10:50:22',169572,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(195526,'2014-02-11 10:51:02',156094,1,NULL,NULL,NULL,'desktop',NULL),
(195527,'2014-02-11 10:51:07',169573,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(195528,'2014-02-11 10:51:09',169574,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195529,'2014-02-11 10:51:12',169575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195530,'2014-02-11 10:51:56',169576,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(195531,'2014-02-11 10:54:20',169577,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(195532,'2014-02-11 10:55:09',160727,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(195533,'2014-02-11 10:56:06',145707,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(195534,'2014-02-11 10:56:10',169578,0,NULL,NULL,NULL,'mobile',NULL),
(195535,'2014-02-11 10:57:14',169579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195536,'2014-02-11 10:58:56',169580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195537,'2014-02-11 10:59:08',169581,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195538,'2014-02-11 11:00:13',169582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195539,'2014-02-11 11:01:30',169583,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(195540,'2014-02-11 11:02:06',169584,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(195541,'2014-02-11 11:03:15',169585,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195542,'2014-02-11 11:04:03',169586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195543,'2014-02-11 11:05:00',169587,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(195544,'2014-02-11 11:06:05',169588,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195545,'2014-02-11 11:06:14',169589,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(195546,'2014-02-11 11:06:40',169590,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(195547,'2014-02-11 11:08:33',143911,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(195548,'2014-02-11 11:09:20',156239,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(195549,'2014-02-11 11:10:13',140341,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(195550,'2014-02-11 11:10:27',169591,0,NULL,NULL,NULL,'mobile',NULL),
(195551,'2014-02-11 11:10:35',169592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195552,'2014-02-11 11:11:27',169593,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195553,'2014-02-11 11:11:36',169594,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(195554,'2014-02-11 11:12:06',146514,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(195555,'2014-02-11 11:13:09',169595,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(195556,'2014-02-11 11:13:51',169596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195557,'2014-02-11 11:15:36',169597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195558,'2014-02-11 11:16:52',131092,1,NULL,NULL,NULL,'mobile',NULL),
(195559,'2014-02-11 11:17:06',169598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195560,'2014-02-11 11:17:58',169599,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(195561,'2014-02-11 11:18:26',169600,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(195562,'2014-02-11 11:19:17',169601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195563,'2014-02-11 11:19:28',165510,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(195564,'2014-02-11 11:20:11',169602,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195565,'2014-02-11 11:20:20',169603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195566,'2014-02-11 11:23:31',158246,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(195567,'2014-02-11 11:26:35',169604,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(195568,'2014-02-11 11:27:24',169605,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(195569,'2014-02-11 11:31:19',169606,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(195570,'2014-02-11 11:32:16',169607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195571,'2014-02-11 11:33:05',130413,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(195572,'2014-02-11 11:33:27',169608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195573,'2014-02-11 11:35:41',169609,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195574,'2014-02-11 11:37:24',169610,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195575,'2014-02-11 11:38:10',169611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195576,'2014-02-11 11:41:13',169612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195577,'2014-02-11 11:41:28',169613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195578,'2014-02-11 11:42:32',169614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195579,'2014-02-11 11:43:40',169615,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195580,'2014-02-11 11:45:11',169616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195581,'2014-02-11 11:45:14',169617,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195582,'2014-02-11 11:46:20',169618,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(195583,'2014-02-11 11:46:39',169619,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195584,'2014-02-11 11:49:58',169620,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(195585,'2014-02-11 11:51:12',133835,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(195586,'2014-02-11 11:51:30',169621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195587,'2014-02-11 11:52:03',169622,0,NULL,NULL,NULL,'mobile',NULL),
(195588,'2014-02-11 11:53:04',169623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195589,'2014-02-11 11:55:47',169624,0,NULL,NULL,NULL,'desktop',NULL),
(195590,'2014-02-11 11:56:49',169625,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195591,'2014-02-11 11:56:50',169626,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(195592,'2014-02-11 11:57:57',169627,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195593,'2014-02-11 11:59:00',169628,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(195594,'2014-02-11 11:59:04',169629,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(195595,'2014-02-11 11:59:42',169630,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195596,'2014-02-11 11:59:51',169631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195597,'2014-02-11 12:00:14',169632,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(195598,'2014-02-11 12:01:24',148778,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(195599,'2014-02-11 12:02:26',169633,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195600,'2014-02-11 12:03:26',169634,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(195601,'2014-02-11 12:05:55',169635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195602,'2014-02-11 12:08:46',169636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195603,'2014-02-11 12:09:51',169637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195604,'2014-02-11 12:11:38',169638,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(195605,'2014-02-11 12:11:47',169639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195606,'2014-02-11 12:11:55',169640,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(195607,'2014-02-11 12:16:36',169641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195608,'2014-02-11 12:16:41',169642,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(195609,'2014-02-11 12:17:13',169643,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195610,'2014-02-11 12:17:29',150647,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(195611,'2014-02-11 12:18:01',169644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195612,'2014-02-11 12:19:16',169645,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195613,'2014-02-11 12:19:44',169646,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(195614,'2014-02-11 12:20:49',169647,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195615,'2014-02-11 12:20:56',169648,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(195616,'2014-02-11 12:22:56',169649,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(195617,'2014-02-11 12:23:43',169650,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(195618,'2014-02-11 12:23:50',169651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195619,'2014-02-11 12:24:01',169652,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195620,'2014-02-11 12:24:43',169653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195621,'2014-02-11 12:25:06',169654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195622,'2014-02-11 12:26:12',169655,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195623,'2014-02-11 12:26:54',169656,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(195624,'2014-02-11 12:28:17',154337,1,NULL,NULL,NULL,'mobile',NULL),
(195625,'2014-02-11 12:29:04',169657,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(195626,'2014-02-11 12:29:35',169658,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(195627,'2014-02-11 12:29:40',169659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195628,'2014-02-11 12:30:51',169660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195629,'2014-02-11 12:31:32',169661,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(195630,'2014-02-11 12:33:09',169662,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(195631,'2014-02-11 12:34:11',169663,0,NULL,NULL,NULL,'desktop',NULL),
(195632,'2014-02-11 12:34:58',169664,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(195633,'2014-02-11 12:35:17',169665,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195634,'2014-02-11 12:41:45',151964,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(195635,'2014-02-11 12:43:30',169666,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(195636,'2014-02-11 12:43:33',169667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195637,'2014-02-11 12:46:11',169668,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195638,'2014-02-11 12:46:30',169669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195639,'2014-02-11 12:46:40',163320,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(195640,'2014-02-11 12:46:54',169670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195641,'2014-02-11 12:48:14',169671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195642,'2014-02-11 12:48:35',143724,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(195643,'2014-02-11 12:50:41',169672,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(195644,'2014-02-11 12:50:42',169673,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195645,'2014-02-11 12:50:44',169674,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(195646,'2014-02-11 12:50:49',169675,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195647,'2014-02-11 12:52:31',169676,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(195648,'2014-02-11 12:52:49',169677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195649,'2014-02-11 12:52:59',147390,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(195650,'2014-02-11 12:54:32',163200,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(195651,'2014-02-11 12:54:32',169678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195652,'2014-02-11 12:56:29',169679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195653,'2014-02-11 12:57:58',169680,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(195654,'2014-02-11 13:00:38',169681,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(195655,'2014-02-11 13:02:11',169682,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(195656,'2014-02-11 13:03:42',169683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195657,'2014-02-11 13:04:12',169684,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(195658,'2014-02-11 13:05:06',169685,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(195659,'2014-02-11 13:06:26',169686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195660,'2014-02-11 13:06:48',169687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195661,'2014-02-11 13:07:41',169688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195662,'2014-02-11 13:13:29',169689,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(195663,'2014-02-11 13:13:50',169690,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195664,'2014-02-11 13:13:58',150373,1,NULL,NULL,NULL,'desktop',NULL),
(195665,'2014-02-11 13:14:13',169691,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195666,'2014-02-11 13:15:09',169692,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195667,'2014-02-11 13:15:41',169693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195668,'2014-02-11 13:17:15',169694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195669,'2014-02-11 13:17:21',169695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195670,'2014-02-11 13:18:00',169696,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(195671,'2014-02-11 13:18:36',169697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195672,'2014-02-11 13:20:20',169698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195673,'2014-02-11 13:20:41',169699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195674,'2014-02-11 13:21:04',169700,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195675,'2014-02-11 13:23:07',169701,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195676,'2014-02-11 13:24:09',169702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195677,'2014-02-11 13:25:14',167143,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(195678,'2014-02-11 13:26:21',161610,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(195679,'2014-02-11 13:26:21',169703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195680,'2014-02-11 13:27:12',169704,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195681,'2014-02-11 13:27:46',169705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195682,'2014-02-11 13:30:08',169706,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195683,'2014-02-11 13:33:58',169707,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195684,'2014-02-11 13:34:17',169708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195685,'2014-02-11 13:34:28',152011,1,NULL,NULL,NULL,'desktop',NULL),
(195686,'2014-02-11 13:35:04',169709,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(195687,'2014-02-11 13:37:45',169710,0,NULL,NULL,NULL,'mobile',NULL),
(195688,'2014-02-11 13:37:53',169711,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(195689,'2014-02-11 13:38:00',169712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195690,'2014-02-11 13:38:02',169713,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195691,'2014-02-11 13:40:07',169714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195692,'2014-02-11 13:41:10',169715,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(195693,'2014-02-11 13:42:20',161639,1,NULL,NULL,NULL,'desktop',NULL),
(195694,'2014-02-11 13:42:53',169716,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(195695,'2014-02-11 13:42:57',169717,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195696,'2014-02-11 13:43:39',169718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195697,'2014-02-11 13:44:40',169719,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(195698,'2014-02-11 13:45:07',169720,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195699,'2014-02-11 13:45:08',169721,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(195700,'2014-02-11 13:47:00',169722,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(195701,'2014-02-11 13:47:04',164983,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(195702,'2014-02-11 13:47:14',139106,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(195703,'2014-02-11 13:47:40',169723,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(195704,'2014-02-11 13:50:50',169724,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(195705,'2014-02-11 13:51:11',158151,1,NULL,NULL,NULL,'desktop',NULL),
(195706,'2014-02-11 13:53:43',169725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195707,'2014-02-11 13:55:05',169726,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195708,'2014-02-11 13:55:26',169727,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(195709,'2014-02-11 13:55:33',152901,1,NULL,NULL,NULL,'mobile',NULL),
(195710,'2014-02-11 13:55:42',169728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195711,'2014-02-11 13:56:08',169729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195712,'2014-02-11 13:57:35',142971,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(195713,'2014-02-11 13:58:00',169730,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195714,'2014-02-11 13:58:50',123578,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(195715,'2014-02-11 13:58:57',169731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195716,'2014-02-11 14:01:03',169732,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(195717,'2014-02-11 14:01:33',169733,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195718,'2014-02-11 14:03:48',140546,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(195719,'2014-02-11 14:04:34',169734,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195720,'2014-02-11 14:04:59',169735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195721,'2014-02-11 14:05:53',169736,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(195722,'2014-02-11 14:06:06',169737,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195723,'2014-02-11 14:07:11',169738,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195724,'2014-02-11 14:09:59',169739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195725,'2014-02-11 14:10:20',161321,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(195726,'2014-02-11 14:10:56',169740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195727,'2014-02-11 14:12:41',169741,0,NULL,NULL,NULL,'desktop',NULL),
(195728,'2014-02-11 14:12:42',169742,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(195729,'2014-02-11 14:18:01',146060,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(195730,'2014-02-11 14:18:14',169743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195731,'2014-02-11 14:18:34',169744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195732,'2014-02-11 14:18:56',169745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195733,'2014-02-11 14:19:34',169746,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195734,'2014-02-11 14:20:19',169747,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195735,'2014-02-11 14:20:23',169748,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(195736,'2014-02-11 14:21:31',169749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195737,'2014-02-11 14:23:27',148415,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(195738,'2014-02-11 14:23:47',169750,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(195739,'2014-02-11 14:30:43',169751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195740,'2014-02-11 14:30:45',169752,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(195741,'2014-02-11 14:31:48',169753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195742,'2014-02-11 14:32:34',169754,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195743,'2014-02-11 14:33:14',169755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195744,'2014-02-11 14:34:35',146136,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(195745,'2014-02-11 14:34:37',169756,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(195746,'2014-02-11 14:36:22',169757,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(195747,'2014-02-11 14:37:37',169758,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(195748,'2014-02-11 14:38:28',145308,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(195749,'2014-02-11 14:38:32',169759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195750,'2014-02-11 14:38:48',169760,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(195751,'2014-02-11 14:38:56',169761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195752,'2014-02-11 14:39:00',169762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195753,'2014-02-11 14:39:16',169763,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195754,'2014-02-11 14:42:44',169764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195755,'2014-02-11 14:42:50',169765,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(195756,'2014-02-11 14:43:37',169766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195757,'2014-02-11 14:43:48',169767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195758,'2014-02-11 14:50:57',169768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195759,'2014-02-11 14:54:25',169769,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195760,'2014-02-11 14:55:21',169770,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(195761,'2014-02-11 14:57:14',169771,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195762,'2014-02-11 15:01:42',169772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195763,'2014-02-11 15:01:50',169773,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(195764,'2014-02-11 15:03:15',169774,0,NULL,NULL,NULL,'desktop',NULL),
(195765,'2014-02-11 15:06:04',169775,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195766,'2014-02-11 15:06:38',169776,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(195767,'2014-02-11 15:06:53',162812,1,NULL,NULL,NULL,'desktop',NULL),
(195768,'2014-02-11 15:06:55',169777,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(195769,'2014-02-11 15:07:44',169778,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(195770,'2014-02-11 15:07:58',169779,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195771,'2014-02-11 15:13:42',169780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195772,'2014-02-11 15:17:33',169781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195773,'2014-02-11 15:17:54',169782,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(195774,'2014-02-11 15:19:34',169783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195775,'2014-02-11 15:20:27',169784,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(195776,'2014-02-11 15:24:25',169785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195777,'2014-02-11 15:25:50',169786,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195778,'2014-02-11 15:26:10',169787,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(195779,'2014-02-11 15:28:13',169788,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195780,'2014-02-11 15:29:28',169789,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195781,'2014-02-11 15:32:50',169790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195782,'2014-02-11 15:33:10',169791,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(195783,'2014-02-11 15:34:32',169792,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(195784,'2014-02-11 15:34:45',169793,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(195785,'2014-02-11 15:37:13',165210,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(195786,'2014-02-11 15:39:15',169794,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(195787,'2014-02-11 15:39:27',169795,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195788,'2014-02-11 15:41:14',169796,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195789,'2014-02-11 15:42:13',169797,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195790,'2014-02-11 15:43:06',169798,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(195791,'2014-02-11 15:46:10',169799,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(195792,'2014-02-11 15:48:38',169800,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(195793,'2014-02-11 15:49:57',169801,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195794,'2014-02-11 15:50:53',148023,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(195795,'2014-02-11 15:50:56',169802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195796,'2014-02-11 15:52:16',164653,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(195797,'2014-02-11 15:54:07',169803,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195798,'2014-02-11 15:56:10',169804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195799,'2014-02-11 15:57:13',161238,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(195800,'2014-02-11 15:57:13',169805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195801,'2014-02-11 15:59:41',169806,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(195802,'2014-02-11 16:01:31',169807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195803,'2014-02-11 16:02:09',169808,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(195804,'2014-02-11 16:03:01',169809,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(195805,'2014-02-11 16:03:32',158679,1,NULL,NULL,NULL,'desktop',NULL),
(195806,'2014-02-11 16:04:49',169810,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195807,'2014-02-11 16:05:33',169811,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195808,'2014-02-11 16:12:02',169812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195809,'2014-02-11 16:12:10',169813,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195810,'2014-02-11 16:12:28',169814,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(195811,'2014-02-11 16:12:36',169815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195812,'2014-02-11 16:14:02',169816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195813,'2014-02-11 16:16:17',145087,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(195814,'2014-02-11 16:17:31',155289,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(195815,'2014-02-11 16:18:54',169817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195816,'2014-02-11 16:18:59',169818,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195817,'2014-02-11 16:19:26',169819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195818,'2014-02-11 16:20:35',169820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195819,'2014-02-11 16:20:36',169821,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(195820,'2014-02-11 16:22:07',169822,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195821,'2014-02-11 16:22:11',146560,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(195822,'2014-02-11 16:23:50',169823,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(195823,'2014-02-11 16:24:39',169824,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195824,'2014-02-11 16:25:12',169825,0,NULL,NULL,NULL,'mobile',NULL),
(195825,'2014-02-11 16:27:27',169826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195826,'2014-02-11 16:27:47',169827,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(195827,'2014-02-11 16:29:21',160617,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(195828,'2014-02-11 16:32:24',169828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195829,'2014-02-11 16:34:00',169829,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195830,'2014-02-11 16:34:43',169830,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(195831,'2014-02-11 16:35:49',139957,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(195832,'2014-02-11 16:35:57',169831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195833,'2014-02-11 16:36:30',159477,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(195834,'2014-02-11 16:36:35',169832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195835,'2014-02-11 16:38:27',169833,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195836,'2014-02-11 16:38:44',169834,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(195837,'2014-02-11 16:39:32',169835,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(195838,'2014-02-11 16:39:38',169836,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195839,'2014-02-11 16:39:53',134670,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(195840,'2014-02-11 16:40:32',169837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195841,'2014-02-11 16:40:38',165723,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(195842,'2014-02-11 16:40:43',169838,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(195843,'2014-02-11 16:40:44',169839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195844,'2014-02-11 16:40:47',169840,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(195845,'2014-02-11 16:41:21',169841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195846,'2014-02-11 16:41:48',169842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195847,'2014-02-11 16:42:18',169843,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195848,'2014-02-11 16:42:46',169844,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(195849,'2014-02-11 16:44:05',156374,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(195850,'2014-02-11 16:46:43',169845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195851,'2014-02-11 16:47:03',152478,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(195852,'2014-02-11 16:47:19',169846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195853,'2014-02-11 16:47:23',169847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195854,'2014-02-11 16:47:25',169848,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(195855,'2014-02-11 16:47:27',169849,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(195856,'2014-02-11 16:48:01',169850,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(195857,'2014-02-11 16:48:30',169851,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195858,'2014-02-11 16:49:17',169852,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195859,'2014-02-11 16:49:41',157384,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(195860,'2014-02-11 16:49:43',169853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195861,'2014-02-11 16:51:48',145407,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(195862,'2014-02-11 16:52:30',169854,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(195863,'2014-02-11 16:52:37',140059,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(195864,'2014-02-11 16:53:54',169855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195865,'2014-02-11 16:54:14',169856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195866,'2014-02-11 16:54:54',129986,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(195867,'2014-02-11 16:56:10',169857,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195868,'2014-02-11 16:56:11',169858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195869,'2014-02-11 16:59:07',145015,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(195870,'2014-02-11 16:59:47',169859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195871,'2014-02-11 16:59:55',169860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195872,'2014-02-11 17:00:12',169861,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(195873,'2014-02-11 17:00:45',169862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195874,'2014-02-11 17:00:58',169863,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(195875,'2014-02-11 17:01:47',169864,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(195876,'2014-02-11 17:03:22',169865,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(195877,'2014-02-11 17:04:56',169866,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195878,'2014-02-11 17:05:13',149926,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(195879,'2014-02-11 17:07:38',169867,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195880,'2014-02-11 17:07:53',169868,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(195881,'2014-02-11 17:08:30',169869,0,NULL,NULL,NULL,'mobile',NULL),
(195882,'2014-02-11 17:08:56',169870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195883,'2014-02-11 17:09:25',169871,0,NULL,NULL,NULL,'mobile',NULL),
(195884,'2014-02-11 17:09:29',169872,0,NULL,NULL,NULL,'mobile',NULL),
(195885,'2014-02-11 17:10:27',169873,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(195886,'2014-02-11 17:11:23',139147,1,NULL,NULL,NULL,'mobile',NULL),
(195887,'2014-02-11 17:12:05',169874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195888,'2014-02-11 17:13:25',169875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195889,'2014-02-11 17:13:29',169876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195890,'2014-02-11 17:15:09',169877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195891,'2014-02-11 17:16:39',169878,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195892,'2014-02-11 17:18:41',169879,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195893,'2014-02-11 17:20:41',169880,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195894,'2014-02-11 17:22:15',169881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195895,'2014-02-11 17:23:20',169882,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(195896,'2014-02-11 17:23:44',169883,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(195897,'2014-02-11 17:24:36',169884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195898,'2014-02-11 17:24:38',169885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195899,'2014-02-11 17:26:46',169886,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(195900,'2014-02-11 17:26:54',169887,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(195901,'2014-02-11 17:28:23',169888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195902,'2014-02-11 17:29:13',169889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195903,'2014-02-11 17:29:16',155097,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(195904,'2014-02-11 17:30:25',169890,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195905,'2014-02-11 17:30:56',169891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195906,'2014-02-11 17:31:15',169892,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(195907,'2014-02-11 17:34:46',169893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195908,'2014-02-11 17:38:10',151932,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(195909,'2014-02-11 17:41:15',169894,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195910,'2014-02-11 17:41:22',169895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195911,'2014-02-11 17:41:24',169896,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(195912,'2014-02-11 17:42:01',169897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195913,'2014-02-11 17:44:10',169898,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(195914,'2014-02-11 17:44:14',169899,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195915,'2014-02-11 17:44:51',169900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195916,'2014-02-11 17:46:17',169901,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195917,'2014-02-11 17:47:53',169902,0,NULL,NULL,NULL,'desktop',NULL),
(195918,'2014-02-11 17:52:16',169903,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195919,'2014-02-11 17:52:30',169904,0,NULL,NULL,NULL,'desktop',NULL),
(195920,'2014-02-11 17:55:57',169905,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195921,'2014-02-11 17:57:11',169906,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195922,'2014-02-11 18:00:00',169907,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195923,'2014-02-11 18:00:40',169908,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195924,'2014-02-11 18:03:06',169909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195925,'2014-02-11 18:07:55',169910,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195926,'2014-02-11 18:09:06',169911,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(195927,'2014-02-11 18:10:00',169912,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195928,'2014-02-11 18:11:05',169913,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195929,'2014-02-11 18:12:46',169914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195930,'2014-02-11 18:14:23',169915,0,NULL,NULL,NULL,'desktop',NULL),
(195931,'2014-02-11 18:17:11',152324,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(195932,'2014-02-11 18:18:50',169916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195933,'2014-02-11 18:19:08',169917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195934,'2014-02-11 18:21:37',139652,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(195935,'2014-02-11 18:21:40',169918,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(195936,'2014-02-11 18:24:10',169919,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(195937,'2014-02-11 18:26:27',164906,1,NULL,NULL,NULL,'desktop',NULL),
(195938,'2014-02-11 18:26:49',169920,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195939,'2014-02-11 18:28:59',169921,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195940,'2014-02-11 18:37:00',158821,1,NULL,NULL,NULL,'mobile',NULL),
(195941,'2014-02-11 18:38:18',169922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195942,'2014-02-11 18:39:56',169923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195943,'2014-02-11 18:41:33',169924,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195944,'2014-02-11 18:42:30',169925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195945,'2014-02-11 18:43:07',169926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195946,'2014-02-11 18:43:25',169927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195947,'2014-02-11 18:44:01',169928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195948,'2014-02-11 18:46:45',169929,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(195949,'2014-02-11 18:46:51',165648,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(195950,'2014-02-11 18:47:48',169930,0,NULL,NULL,NULL,'desktop',NULL),
(195951,'2014-02-11 18:52:51',169931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195952,'2014-02-11 18:55:26',169932,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(195953,'2014-02-11 18:55:52',160091,1,NULL,NULL,NULL,'desktop',NULL),
(195954,'2014-02-11 18:58:38',152494,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(195955,'2014-02-11 18:59:27',169933,0,NULL,NULL,NULL,'mobile',NULL),
(195956,'2014-02-11 19:00:56',169934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195957,'2014-02-11 19:05:30',169935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195958,'2014-02-11 19:07:50',169936,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(195959,'2014-02-11 19:08:55',169937,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(195960,'2014-02-11 19:09:11',169938,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195961,'2014-02-11 19:09:22',169939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195962,'2014-02-11 19:10:13',169940,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195963,'2014-02-11 19:10:28',169941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195964,'2014-02-11 19:16:35',169942,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195965,'2014-02-11 19:18:06',158088,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(195966,'2014-02-11 19:20:18',169943,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(195967,'2014-02-11 19:20:28',169944,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(195968,'2014-02-11 19:21:28',169945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195969,'2014-02-11 19:23:47',169946,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(195970,'2014-02-11 19:26:25',169947,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(195971,'2014-02-11 19:26:59',169948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195972,'2014-02-11 19:28:45',169949,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(195973,'2014-02-11 19:29:33',169950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195974,'2014-02-11 19:30:54',169951,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(195975,'2014-02-11 19:31:15',169952,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(195976,'2014-02-11 19:33:25',166484,1,NULL,NULL,NULL,'desktop',NULL),
(195977,'2014-02-11 19:34:31',169953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195978,'2014-02-11 19:34:33',169954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195979,'2014-02-11 19:37:03',169955,0,NULL,NULL,NULL,'mobile',NULL),
(195980,'2014-02-11 19:37:17',155393,1,NULL,NULL,NULL,'desktop',NULL),
(195981,'2014-02-11 19:44:28',169956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195982,'2014-02-11 19:45:13',169957,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(195983,'2014-02-11 19:45:28',169958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195984,'2014-02-11 19:51:17',169959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195985,'2014-02-11 19:55:38',169960,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195986,'2014-02-11 19:57:48',143954,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(195987,'2014-02-11 19:57:56',169961,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(195988,'2014-02-11 20:00:02',169962,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(195989,'2014-02-11 20:00:28',169963,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(195990,'2014-02-11 20:00:42',169964,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(195991,'2014-02-11 20:02:37',169965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195992,'2014-02-11 20:02:54',151924,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(195993,'2014-02-11 20:03:54',169966,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(195994,'2014-02-11 20:03:55',169967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195995,'2014-02-11 20:05:07',169968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195996,'2014-02-11 20:05:23',169969,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(195997,'2014-02-11 20:07:49',169970,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(195998,'2014-02-11 20:08:25',169971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(195999,'2014-02-11 20:10:05',169972,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(196000,'2014-02-11 20:10:24',169973,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(196001,'2014-02-11 20:11:37',133586,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(196002,'2014-02-11 20:12:21',169974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196003,'2014-02-11 20:13:29',169975,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(196004,'2014-02-11 20:14:47',169976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196005,'2014-02-11 20:18:24',169977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196006,'2014-02-11 20:19:03',169978,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(196007,'2014-02-11 20:19:07',169979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196008,'2014-02-11 20:19:52',169980,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(196009,'2014-02-11 20:22:54',157686,1,NULL,NULL,NULL,'mobile',NULL),
(196010,'2014-02-11 20:25:30',169981,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196011,'2014-02-11 20:30:52',169982,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(196012,'2014-02-11 20:31:07',169983,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(196013,'2014-02-11 20:33:49',169984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196014,'2014-02-11 20:34:35',148738,1,NULL,NULL,NULL,'desktop',NULL),
(196015,'2014-02-11 20:35:25',169985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196016,'2014-02-11 20:35:29',150328,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(196017,'2014-02-11 20:37:32',169986,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196018,'2014-02-11 20:40:04',169987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196019,'2014-02-11 20:41:15',169988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196020,'2014-02-11 20:42:43',169989,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(196021,'2014-02-11 20:45:32',169990,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196022,'2014-02-11 20:46:43',169991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196023,'2014-02-11 20:50:26',169992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196024,'2014-02-11 20:50:59',169993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196025,'2014-02-11 20:54:08',169994,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196026,'2014-02-11 20:58:43',169995,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196027,'2014-02-11 20:59:20',169996,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(196028,'2014-02-11 21:01:44',169997,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196029,'2014-02-11 21:02:33',169998,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196030,'2014-02-11 21:04:46',169999,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196031,'2014-02-11 21:10:39',170000,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196032,'2014-02-11 21:11:56',170001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196033,'2014-02-11 21:12:33',170002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196034,'2014-02-11 21:18:02',170003,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(196035,'2014-02-11 21:19:12',170004,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196036,'2014-02-11 21:20:27',170005,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196037,'2014-02-11 21:22:41',170006,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196038,'2014-02-11 21:29:14',170007,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(196039,'2014-02-11 21:29:50',170008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196040,'2014-02-11 21:32:42',170009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196041,'2014-02-11 21:32:55',170010,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196042,'2014-02-11 21:33:49',170011,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196043,'2014-02-11 21:34:05',170012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196044,'2014-02-11 21:34:36',170013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196045,'2014-02-11 21:34:53',170014,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(196046,'2014-02-11 21:35:42',161195,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(196047,'2014-02-11 21:39:37',170015,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196048,'2014-02-11 21:41:01',165232,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(196049,'2014-02-11 21:41:23',170016,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(196050,'2014-02-11 21:42:01',170017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196051,'2014-02-11 21:49:04',145828,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(196052,'2014-02-11 21:49:13',170018,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196053,'2014-02-11 21:49:58',170019,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196054,'2014-02-11 21:53:25',170020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196055,'2014-02-11 21:55:25',170021,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(196056,'2014-02-11 21:59:31',136648,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(196057,'2014-02-11 22:00:18',170022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196058,'2014-02-11 22:01:26',170023,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(196059,'2014-02-11 22:03:32',170024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196060,'2014-02-11 22:06:32',140879,1,NULL,NULL,NULL,'desktop',NULL),
(196061,'2014-02-11 22:06:36',170025,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196062,'2014-02-11 22:08:16',170026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196063,'2014-02-11 22:11:34',170027,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196064,'2014-02-11 22:19:38',170028,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(196065,'2014-02-11 22:23:51',170029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196066,'2014-02-11 22:25:58',150047,1,NULL,NULL,NULL,'mobile',NULL),
(196067,'2014-02-11 22:28:09',170030,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196068,'2014-02-11 22:32:57',170031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196069,'2014-02-11 22:35:25',170032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196070,'2014-02-11 22:36:51',164483,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(196071,'2014-02-11 22:41:32',170033,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196072,'2014-02-11 22:42:18',170034,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(196073,'2014-02-11 22:44:28',170035,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(196074,'2014-02-11 22:45:15',170036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196075,'2014-02-11 22:45:38',170037,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(196076,'2014-02-11 22:48:29',170038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196077,'2014-02-11 22:51:22',170039,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(196078,'2014-02-11 22:55:51',170040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196079,'2014-02-11 22:57:22',170041,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196080,'2014-02-11 22:58:25',170042,0,NULL,NULL,NULL,'mobile',NULL),
(196081,'2014-02-11 23:01:53',170043,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(196082,'2014-02-11 23:02:51',170044,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(196083,'2014-02-11 23:03:57',170045,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(196084,'2014-02-11 23:04:50',148311,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(196085,'2014-02-11 23:05:44',131665,1,NULL,NULL,NULL,'desktop',NULL),
(196086,'2014-02-11 23:14:01',170046,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(196087,'2014-02-11 23:19:37',170047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196088,'2014-02-11 23:24:39',146534,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(196089,'2014-02-11 23:25:48',170048,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(196090,'2014-02-11 23:28:35',170049,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(196091,'2014-02-11 23:28:41',170050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196092,'2014-02-11 23:29:41',170051,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(196093,'2014-02-11 23:34:14',170052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196094,'2014-02-11 23:37:49',170053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196095,'2014-02-11 23:38:32',170054,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196096,'2014-02-11 23:40:27',170055,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196097,'2014-02-11 23:44:00',170056,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196098,'2014-02-11 23:47:35',141363,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(196099,'2014-02-11 23:48:48',170057,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(196100,'2014-02-11 23:55:02',170058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196101,'2014-02-11 23:58:35',170059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196102,'2014-02-11 23:59:27',170060,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(196103,'2014-02-12 00:07:12',170061,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(196104,'2014-02-12 00:07:17',170062,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(196105,'2014-02-12 00:10:22',170063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196106,'2014-02-12 00:17:47',170064,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(196107,'2014-02-12 00:19:38',170065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196108,'2014-02-12 00:20:18',170066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196109,'2014-02-12 00:20:28',170067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196110,'2014-02-12 00:21:28',149825,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(196111,'2014-02-12 00:28:20',151226,1,NULL,NULL,NULL,'mobile',NULL),
(196112,'2014-02-12 00:30:44',170068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196113,'2014-02-12 00:34:16',170069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196114,'2014-02-12 00:34:49',146137,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(196115,'2014-02-12 00:35:34',170070,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(196116,'2014-02-12 00:37:06',170071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196117,'2014-02-12 00:39:28',154309,1,NULL,NULL,NULL,'desktop',NULL),
(196118,'2014-02-12 00:45:49',170072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196119,'2014-02-12 00:46:04',170073,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(196120,'2014-02-12 00:46:18',170074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196121,'2014-02-12 00:47:17',170075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196122,'2014-02-12 00:53:46',170076,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196123,'2014-02-12 01:03:08',170077,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(196124,'2014-02-12 01:06:35',170078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196125,'2014-02-12 01:09:55',170079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196126,'2014-02-12 01:13:14',170080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196127,'2014-02-12 01:16:12',170081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196128,'2014-02-12 01:23:38',170082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196129,'2014-02-12 01:25:18',170083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196130,'2014-02-12 01:27:59',170084,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196131,'2014-02-12 01:28:50',170085,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(196132,'2014-02-12 01:29:23',170086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196133,'2014-02-12 01:30:15',170087,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196134,'2014-02-12 01:36:13',170088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196135,'2014-02-12 01:36:30',141626,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(196136,'2014-02-12 01:45:55',170089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196137,'2014-02-12 01:57:34',170090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196138,'2014-02-12 02:07:09',170091,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196139,'2014-02-12 02:07:38',130444,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(196140,'2014-02-12 02:11:21',170092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196141,'2014-02-12 02:20:19',170093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196142,'2014-02-12 02:37:54',170094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196143,'2014-02-12 02:42:14',170095,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(196144,'2014-02-12 02:42:57',170096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196145,'2014-02-12 02:46:42',170097,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(196146,'2014-02-12 02:47:15',170098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196147,'2014-02-12 02:48:17',170099,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196148,'2014-02-12 02:51:48',170100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196149,'2014-02-12 02:55:14',170101,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(196150,'2014-02-12 02:57:51',170102,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196151,'2014-02-12 02:59:30',170103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196152,'2014-02-12 03:04:04',170104,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196153,'2014-02-12 03:11:13',170105,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196154,'2014-02-12 03:11:33',170106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196155,'2014-02-12 03:16:07',142680,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(196156,'2014-02-12 03:18:44',170107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196157,'2014-02-12 03:21:31',170108,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196158,'2014-02-12 03:24:33',170109,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(196159,'2014-02-12 03:26:20',170110,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196160,'2014-02-12 03:29:43',170111,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196161,'2014-02-12 03:31:40',170112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196162,'2014-02-12 03:41:56',170113,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196163,'2014-02-12 03:44:23',170114,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(196164,'2014-02-12 03:53:11',156718,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(196165,'2014-02-12 03:53:27',163723,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(196166,'2014-02-12 03:58:14',170115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196167,'2014-02-12 04:01:40',170116,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(196168,'2014-02-12 04:10:25',170117,0,NULL,NULL,NULL,'mobile',NULL),
(196169,'2014-02-12 04:15:40',170118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196170,'2014-02-12 04:21:58',170119,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(196171,'2014-02-12 04:34:24',170120,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196172,'2014-02-12 04:34:48',170121,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196173,'2014-02-12 04:43:20',170122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196174,'2014-02-12 04:47:36',170123,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(196175,'2014-02-12 04:48:46',170124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196176,'2014-02-12 04:54:10',170125,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196177,'2014-02-12 05:01:09',170126,0,NULL,NULL,NULL,'desktop',NULL),
(196178,'2014-02-12 05:04:20',170127,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196179,'2014-02-12 05:07:23',170128,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(196180,'2014-02-12 05:09:19',170129,0,NULL,NULL,NULL,'desktop',NULL),
(196181,'2014-02-12 05:11:17',170130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196182,'2014-02-12 05:12:15',150905,1,NULL,NULL,NULL,'desktop',NULL),
(196183,'2014-02-12 05:27:26',170131,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196184,'2014-02-12 05:27:31',170132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196185,'2014-02-12 05:31:32',170133,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(196186,'2014-02-12 05:31:34',170134,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(196187,'2014-02-12 05:31:40',170135,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(196188,'2014-02-12 05:33:37',170136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196189,'2014-02-12 05:38:38',149156,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(196190,'2014-02-12 05:39:13',170137,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(196191,'2014-02-12 05:42:24',170138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196192,'2014-02-12 05:44:10',170139,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(196193,'2014-02-12 05:58:35',170140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196194,'2014-02-12 05:59:27',170141,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(196195,'2014-02-12 06:03:16',170142,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(196196,'2014-02-12 06:04:16',170143,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(196197,'2014-02-12 06:10:49',170144,0,NULL,NULL,NULL,'desktop',NULL),
(196198,'2014-02-12 06:11:51',170145,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196199,'2014-02-12 06:14:39',170146,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196200,'2014-02-12 06:17:49',150591,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(196201,'2014-02-12 06:26:40',149566,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(196202,'2014-02-12 06:27:06',170147,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196203,'2014-02-12 06:31:11',170148,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196204,'2014-02-12 06:38:57',170149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196205,'2014-02-12 06:40:58',170150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196206,'2014-02-12 06:42:01',170151,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(196207,'2014-02-12 06:48:56',170152,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(196208,'2014-02-12 06:49:56',170153,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(196209,'2014-02-12 06:52:03',170154,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(196210,'2014-02-12 06:53:38',170155,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196211,'2014-02-12 06:54:57',170156,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(196212,'2014-02-12 07:02:09',170157,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(196213,'2014-02-12 07:03:52',170158,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(196214,'2014-02-12 07:04:11',149003,1,NULL,NULL,NULL,'mobile',NULL),
(196215,'2014-02-12 07:05:22',170159,0,NULL,NULL,NULL,'desktop',NULL),
(196216,'2014-02-12 07:05:41',170160,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196217,'2014-02-12 07:06:30',170161,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196218,'2014-02-12 07:09:40',145849,1,NULL,NULL,NULL,'desktop',NULL),
(196219,'2014-02-12 07:13:26',170162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196220,'2014-02-12 07:15:34',147741,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(196221,'2014-02-12 07:21:09',170163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196222,'2014-02-12 07:22:31',170164,0,NULL,NULL,NULL,'mobile',NULL),
(196223,'2014-02-12 07:24:15',170165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196224,'2014-02-12 07:26:40',170166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196225,'2014-02-12 07:30:36',170167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196226,'2014-02-12 07:34:33',151142,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(196227,'2014-02-12 07:34:48',170168,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196228,'2014-02-12 07:37:30',163667,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(196229,'2014-02-12 07:39:26',170169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196230,'2014-02-12 07:41:47',170170,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(196231,'2014-02-12 07:44:02',170171,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(196232,'2014-02-12 07:50:12',170172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196233,'2014-02-12 07:51:21',154166,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(196234,'2014-02-12 07:54:40',170173,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(196235,'2014-02-12 07:57:26',170174,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(196236,'2014-02-12 08:08:27',170175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196237,'2014-02-12 08:13:42',170176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196238,'2014-02-12 08:16:32',157358,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(196239,'2014-02-12 08:17:30',170177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196240,'2014-02-12 08:18:22',170178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196241,'2014-02-12 08:19:38',123742,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(196242,'2014-02-12 08:20:01',170179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196243,'2014-02-12 08:20:45',170180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196244,'2014-02-12 08:21:19',170181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196245,'2014-02-12 08:22:06',170182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196246,'2014-02-12 08:22:16',170183,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(196247,'2014-02-12 08:28:38',170184,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(196248,'2014-02-12 08:29:55',170185,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(196249,'2014-02-12 08:40:15',170186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196250,'2014-02-12 08:43:28',170187,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(196251,'2014-02-12 08:46:16',170188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196252,'2014-02-12 08:47:54',170189,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196253,'2014-02-12 08:49:08',151868,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(196254,'2014-02-12 08:49:23',170190,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196255,'2014-02-12 08:50:39',170191,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(196256,'2014-02-12 08:54:06',170192,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(196257,'2014-02-12 08:54:33',170193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196258,'2014-02-12 08:56:31',170194,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(196259,'2014-02-12 08:58:02',170195,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(196260,'2014-02-12 09:00:08',170196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196261,'2014-02-12 09:02:28',170197,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(196262,'2014-02-12 09:02:31',170198,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(196263,'2014-02-12 09:04:00',170199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196264,'2014-02-12 09:05:29',145168,1,NULL,NULL,NULL,'desktop',NULL),
(196265,'2014-02-12 09:05:40',170200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196266,'2014-02-12 09:05:40',170201,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(196267,'2014-02-12 09:07:50',170202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196268,'2014-02-12 09:10:57',170203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196269,'2014-02-12 09:13:52',148444,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(196270,'2014-02-12 09:14:17',170204,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(196271,'2014-02-12 09:16:31',170205,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(196272,'2014-02-12 09:17:01',170206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196273,'2014-02-12 09:17:16',170207,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(196274,'2014-02-12 09:19:32',170208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196275,'2014-02-12 09:19:49',170209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196276,'2014-02-12 09:21:16',170210,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(196277,'2014-02-12 09:21:23',170211,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196278,'2014-02-12 09:23:09',156336,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(196279,'2014-02-12 09:24:23',170212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196280,'2014-02-12 09:25:49',170213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196281,'2014-02-12 09:26:58',170214,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(196282,'2014-02-12 09:27:34',170215,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196283,'2014-02-12 09:27:55',170216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196284,'2014-02-12 09:32:46',170217,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(196285,'2014-02-12 09:34:24',170218,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(196286,'2014-02-12 09:35:59',170219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196287,'2014-02-12 09:38:36',170220,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196288,'2014-02-12 09:38:42',170221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196289,'2014-02-12 09:39:39',152389,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(196290,'2014-02-12 09:39:49',170222,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196291,'2014-02-12 09:40:14',148515,1,NULL,NULL,NULL,'desktop',NULL),
(196292,'2014-02-12 09:41:19',170223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196293,'2014-02-12 09:46:37',170224,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(196294,'2014-02-12 09:49:49',170225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196295,'2014-02-12 09:52:07',170226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196296,'2014-02-12 09:53:25',170227,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196297,'2014-02-12 09:53:45',170228,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196298,'2014-02-12 09:53:49',170229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196299,'2014-02-12 09:54:13',170230,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196300,'2014-02-12 09:55:44',170231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196301,'2014-02-12 09:56:11',170232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196302,'2014-02-12 09:56:25',170233,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196303,'2014-02-12 09:57:18',170234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196304,'2014-02-12 09:57:46',170235,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196305,'2014-02-12 09:58:04',170236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196306,'2014-02-12 09:58:18',170237,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(196307,'2014-02-12 10:01:38',170238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196308,'2014-02-12 10:03:47',170239,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196309,'2014-02-12 10:04:43',170240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196310,'2014-02-12 10:04:45',170241,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(196311,'2014-02-12 10:07:06',153704,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(196312,'2014-02-12 10:07:48',170242,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(196313,'2014-02-12 10:08:38',150474,1,NULL,NULL,NULL,'desktop',NULL),
(196314,'2014-02-12 10:08:41',170243,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196315,'2014-02-12 10:08:55',170244,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196316,'2014-02-12 10:09:27',170245,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(196317,'2014-02-12 10:09:39',170246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196318,'2014-02-12 10:12:49',170247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196319,'2014-02-12 10:13:54',150094,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(196320,'2014-02-12 10:13:59',170248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196321,'2014-02-12 10:14:14',157772,1,NULL,NULL,NULL,'desktop',NULL),
(196322,'2014-02-12 10:15:00',170249,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196323,'2014-02-12 10:15:43',170250,0,NULL,NULL,NULL,'desktop',NULL),
(196324,'2014-02-12 10:15:58',170251,0,NULL,NULL,NULL,'mobile',NULL),
(196325,'2014-02-12 10:16:34',170252,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(196326,'2014-02-12 10:18:08',170253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196327,'2014-02-12 10:18:14',170254,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(196328,'2014-02-12 10:18:31',170255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196329,'2014-02-12 10:19:11',170256,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(196330,'2014-02-12 10:19:24',161394,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(196331,'2014-02-12 10:20:27',170257,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(196332,'2014-02-12 10:20:35',170258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196333,'2014-02-12 10:21:33',170259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196334,'2014-02-12 10:21:50',160226,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(196335,'2014-02-12 10:22:31',170260,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(196336,'2014-02-12 10:22:42',170261,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(196337,'2014-02-12 10:23:09',170262,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(196338,'2014-02-12 10:23:21',151465,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(196339,'2014-02-12 10:25:01',170263,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(196340,'2014-02-12 10:25:11',130125,1,NULL,NULL,NULL,'desktop',NULL),
(196341,'2014-02-12 10:25:35',170264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196342,'2014-02-12 10:25:40',170265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196343,'2014-02-12 10:28:19',170266,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196344,'2014-02-12 10:29:37',170267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196345,'2014-02-12 10:29:41',170268,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196346,'2014-02-12 10:31:23',170269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196347,'2014-02-12 10:33:11',170270,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(196348,'2014-02-12 10:33:28',170271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196349,'2014-02-12 10:34:03',133130,1,NULL,NULL,NULL,'mobile',NULL),
(196350,'2014-02-12 10:36:25',170272,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(196351,'2014-02-12 10:38:01',170273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196352,'2014-02-12 10:39:16',170274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196353,'2014-02-12 10:40:41',170275,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196354,'2014-02-12 10:40:42',170276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196355,'2014-02-12 10:42:46',170277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196356,'2014-02-12 10:44:47',170278,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(196357,'2014-02-12 10:46:00',156367,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(196358,'2014-02-12 10:46:02',170279,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(196359,'2014-02-12 10:47:53',170280,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(196360,'2014-02-12 10:48:04',155068,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(196361,'2014-02-12 10:48:40',170281,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196362,'2014-02-12 10:49:44',170282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196363,'2014-02-12 10:52:49',170283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196364,'2014-02-12 10:53:41',170284,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(196365,'2014-02-12 10:54:37',170285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196366,'2014-02-12 10:54:55',170286,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196367,'2014-02-12 10:55:21',170287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196368,'2014-02-12 10:55:47',170288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196369,'2014-02-12 10:57:12',170289,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(196370,'2014-02-12 10:57:19',170290,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(196371,'2014-02-12 10:58:29',170291,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196372,'2014-02-12 10:58:41',170292,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196373,'2014-02-12 10:58:43',170293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196374,'2014-02-12 10:58:59',170294,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(196375,'2014-02-12 11:03:10',170295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196376,'2014-02-12 11:04:33',170296,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196377,'2014-02-12 11:06:06',170297,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(196378,'2014-02-12 11:06:52',170298,0,NULL,NULL,NULL,'desktop',NULL),
(196379,'2014-02-12 11:06:59',170299,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(196380,'2014-02-12 11:07:08',170300,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196381,'2014-02-12 11:07:21',170301,0,NULL,NULL,NULL,'mobile',NULL),
(196382,'2014-02-12 11:08:43',170302,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(196383,'2014-02-12 11:08:46',170303,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196384,'2014-02-12 11:09:08',170304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196385,'2014-02-12 11:11:10',170305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196386,'2014-02-12 11:11:32',170306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196387,'2014-02-12 11:11:35',170307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196388,'2014-02-12 11:13:25',170308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196389,'2014-02-12 11:14:08',170309,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196390,'2014-02-12 11:14:10',167940,1,NULL,NULL,NULL,'desktop',NULL),
(196391,'2014-02-12 11:17:02',170310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196392,'2014-02-12 11:19:02',136357,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(196393,'2014-02-12 11:22:21',170311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196394,'2014-02-12 11:23:09',170312,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196395,'2014-02-12 11:23:16',170313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196396,'2014-02-12 11:23:24',170314,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(196397,'2014-02-12 11:24:58',170315,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196398,'2014-02-12 11:25:37',170316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196399,'2014-02-12 11:25:39',170317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196400,'2014-02-12 11:27:33',170318,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196401,'2014-02-12 11:28:12',170319,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(196402,'2014-02-12 11:29:20',170320,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(196403,'2014-02-12 11:29:26',170321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196404,'2014-02-12 11:29:33',170322,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(196405,'2014-02-12 11:29:49',146457,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(196406,'2014-02-12 11:30:29',170323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196407,'2014-02-12 11:32:25',170324,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(196408,'2014-02-12 11:34:42',170325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196409,'2014-02-12 11:36:38',170326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196410,'2014-02-12 11:36:46',139059,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(196411,'2014-02-12 11:38:28',170327,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(196412,'2014-02-12 11:39:39',170328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196413,'2014-02-12 11:40:52',170329,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(196414,'2014-02-12 11:41:23',170330,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(196415,'2014-02-12 11:42:42',170331,0,NULL,NULL,NULL,'desktop',NULL),
(196416,'2014-02-12 11:43:18',170332,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196417,'2014-02-12 11:43:30',170333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196418,'2014-02-12 11:43:40',170334,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(196419,'2014-02-12 11:43:50',170335,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(196420,'2014-02-12 11:43:52',170336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196421,'2014-02-12 11:46:12',170337,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(196422,'2014-02-12 11:48:41',170338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196423,'2014-02-12 11:48:52',170339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196424,'2014-02-12 11:53:06',170340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196425,'2014-02-12 11:54:30',170341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196426,'2014-02-12 11:54:33',170342,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196427,'2014-02-12 11:56:11',170343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196428,'2014-02-12 11:56:35',170344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196429,'2014-02-12 11:58:02',170345,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196430,'2014-02-12 12:00:38',170346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196431,'2014-02-12 12:00:52',170347,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196432,'2014-02-12 12:01:54',133655,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(196433,'2014-02-12 12:01:57',170348,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196434,'2014-02-12 12:02:09',170349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196435,'2014-02-12 12:03:27',170350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196436,'2014-02-12 12:03:30',170351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196437,'2014-02-12 12:05:07',170352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196438,'2014-02-12 12:06:46',170353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196439,'2014-02-12 12:07:19',170354,0,NULL,NULL,NULL,'desktop',NULL),
(196440,'2014-02-12 12:07:48',170355,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(196441,'2014-02-12 12:10:28',170356,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(196442,'2014-02-12 12:10:32',170357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196443,'2014-02-12 12:11:10',170358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196444,'2014-02-12 12:11:20',155692,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(196445,'2014-02-12 12:12:06',170359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196446,'2014-02-12 12:12:39',170360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196447,'2014-02-12 12:13:13',153108,1,NULL,NULL,NULL,'desktop',NULL),
(196448,'2014-02-12 12:15:39',170361,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(196449,'2014-02-12 12:15:55',170362,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(196450,'2014-02-12 12:19:18',170363,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(196451,'2014-02-12 12:19:58',170364,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(196452,'2014-02-12 12:21:32',170365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196453,'2014-02-12 12:22:29',170366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196454,'2014-02-12 12:24:11',170367,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196455,'2014-02-12 12:24:24',150139,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(196456,'2014-02-12 12:24:34',170368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196457,'2014-02-12 12:25:49',170369,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196458,'2014-02-12 12:26:20',170370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196459,'2014-02-12 12:26:24',170371,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(196460,'2014-02-12 12:29:32',170372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196461,'2014-02-12 12:30:27',170373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196462,'2014-02-12 12:32:54',170374,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196463,'2014-02-12 12:33:27',140343,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(196464,'2014-02-12 12:36:42',170375,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(196465,'2014-02-12 12:38:25',170376,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(196466,'2014-02-12 12:38:44',170377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196467,'2014-02-12 12:39:25',155316,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(196468,'2014-02-12 12:40:46',144595,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(196469,'2014-02-12 12:41:02',170378,0,NULL,NULL,NULL,'desktop',NULL),
(196470,'2014-02-12 12:42:11',170379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196471,'2014-02-12 12:42:42',170380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196472,'2014-02-12 12:42:47',170381,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(196473,'2014-02-12 12:43:52',170382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196474,'2014-02-12 12:44:30',170383,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(196475,'2014-02-12 12:44:44',170384,0,NULL,NULL,NULL,'mobile',NULL),
(196476,'2014-02-12 12:45:25',159153,1,NULL,NULL,NULL,'mobile',NULL),
(196477,'2014-02-12 12:47:12',170385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196478,'2014-02-12 12:48:12',144911,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(196479,'2014-02-12 12:48:42',170386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196480,'2014-02-12 12:51:45',149053,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(196481,'2014-02-12 12:53:39',170387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196482,'2014-02-12 12:58:03',170388,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(196483,'2014-02-12 12:59:48',170389,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196484,'2014-02-12 12:59:56',170390,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196485,'2014-02-12 13:01:04',170391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196486,'2014-02-12 13:01:49',170392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196487,'2014-02-12 13:02:52',170393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196488,'2014-02-12 13:03:54',170394,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(196489,'2014-02-12 13:04:07',170395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196490,'2014-02-12 13:04:33',161891,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(196491,'2014-02-12 13:05:04',145521,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(196492,'2014-02-12 13:05:52',170396,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196493,'2014-02-12 13:09:45',170397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196494,'2014-02-12 13:10:18',170398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196495,'2014-02-12 13:10:40',170399,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(196496,'2014-02-12 13:10:40',170400,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(196497,'2014-02-12 13:13:25',170401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196498,'2014-02-12 13:13:48',170402,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(196499,'2014-02-12 13:14:11',170403,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(196500,'2014-02-12 13:16:10',170404,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196501,'2014-02-12 13:17:39',170405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196502,'2014-02-12 13:17:55',170406,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(196503,'2014-02-12 13:18:32',170407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196504,'2014-02-12 13:18:46',135691,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(196505,'2014-02-12 13:19:48',170408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196506,'2014-02-12 13:20:32',170409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196507,'2014-02-12 13:21:32',170410,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196508,'2014-02-12 13:21:40',170411,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196509,'2014-02-12 13:23:32',170412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196510,'2014-02-12 13:24:03',170413,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(196511,'2014-02-12 13:24:06',170414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196512,'2014-02-12 13:24:39',170415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196513,'2014-02-12 13:26:39',170416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196514,'2014-02-12 13:27:28',170417,0,NULL,NULL,NULL,'desktop',NULL),
(196515,'2014-02-12 13:27:39',170418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196516,'2014-02-12 13:28:38',149219,1,NULL,NULL,NULL,'desktop',NULL),
(196517,'2014-02-12 13:29:54',147669,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(196518,'2014-02-12 13:29:56',170419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196519,'2014-02-12 13:30:22',170420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196520,'2014-02-12 13:31:41',170421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196521,'2014-02-12 13:32:06',170422,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(196522,'2014-02-12 13:32:56',170423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196523,'2014-02-12 13:34:06',170424,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196524,'2014-02-12 13:34:51',170425,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(196525,'2014-02-12 13:34:54',170426,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(196526,'2014-02-12 13:35:29',170427,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196527,'2014-02-12 13:35:59',170428,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(196528,'2014-02-12 13:36:18',170429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196529,'2014-02-12 13:37:31',170430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196530,'2014-02-12 13:40:29',170431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196531,'2014-02-12 13:41:36',170432,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196532,'2014-02-12 13:41:37',144967,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(196533,'2014-02-12 13:42:13',170433,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196534,'2014-02-12 13:43:26',170434,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(196535,'2014-02-12 13:43:56',170435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196536,'2014-02-12 13:44:21',170436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196537,'2014-02-12 13:45:52',170437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196538,'2014-02-12 13:47:26',164504,1,NULL,NULL,NULL,'mobile',NULL),
(196539,'2014-02-12 13:48:45',170438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196540,'2014-02-12 13:49:09',170439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196541,'2014-02-12 13:49:39',152973,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(196542,'2014-02-12 13:49:44',143903,1,NULL,NULL,NULL,'desktop',NULL),
(196543,'2014-02-12 13:51:03',170440,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(196544,'2014-02-12 13:51:55',170441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196545,'2014-02-12 13:53:02',170442,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(196546,'2014-02-12 13:53:41',170443,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(196547,'2014-02-12 13:54:18',170444,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(196548,'2014-02-12 13:54:35',170445,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196549,'2014-02-12 13:55:46',170446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196550,'2014-02-12 13:57:06',170447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196551,'2014-02-12 13:58:02',170448,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(196552,'2014-02-12 13:58:12',170449,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(196553,'2014-02-12 13:58:33',170450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196554,'2014-02-12 13:58:53',170451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196555,'2014-02-12 13:58:55',170452,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(196556,'2014-02-12 14:00:23',170453,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(196557,'2014-02-12 14:01:56',150705,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(196558,'2014-02-12 14:02:00',170454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196559,'2014-02-12 14:02:56',170455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196560,'2014-02-12 14:05:09',170456,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196561,'2014-02-12 14:05:14',170457,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(196562,'2014-02-12 14:05:45',170458,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(196563,'2014-02-12 14:06:42',170459,0,NULL,NULL,NULL,'mobile',NULL),
(196564,'2014-02-12 14:07:03',170460,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196565,'2014-02-12 14:08:46',170461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196566,'2014-02-12 14:13:09',170462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196567,'2014-02-12 14:15:03',170463,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196568,'2014-02-12 14:15:04',170464,0,NULL,NULL,NULL,'desktop',NULL),
(196569,'2014-02-12 14:15:42',170465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196570,'2014-02-12 14:16:50',152648,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(196571,'2014-02-12 14:19:16',170466,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196572,'2014-02-12 14:21:13',170467,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(196573,'2014-02-12 14:21:46',170468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196574,'2014-02-12 14:22:17',170469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196575,'2014-02-12 14:23:32',170470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196576,'2014-02-12 14:23:47',170471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196577,'2014-02-12 14:23:49',170472,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(196578,'2014-02-12 14:24:40',154416,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(196579,'2014-02-12 14:27:21',170473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196580,'2014-02-12 14:28:16',147122,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(196581,'2014-02-12 14:28:19',170474,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(196582,'2014-02-12 14:32:15',170475,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196583,'2014-02-12 14:32:42',170476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196584,'2014-02-12 14:35:15',170477,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(196585,'2014-02-12 14:35:57',170478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196586,'2014-02-12 14:36:33',170479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196587,'2014-02-12 14:37:58',170480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196588,'2014-02-12 14:38:40',170481,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196589,'2014-02-12 14:39:13',170482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196590,'2014-02-12 14:40:44',170483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196591,'2014-02-12 14:41:48',170484,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196592,'2014-02-12 14:43:49',170485,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196593,'2014-02-12 14:44:03',170486,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(196594,'2014-02-12 14:44:38',170487,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(196595,'2014-02-12 14:44:43',170488,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196596,'2014-02-12 14:47:17',170489,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196597,'2014-02-12 14:48:21',170490,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(196598,'2014-02-12 14:50:55',170491,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(196599,'2014-02-12 14:50:55',170492,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(196600,'2014-02-12 14:52:04',170493,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(196601,'2014-02-12 14:54:05',148620,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(196602,'2014-02-12 14:54:44',170494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196603,'2014-02-12 14:55:50',170495,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(196604,'2014-02-12 14:57:49',170496,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(196605,'2014-02-12 14:58:55',170497,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196606,'2014-02-12 15:00:01',164022,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(196607,'2014-02-12 15:00:19',170498,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(196608,'2014-02-12 15:00:58',170499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196609,'2014-02-12 15:01:32',170500,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(196610,'2014-02-12 15:02:38',170501,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(196611,'2014-02-12 15:03:45',170502,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(196612,'2014-02-12 15:06:26',170503,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196613,'2014-02-12 15:06:34',170504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196614,'2014-02-12 15:06:41',170505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196615,'2014-02-12 15:07:17',133011,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(196616,'2014-02-12 15:07:24',170506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196617,'2014-02-12 15:08:00',170507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196618,'2014-02-12 15:09:48',170508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196619,'2014-02-12 15:12:28',170509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196620,'2014-02-12 15:12:57',170510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196621,'2014-02-12 15:12:59',170511,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(196622,'2014-02-12 15:14:09',170512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196623,'2014-02-12 15:14:46',170513,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(196624,'2014-02-12 15:15:29',170514,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196625,'2014-02-12 15:15:31',170515,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(196626,'2014-02-12 15:17:32',170516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196627,'2014-02-12 15:17:38',170517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196628,'2014-02-12 15:17:59',170518,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(196629,'2014-02-12 15:18:17',170519,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196630,'2014-02-12 15:19:46',170520,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196631,'2014-02-12 15:20:20',170521,0,NULL,NULL,NULL,'mobile',NULL),
(196632,'2014-02-12 15:21:48',170522,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(196633,'2014-02-12 15:22:20',170523,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(196634,'2014-02-12 15:23:37',142315,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(196635,'2014-02-12 15:24:08',170524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196636,'2014-02-12 15:24:44',170525,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(196637,'2014-02-12 15:25:54',148974,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(196638,'2014-02-12 15:27:00',166601,1,NULL,NULL,NULL,'mobile',NULL),
(196639,'2014-02-12 15:28:10',170526,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196640,'2014-02-12 15:29:45',170527,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196641,'2014-02-12 15:30:15',170528,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(196642,'2014-02-12 15:30:41',170529,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(196643,'2014-02-12 15:30:53',170530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196644,'2014-02-12 15:33:06',141574,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(196645,'2014-02-12 15:37:25',155573,1,NULL,NULL,NULL,'desktop',NULL),
(196646,'2014-02-12 15:37:26',170531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196647,'2014-02-12 15:40:01',170532,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(196648,'2014-02-12 15:40:18',170533,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196649,'2014-02-12 15:40:34',170534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196650,'2014-02-12 15:40:45',170535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196651,'2014-02-12 15:40:59',148498,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(196652,'2014-02-12 15:42:37',148832,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(196653,'2014-02-12 15:43:52',143963,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(196654,'2014-02-12 15:45:07',163709,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(196655,'2014-02-12 15:45:48',170536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196656,'2014-02-12 15:46:52',170537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196657,'2014-02-12 15:47:30',149488,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(196658,'2014-02-12 15:49:23',170538,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(196659,'2014-02-12 15:51:45',170539,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(196660,'2014-02-12 15:52:07',170540,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(196661,'2014-02-12 15:53:29',170541,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196662,'2014-02-12 15:54:00',170542,0,NULL,NULL,NULL,'mobile',NULL),
(196663,'2014-02-12 15:54:41',170543,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196664,'2014-02-12 15:56:42',170544,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(196665,'2014-02-12 15:57:16',170545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196666,'2014-02-12 15:58:54',170546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196667,'2014-02-12 15:59:17',170547,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196668,'2014-02-12 15:59:19',170548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196669,'2014-02-12 16:00:25',170549,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(196670,'2014-02-12 16:01:39',158047,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(196671,'2014-02-12 16:02:28',170550,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(196672,'2014-02-12 16:02:56',170551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196673,'2014-02-12 16:03:03',170552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196674,'2014-02-12 16:05:45',170553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196675,'2014-02-12 16:05:57',143658,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(196676,'2014-02-12 16:06:03',170554,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(196677,'2014-02-12 16:07:00',170555,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(196678,'2014-02-12 16:07:14',170556,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(196679,'2014-02-12 16:07:22',170557,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(196680,'2014-02-12 16:07:41',170558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196681,'2014-02-12 16:08:12',170559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196682,'2014-02-12 16:08:50',147812,1,NULL,NULL,NULL,'desktop',NULL),
(196683,'2014-02-12 16:12:50',170560,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(196684,'2014-02-12 16:13:22',155132,1,NULL,NULL,NULL,'mobile',NULL),
(196685,'2014-02-12 16:13:23',170561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196686,'2014-02-12 16:14:11',170562,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(196687,'2014-02-12 16:15:34',170563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196688,'2014-02-12 16:16:41',170564,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196689,'2014-02-12 16:17:01',138545,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(196690,'2014-02-12 16:18:25',161125,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(196691,'2014-02-12 16:19:54',170565,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196692,'2014-02-12 16:19:57',170566,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(196693,'2014-02-12 16:20:03',170567,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(196694,'2014-02-12 16:20:51',170568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196695,'2014-02-12 16:21:13',170569,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(196696,'2014-02-12 16:22:21',170570,0,NULL,NULL,NULL,'mobile',NULL),
(196697,'2014-02-12 16:22:30',170571,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(196698,'2014-02-12 16:22:42',170572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196699,'2014-02-12 16:22:58',170573,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(196700,'2014-02-12 16:23:55',170574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196701,'2014-02-12 16:24:49',170575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196702,'2014-02-12 16:26:36',170576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196703,'2014-02-12 16:27:06',170577,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(196704,'2014-02-12 16:28:16',170578,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196705,'2014-02-12 16:30:37',170579,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(196706,'2014-02-12 16:31:03',170580,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(196707,'2014-02-12 16:32:41',170581,0,NULL,NULL,NULL,'mobile',NULL),
(196708,'2014-02-12 16:32:57',146438,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(196709,'2014-02-12 16:34:26',170582,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196710,'2014-02-12 16:35:46',170583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196711,'2014-02-12 16:37:20',170584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196712,'2014-02-12 16:38:38',170585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196713,'2014-02-12 16:39:46',170586,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196714,'2014-02-12 16:44:15',170587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196715,'2014-02-12 16:47:29',170588,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(196716,'2014-02-12 16:48:33',165255,1,NULL,NULL,NULL,'desktop',NULL),
(196717,'2014-02-12 16:49:06',170589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196718,'2014-02-12 16:50:04',170590,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196719,'2014-02-12 16:52:36',170591,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196720,'2014-02-12 16:55:00',170592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196721,'2014-02-12 16:55:27',170593,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(196722,'2014-02-12 16:57:57',170594,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(196723,'2014-02-12 16:58:13',153513,1,NULL,NULL,NULL,'mobile',NULL),
(196724,'2014-02-12 16:58:16',170595,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(196725,'2014-02-12 16:58:57',170596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196726,'2014-02-12 17:00:18',170597,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(196727,'2014-02-12 17:01:13',170598,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(196728,'2014-02-12 17:03:45',170599,0,NULL,NULL,NULL,'mobile',NULL),
(196729,'2014-02-12 17:04:54',170600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196730,'2014-02-12 17:06:33',170601,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(196731,'2014-02-12 17:06:37',170602,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(196732,'2014-02-12 17:06:50',170603,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(196733,'2014-02-12 17:06:54',170604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196734,'2014-02-12 17:07:27',170605,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196735,'2014-02-12 17:08:16',170606,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(196736,'2014-02-12 17:12:34',170607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196737,'2014-02-12 17:12:56',170608,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(196738,'2014-02-12 17:14:31',170609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196739,'2014-02-12 17:15:23',170610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196740,'2014-02-12 17:16:33',170611,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196741,'2014-02-12 17:16:37',170612,0,NULL,NULL,NULL,'mobile',NULL),
(196742,'2014-02-12 17:19:10',138962,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(196743,'2014-02-12 17:19:54',170613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196744,'2014-02-12 17:21:03',170614,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196745,'2014-02-12 17:22:40',170615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196746,'2014-02-12 17:22:55',170616,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196747,'2014-02-12 17:24:23',170617,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196748,'2014-02-12 17:25:41',170618,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(196749,'2014-02-12 17:28:47',170619,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(196750,'2014-02-12 17:31:24',170620,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196751,'2014-02-12 17:33:53',170621,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(196752,'2014-02-12 17:33:57',170622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196753,'2014-02-12 17:34:15',170623,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196754,'2014-02-12 17:36:38',170624,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(196755,'2014-02-12 17:38:10',170625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196756,'2014-02-12 17:38:43',170626,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(196757,'2014-02-12 17:38:47',170627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196758,'2014-02-12 17:39:37',170628,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196759,'2014-02-12 17:41:41',170629,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(196760,'2014-02-12 17:41:54',170630,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196761,'2014-02-12 17:42:37',170631,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(196762,'2014-02-12 17:44:43',140099,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(196763,'2014-02-12 17:45:28',146509,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(196764,'2014-02-12 17:45:42',170632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196765,'2014-02-12 17:51:07',170633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196766,'2014-02-12 17:51:36',170634,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(196767,'2014-02-12 17:52:11',170635,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(196768,'2014-02-12 17:52:20',170636,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196769,'2014-02-12 17:53:42',144293,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(196770,'2014-02-12 17:57:26',140692,1,NULL,NULL,NULL,'desktop',NULL),
(196771,'2014-02-12 17:58:27',170637,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(196772,'2014-02-12 17:59:23',170638,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(196773,'2014-02-12 18:00:42',170639,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196774,'2014-02-12 18:00:55',170640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196775,'2014-02-12 18:03:59',170641,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(196776,'2014-02-12 18:06:12',170642,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196777,'2014-02-12 18:09:26',170643,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196778,'2014-02-12 18:11:00',166824,1,NULL,NULL,NULL,'desktop',NULL),
(196779,'2014-02-12 18:11:25',170644,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(196780,'2014-02-12 18:12:51',170645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196781,'2014-02-12 18:14:15',170646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196782,'2014-02-12 18:14:37',170647,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196783,'2014-02-12 18:14:40',170648,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196784,'2014-02-12 18:16:00',170649,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(196785,'2014-02-12 18:16:43',170650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196786,'2014-02-12 18:17:03',170651,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196787,'2014-02-12 18:17:54',170652,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(196788,'2014-02-12 18:20:19',170653,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(196789,'2014-02-12 18:20:44',170654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196790,'2014-02-12 18:27:00',152680,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(196791,'2014-02-12 18:27:27',140484,1,NULL,NULL,NULL,'desktop',NULL),
(196792,'2014-02-12 18:28:25',155783,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(196793,'2014-02-12 18:31:12',170655,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(196794,'2014-02-12 18:32:12',170656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196795,'2014-02-12 18:32:13',170657,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(196796,'2014-02-12 18:34:27',170658,0,NULL,NULL,NULL,'desktop',NULL),
(196797,'2014-02-12 18:34:32',170659,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(196798,'2014-02-12 18:34:52',170660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196799,'2014-02-12 18:38:32',170661,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(196800,'2014-02-12 18:39:49',160138,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(196801,'2014-02-12 18:47:47',170662,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(196802,'2014-02-12 18:49:09',170663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196803,'2014-02-12 18:50:14',170664,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196804,'2014-02-12 18:52:03',170665,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(196805,'2014-02-12 18:52:21',170666,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196806,'2014-02-12 18:55:33',170667,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196807,'2014-02-12 18:56:39',170668,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196808,'2014-02-12 18:57:04',170669,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(196809,'2014-02-12 18:57:38',170670,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(196810,'2014-02-12 18:57:45',170671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196811,'2014-02-12 18:57:48',170672,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(196812,'2014-02-12 19:00:39',170673,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(196813,'2014-02-12 19:02:13',170674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196814,'2014-02-12 19:03:15',170675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196815,'2014-02-12 19:05:15',170676,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(196816,'2014-02-12 19:05:53',170677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196817,'2014-02-12 19:06:36',170678,0,NULL,NULL,NULL,'desktop',NULL),
(196818,'2014-02-12 19:11:22',170679,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(196819,'2014-02-12 19:11:57',170680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196820,'2014-02-12 19:13:27',170681,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(196821,'2014-02-12 19:14:56',170682,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196822,'2014-02-12 19:16:06',163883,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(196823,'2014-02-12 19:16:18',170683,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(196824,'2014-02-12 19:17:29',170684,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(196825,'2014-02-12 19:20:11',170685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196826,'2014-02-12 19:26:25',170686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196827,'2014-02-12 19:27:29',170687,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196828,'2014-02-12 19:27:52',170688,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(196829,'2014-02-12 19:28:06',170689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196830,'2014-02-12 19:29:40',170690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196831,'2014-02-12 19:31:49',170691,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(196832,'2014-02-12 19:32:47',170692,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(196833,'2014-02-12 19:35:20',170693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196834,'2014-02-12 19:37:45',170694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196835,'2014-02-12 19:40:14',167287,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(196836,'2014-02-12 19:41:28',144461,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(196837,'2014-02-12 19:43:54',170695,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(196838,'2014-02-12 19:45:26',170696,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196839,'2014-02-12 19:46:15',152436,1,NULL,NULL,NULL,'mobile',NULL),
(196840,'2014-02-12 19:46:37',167816,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(196841,'2014-02-12 19:48:11',170697,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(196842,'2014-02-12 19:48:41',170698,0,NULL,NULL,NULL,'desktop',NULL),
(196843,'2014-02-12 19:52:44',170699,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(196844,'2014-02-12 19:53:02',170700,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196845,'2014-02-12 19:54:25',170701,0,NULL,NULL,NULL,'desktop',NULL),
(196846,'2014-02-12 19:56:02',170702,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(196847,'2014-02-12 20:01:06',170703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196848,'2014-02-12 20:01:24',170704,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(196849,'2014-02-12 20:02:06',170705,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196850,'2014-02-12 20:02:18',170706,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(196851,'2014-02-12 20:03:00',170707,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196852,'2014-02-12 20:05:26',157828,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(196853,'2014-02-12 20:06:46',170708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196854,'2014-02-12 20:07:04',170709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196855,'2014-02-12 20:07:07',170710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196856,'2014-02-12 20:14:41',170711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196857,'2014-02-12 20:18:15',170712,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(196858,'2014-02-12 20:20:20',170713,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(196859,'2014-02-12 20:20:23',170714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196860,'2014-02-12 20:22:18',170715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196861,'2014-02-12 20:22:24',160892,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(196862,'2014-02-12 20:22:54',170716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196863,'2014-02-12 20:23:03',170717,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(196864,'2014-02-12 20:23:21',170718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196865,'2014-02-12 20:23:36',153520,1,NULL,NULL,NULL,'mobile',NULL),
(196866,'2014-02-12 20:23:50',154672,1,NULL,NULL,NULL,'mobile',NULL),
(196867,'2014-02-12 20:26:31',170719,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196868,'2014-02-12 20:26:45',170720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196869,'2014-02-12 20:27:57',170721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196870,'2014-02-12 20:37:06',170722,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(196871,'2014-02-12 20:40:13',170723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196872,'2014-02-12 20:40:46',144953,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(196873,'2014-02-12 20:42:59',170724,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(196874,'2014-02-12 20:43:28',170725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196875,'2014-02-12 20:44:54',170726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196876,'2014-02-12 20:48:02',170727,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(196877,'2014-02-12 20:57:18',170728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196878,'2014-02-12 20:59:46',170729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196879,'2014-02-12 21:06:10',166412,1,NULL,NULL,NULL,'desktop',NULL),
(196880,'2014-02-12 21:10:52',170730,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(196881,'2014-02-12 21:11:31',170731,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(196882,'2014-02-12 21:12:54',170732,0,NULL,NULL,NULL,'desktop',NULL),
(196883,'2014-02-12 21:17:19',166563,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(196884,'2014-02-12 21:19:22',170733,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(196885,'2014-02-12 21:20:46',170734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196886,'2014-02-12 21:21:52',170735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196887,'2014-02-12 21:22:09',170736,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(196888,'2014-02-12 21:28:29',170737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196889,'2014-02-12 21:28:42',170738,0,NULL,NULL,NULL,'desktop',NULL),
(196890,'2014-02-12 21:29:29',170739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196891,'2014-02-12 21:30:52',170740,0,NULL,NULL,NULL,'desktop',NULL),
(196892,'2014-02-12 21:30:54',170741,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196893,'2014-02-12 21:36:02',170742,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(196894,'2014-02-12 21:36:17',170743,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(196895,'2014-02-12 21:40:42',170744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196896,'2014-02-12 21:40:43',170745,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196897,'2014-02-12 21:42:26',129872,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(196898,'2014-02-12 21:42:29',170746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196899,'2014-02-12 21:44:01',170747,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(196900,'2014-02-12 21:50:48',142076,1,NULL,NULL,NULL,'desktop',NULL),
(196901,'2014-02-12 21:56:00',170748,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(196902,'2014-02-12 21:56:39',161775,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(196903,'2014-02-12 22:01:53',170749,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(196904,'2014-02-12 22:02:35',127447,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(196905,'2014-02-12 22:04:21',170750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196906,'2014-02-12 22:08:03',170751,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196907,'2014-02-12 22:08:17',170752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196908,'2014-02-12 22:09:47',170753,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(196909,'2014-02-12 22:11:03',170754,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196910,'2014-02-12 22:11:43',170755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196911,'2014-02-12 22:13:15',170756,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(196912,'2014-02-12 22:14:23',170757,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(196913,'2014-02-12 22:14:43',170758,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196914,'2014-02-12 22:16:41',170759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196915,'2014-02-12 22:19:11',170760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196916,'2014-02-12 22:23:19',170761,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(196917,'2014-02-12 22:28:47',170762,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(196918,'2014-02-12 22:33:36',170763,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(196919,'2014-02-12 22:34:32',170764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196920,'2014-02-12 22:35:28',170765,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(196921,'2014-02-12 22:37:56',170766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196922,'2014-02-12 22:38:11',170767,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(196923,'2014-02-12 22:38:26',170768,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196924,'2014-02-12 22:40:21',170769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196925,'2014-02-12 22:40:38',170770,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196926,'2014-02-12 22:42:03',170771,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196927,'2014-02-12 22:43:46',170772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196928,'2014-02-12 22:43:55',170773,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(196929,'2014-02-12 22:46:12',170774,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(196930,'2014-02-12 22:46:20',170775,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(196931,'2014-02-12 22:46:47',170776,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(196932,'2014-02-12 22:52:21',170777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196933,'2014-02-12 22:52:45',170778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196934,'2014-02-12 22:53:32',170779,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(196935,'2014-02-12 22:54:15',170780,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(196936,'2014-02-12 22:56:12',170781,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196937,'2014-02-12 22:57:54',170782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196938,'2014-02-12 22:58:42',170783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196939,'2014-02-12 23:02:04',170784,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(196940,'2014-02-12 23:02:39',170785,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(196941,'2014-02-12 23:03:04',170786,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(196942,'2014-02-12 23:04:56',170787,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(196943,'2014-02-12 23:05:17',170788,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196944,'2014-02-12 23:07:34',170789,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(196945,'2014-02-12 23:08:07',170790,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(196946,'2014-02-12 23:08:59',170791,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(196947,'2014-02-12 23:11:18',150637,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(196948,'2014-02-12 23:14:39',170792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196949,'2014-02-12 23:14:58',170793,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(196950,'2014-02-12 23:18:10',170794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196951,'2014-02-12 23:18:44',170795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196952,'2014-02-12 23:20:00',170796,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(196953,'2014-02-12 23:22:02',152740,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(196954,'2014-02-12 23:23:57',170797,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196955,'2014-02-12 23:28:02',170798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196956,'2014-02-12 23:32:08',170799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196957,'2014-02-12 23:32:47',170800,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(196958,'2014-02-12 23:35:05',170801,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196959,'2014-02-12 23:36:16',170802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196960,'2014-02-12 23:37:31',170803,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196961,'2014-02-12 23:38:15',170804,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(196962,'2014-02-12 23:41:27',170805,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(196963,'2014-02-12 23:42:12',170806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196964,'2014-02-12 23:47:14',170807,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196965,'2014-02-12 23:47:26',170808,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196966,'2014-02-12 23:50:13',170809,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(196967,'2014-02-12 23:51:55',170810,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(196968,'2014-02-12 23:56:22',170811,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196969,'2014-02-12 23:57:10',170812,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196970,'2014-02-12 23:58:32',170813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196971,'2014-02-13 00:07:50',170814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196972,'2014-02-13 00:09:23',170815,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(196973,'2014-02-13 00:15:28',170816,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(196974,'2014-02-13 00:16:22',170817,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196975,'2014-02-13 00:19:29',150433,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(196976,'2014-02-13 00:25:38',170818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196977,'2014-02-13 00:26:25',170819,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(196978,'2014-02-13 00:28:38',156205,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(196979,'2014-02-13 00:28:55',170820,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(196980,'2014-02-13 00:32:08',170821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196981,'2014-02-13 00:34:32',170822,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(196982,'2014-02-13 00:39:02',170823,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(196983,'2014-02-13 00:46:06',170824,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(196984,'2014-02-13 00:48:50',170825,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(196985,'2014-02-13 00:49:46',170826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196986,'2014-02-13 00:51:49',170827,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196987,'2014-02-13 00:55:47',170828,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196988,'2014-02-13 00:58:20',170829,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(196989,'2014-02-13 00:59:41',170830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196990,'2014-02-13 01:01:12',170831,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196991,'2014-02-13 01:02:18',170832,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(196992,'2014-02-13 01:04:50',170833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196993,'2014-02-13 01:07:14',156495,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(196994,'2014-02-13 01:13:40',170834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196995,'2014-02-13 01:15:00',170835,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(196996,'2014-02-13 01:16:57',170836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(196997,'2014-02-13 01:18:39',170837,0,NULL,NULL,NULL,'mobile',NULL),
(196998,'2014-02-13 01:25:48',170838,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(196999,'2014-02-13 01:29:06',170839,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(197000,'2014-02-13 01:31:05',170840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197001,'2014-02-13 01:33:23',170841,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197002,'2014-02-13 01:39:30',170842,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(197003,'2014-02-13 01:51:53',170843,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(197004,'2014-02-13 01:53:12',170844,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197005,'2014-02-13 02:03:23',170845,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(197006,'2014-02-13 02:04:34',170846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197007,'2014-02-13 02:16:41',170847,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(197008,'2014-02-13 02:18:50',170848,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(197009,'2014-02-13 02:19:00',170849,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(197010,'2014-02-13 02:30:39',170850,0,NULL,NULL,NULL,'mobile',NULL),
(197011,'2014-02-13 02:30:52',170851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197012,'2014-02-13 02:31:39',170852,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197013,'2014-02-13 02:35:11',170853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197014,'2014-02-13 02:37:40',152192,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(197015,'2014-02-13 02:38:06',170854,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197016,'2014-02-13 02:55:42',170855,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(197017,'2014-02-13 03:03:49',170856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197018,'2014-02-13 03:07:59',170857,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(197019,'2014-02-13 03:09:10',170858,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(197020,'2014-02-13 03:13:14',170859,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(197021,'2014-02-13 03:17:57',170860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197022,'2014-02-13 03:18:48',161170,1,NULL,NULL,NULL,'desktop',NULL),
(197023,'2014-02-13 03:30:29',170861,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(197024,'2014-02-13 03:34:18',170862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197025,'2014-02-13 03:36:11',170863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197026,'2014-02-13 03:39:26',170864,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(197027,'2014-02-13 03:46:28',170865,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(197028,'2014-02-13 03:47:07',170866,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(197029,'2014-02-13 03:54:18',170867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197030,'2014-02-13 04:00:35',170868,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(197031,'2014-02-13 04:00:37',163147,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(197032,'2014-02-13 04:02:16',170869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197033,'2014-02-13 04:12:24',170870,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197034,'2014-02-13 04:14:54',150993,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(197035,'2014-02-13 04:17:32',170871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197036,'2014-02-13 04:18:20',148382,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(197037,'2014-02-13 04:19:27',170872,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(197038,'2014-02-13 04:32:06',170873,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197039,'2014-02-13 04:37:08',170874,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(197040,'2014-02-13 04:38:57',170875,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197041,'2014-02-13 04:39:41',170876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197042,'2014-02-13 04:41:47',170877,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(197043,'2014-02-13 04:49:45',145746,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(197044,'2014-02-13 04:55:08',170878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197045,'2014-02-13 04:56:25',170879,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(197046,'2014-02-13 04:59:16',170880,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197047,'2014-02-13 05:09:22',170881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197048,'2014-02-13 05:11:37',170882,0,NULL,NULL,NULL,'mobile',NULL),
(197049,'2014-02-13 05:18:45',170883,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197050,'2014-02-13 05:22:12',170884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197051,'2014-02-13 05:22:59',151975,1,NULL,NULL,NULL,'desktop',NULL),
(197052,'2014-02-13 05:23:02',170885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197053,'2014-02-13 05:24:05',138529,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(197054,'2014-02-13 05:34:34',165956,1,NULL,NULL,NULL,'desktop',NULL),
(197055,'2014-02-13 05:41:49',170886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197056,'2014-02-13 05:45:29',170887,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(197057,'2014-02-13 05:51:44',170888,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(197058,'2014-02-13 05:52:45',170889,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197059,'2014-02-13 05:53:53',170890,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197060,'2014-02-13 05:59:19',170891,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(197061,'2014-02-13 05:59:44',170892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197062,'2014-02-13 06:03:09',170893,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(197063,'2014-02-13 06:08:04',156883,1,NULL,NULL,NULL,'desktop',NULL),
(197064,'2014-02-13 06:09:55',170894,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197065,'2014-02-13 06:10:37',155168,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(197066,'2014-02-13 06:16:39',170895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197067,'2014-02-13 06:24:23',170896,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(197068,'2014-02-13 06:26:41',170897,0,NULL,NULL,NULL,'mobile',NULL),
(197069,'2014-02-13 06:27:42',170898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197070,'2014-02-13 06:28:21',170899,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(197071,'2014-02-13 06:32:58',170900,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(197072,'2014-02-13 06:32:59',170901,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197073,'2014-02-13 06:33:44',170902,0,NULL,NULL,NULL,'mobile',NULL),
(197074,'2014-02-13 06:34:15',170903,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(197075,'2014-02-13 06:44:35',170904,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197076,'2014-02-13 06:44:48',170905,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(197077,'2014-02-13 06:46:17',170906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197078,'2014-02-13 06:50:04',170907,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(197079,'2014-02-13 06:55:02',170908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197080,'2014-02-13 07:02:18',170909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197081,'2014-02-13 07:10:35',170910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197082,'2014-02-13 07:11:47',170911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197083,'2014-02-13 07:13:03',170912,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197084,'2014-02-13 07:19:01',170913,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197085,'2014-02-13 07:19:50',157756,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(197086,'2014-02-13 07:26:02',170914,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197087,'2014-02-13 07:26:26',170915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197088,'2014-02-13 07:27:25',170916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197089,'2014-02-13 07:29:38',170917,0,NULL,NULL,NULL,'mobile',NULL),
(197090,'2014-02-13 07:32:24',170918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197091,'2014-02-13 07:36:43',170919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197092,'2014-02-13 07:37:13',170920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197093,'2014-02-13 07:40:44',170921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197094,'2014-02-13 07:45:13',170922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197095,'2014-02-13 07:45:20',170923,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(197096,'2014-02-13 07:49:22',170924,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(197097,'2014-02-13 07:53:28',156437,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(197098,'2014-02-13 07:53:34',170925,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197099,'2014-02-13 07:55:23',170926,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(197100,'2014-02-13 07:55:33',170927,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197101,'2014-02-13 07:59:18',170928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197102,'2014-02-13 07:59:30',170929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197103,'2014-02-13 08:01:15',170930,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197104,'2014-02-13 08:02:18',170931,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(197105,'2014-02-13 08:03:10',149327,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(197106,'2014-02-13 08:06:18',170932,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(197107,'2014-02-13 08:09:24',170933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197108,'2014-02-13 08:09:56',170934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197109,'2014-02-13 08:12:26',170935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197110,'2014-02-13 08:12:39',170936,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(197111,'2014-02-13 08:16:28',170937,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197112,'2014-02-13 08:16:42',170938,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(197113,'2014-02-13 08:18:53',170939,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197114,'2014-02-13 08:19:13',170940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197115,'2014-02-13 08:20:05',170941,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(197116,'2014-02-13 08:20:27',170942,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(197117,'2014-02-13 08:20:40',170943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197118,'2014-02-13 08:24:32',150925,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(197119,'2014-02-13 08:27:31',170944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197120,'2014-02-13 08:28:17',170945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197121,'2014-02-13 08:29:05',170946,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197122,'2014-02-13 08:31:15',170947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197123,'2014-02-13 08:33:40',170948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197124,'2014-02-13 08:35:01',170949,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197125,'2014-02-13 08:35:05',150156,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(197126,'2014-02-13 08:36:33',170950,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(197127,'2014-02-13 08:36:50',170951,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(197128,'2014-02-13 08:37:00',170952,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197129,'2014-02-13 08:37:59',170953,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(197130,'2014-02-13 08:38:31',170954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197131,'2014-02-13 08:39:08',170955,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197132,'2014-02-13 08:40:16',170956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197133,'2014-02-13 08:42:02',170957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197134,'2014-02-13 08:42:10',170958,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(197135,'2014-02-13 08:44:05',149697,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(197136,'2014-02-13 08:45:36',170959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197137,'2014-02-13 08:48:27',170960,0,NULL,NULL,NULL,'desktop',NULL),
(197138,'2014-02-13 08:54:23',170961,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197139,'2014-02-13 08:55:26',170962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197140,'2014-02-13 08:56:58',170963,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197141,'2014-02-13 08:57:57',170964,0,NULL,NULL,NULL,'desktop',NULL),
(197142,'2014-02-13 08:59:17',170965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197143,'2014-02-13 08:59:53',170966,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(197144,'2014-02-13 09:02:54',163796,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(197145,'2014-02-13 09:06:50',170967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197146,'2014-02-13 09:07:37',170968,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197147,'2014-02-13 09:09:04',170969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197148,'2014-02-13 09:10:07',170970,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(197149,'2014-02-13 09:10:26',170971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197150,'2014-02-13 09:12:35',170972,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(197151,'2014-02-13 09:14:07',170973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197152,'2014-02-13 09:14:21',170974,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(197153,'2014-02-13 09:14:49',170975,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(197154,'2014-02-13 09:17:02',144960,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(197155,'2014-02-13 09:17:26',170976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197156,'2014-02-13 09:17:28',170977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197157,'2014-02-13 09:18:33',170978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197158,'2014-02-13 09:18:41',170979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197159,'2014-02-13 09:19:39',170980,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(197160,'2014-02-13 09:20:44',170981,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(197161,'2014-02-13 09:23:24',135771,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(197162,'2014-02-13 09:27:43',170982,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197163,'2014-02-13 09:28:05',151715,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(197164,'2014-02-13 09:28:18',170983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197165,'2014-02-13 09:28:20',170984,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197166,'2014-02-13 09:29:29',170985,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(197167,'2014-02-13 09:29:46',170986,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(197168,'2014-02-13 09:31:47',170987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197169,'2014-02-13 09:32:52',170988,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(197170,'2014-02-13 09:34:08',170989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197171,'2014-02-13 09:35:18',170990,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(197172,'2014-02-13 09:36:07',170991,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197173,'2014-02-13 09:36:33',170992,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(197174,'2014-02-13 09:39:10',170993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197175,'2014-02-13 09:39:24',170994,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197176,'2014-02-13 09:39:39',170995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197177,'2014-02-13 09:43:09',170996,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(197178,'2014-02-13 09:43:12',170997,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197179,'2014-02-13 09:43:59',170998,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(197180,'2014-02-13 09:44:37',170999,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(197181,'2014-02-13 09:46:41',171000,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197182,'2014-02-13 09:50:33',171001,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(197183,'2014-02-13 09:50:43',171002,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197184,'2014-02-13 09:52:26',146583,1,NULL,NULL,NULL,'mobile',NULL),
(197185,'2014-02-13 09:52:51',171003,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(197186,'2014-02-13 09:53:30',159544,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(197187,'2014-02-13 09:54:01',171004,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(197188,'2014-02-13 09:55:23',163061,1,NULL,NULL,NULL,'desktop',NULL),
(197189,'2014-02-13 09:55:26',171005,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(197190,'2014-02-13 09:55:59',171006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197191,'2014-02-13 09:56:03',171007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197192,'2014-02-13 10:00:21',171008,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197193,'2014-02-13 10:02:07',171009,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(197194,'2014-02-13 10:02:07',171010,0,NULL,NULL,NULL,'mobile',NULL),
(197195,'2014-02-13 10:02:31',171011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197196,'2014-02-13 10:02:55',171012,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(197197,'2014-02-13 10:02:59',171013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197198,'2014-02-13 10:03:09',132340,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(197199,'2014-02-13 10:07:01',171014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197200,'2014-02-13 10:07:28',171015,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(197201,'2014-02-13 10:08:15',171016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197202,'2014-02-13 10:08:25',171017,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(197203,'2014-02-13 10:09:24',171018,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197204,'2014-02-13 10:09:50',171019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197205,'2014-02-13 10:11:01',171020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197206,'2014-02-13 10:12:46',171021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197207,'2014-02-13 10:14:53',171022,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(197208,'2014-02-13 10:15:53',171023,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(197209,'2014-02-13 10:17:15',171024,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197210,'2014-02-13 10:19:19',171025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197211,'2014-02-13 10:20:32',171026,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197212,'2014-02-13 10:22:40',158659,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(197213,'2014-02-13 10:22:44',171027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197214,'2014-02-13 10:22:45',171028,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(197215,'2014-02-13 10:23:13',171029,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(197216,'2014-02-13 10:23:17',148399,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(197217,'2014-02-13 10:25:02',171030,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(197218,'2014-02-13 10:25:31',171031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197219,'2014-02-13 10:26:39',171032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197220,'2014-02-13 10:26:50',171033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197221,'2014-02-13 10:27:56',171034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197222,'2014-02-13 10:28:48',171035,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(197223,'2014-02-13 10:28:51',171036,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197224,'2014-02-13 10:29:12',171037,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(197225,'2014-02-13 10:29:32',171038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197226,'2014-02-13 10:30:04',171039,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(197227,'2014-02-13 10:33:33',171040,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197228,'2014-02-13 10:33:44',171041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197229,'2014-02-13 10:35:06',155735,1,NULL,NULL,NULL,'desktop',NULL),
(197230,'2014-02-13 10:35:06',171042,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(197231,'2014-02-13 10:35:26',171043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197232,'2014-02-13 10:38:45',171044,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197233,'2014-02-13 10:39:37',171045,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(197234,'2014-02-13 10:40:29',171046,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(197235,'2014-02-13 10:41:04',171047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197236,'2014-02-13 10:41:44',171048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197237,'2014-02-13 10:43:20',171049,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(197238,'2014-02-13 10:43:40',171050,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197239,'2014-02-13 10:44:55',171051,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(197240,'2014-02-13 10:46:01',171052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197241,'2014-02-13 10:47:44',171053,0,NULL,NULL,NULL,'desktop',NULL),
(197242,'2014-02-13 10:49:53',171054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197243,'2014-02-13 10:49:54',171055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197244,'2014-02-13 10:53:07',155889,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(197245,'2014-02-13 10:56:09',171056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197246,'2014-02-13 10:56:17',171057,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(197247,'2014-02-13 10:56:25',171058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197248,'2014-02-13 10:56:28',171059,0,NULL,NULL,NULL,'mobile',NULL),
(197249,'2014-02-13 10:56:46',152200,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(197250,'2014-02-13 10:59:25',171060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197251,'2014-02-13 11:03:17',157074,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(197252,'2014-02-13 11:03:17',171061,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(197253,'2014-02-13 11:04:47',171062,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197254,'2014-02-13 11:05:23',171063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197255,'2014-02-13 11:05:33',171064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197256,'2014-02-13 11:05:44',171065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197257,'2014-02-13 11:05:46',171066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197258,'2014-02-13 11:05:47',171067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197259,'2014-02-13 11:06:01',171068,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(197260,'2014-02-13 11:06:23',171069,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(197261,'2014-02-13 11:06:46',171070,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(197262,'2014-02-13 11:09:06',171071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197263,'2014-02-13 11:09:21',171072,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(197264,'2014-02-13 11:09:32',171073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197265,'2014-02-13 11:10:47',171074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197266,'2014-02-13 11:10:52',171075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197267,'2014-02-13 11:11:24',171076,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(197268,'2014-02-13 11:13:50',132720,1,NULL,NULL,NULL,'desktop',NULL),
(197269,'2014-02-13 11:13:59',171077,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(197270,'2014-02-13 11:15:54',161590,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(197271,'2014-02-13 11:16:31',171078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197272,'2014-02-13 11:17:12',171079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197273,'2014-02-13 11:23:14',171080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197274,'2014-02-13 11:23:48',152251,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(197275,'2014-02-13 11:24:15',171081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197276,'2014-02-13 11:24:42',171082,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(197277,'2014-02-13 11:25:48',171083,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197278,'2014-02-13 11:26:52',171084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197279,'2014-02-13 11:29:36',171085,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197280,'2014-02-13 11:31:31',171086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197281,'2014-02-13 11:32:34',171087,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(197282,'2014-02-13 11:33:27',171088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197283,'2014-02-13 11:35:53',171089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197284,'2014-02-13 11:36:48',171090,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(197285,'2014-02-13 11:37:44',171091,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(197286,'2014-02-13 11:39:23',171092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197287,'2014-02-13 11:39:51',171093,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197288,'2014-02-13 11:40:01',171094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197289,'2014-02-13 11:40:03',171095,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(197290,'2014-02-13 11:41:45',171096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197291,'2014-02-13 11:44:57',146467,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(197292,'2014-02-13 11:45:48',171097,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(197293,'2014-02-13 11:47:35',171098,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197294,'2014-02-13 11:48:28',171099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197295,'2014-02-13 11:51:03',171100,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(197296,'2014-02-13 11:52:31',171101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197297,'2014-02-13 11:52:53',171102,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(197298,'2014-02-13 11:52:54',171103,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197299,'2014-02-13 11:53:40',171104,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197300,'2014-02-13 11:54:54',171105,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197301,'2014-02-13 11:56:00',171106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197302,'2014-02-13 11:57:53',171107,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(197303,'2014-02-13 11:57:56',171108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197304,'2014-02-13 11:58:35',171109,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(197305,'2014-02-13 11:58:36',171110,0,NULL,NULL,NULL,'desktop',NULL),
(197306,'2014-02-13 12:01:35',171111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197307,'2014-02-13 12:03:01',171112,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(197308,'2014-02-13 12:03:31',171113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197309,'2014-02-13 12:03:48',149744,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(197310,'2014-02-13 12:04:02',171114,0,NULL,NULL,NULL,'desktop',NULL),
(197311,'2014-02-13 12:05:55',171115,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197312,'2014-02-13 12:06:46',171116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197313,'2014-02-13 12:07:06',171117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197314,'2014-02-13 12:07:36',171118,0,NULL,NULL,NULL,'desktop',NULL),
(197315,'2014-02-13 12:08:04',171119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197316,'2014-02-13 12:08:49',146204,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(197317,'2014-02-13 12:10:52',149755,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(197318,'2014-02-13 12:10:58',171120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197319,'2014-02-13 12:12:32',171121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197320,'2014-02-13 12:12:58',171122,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(197321,'2014-02-13 12:13:11',171123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197322,'2014-02-13 12:13:13',171124,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(197323,'2014-02-13 12:13:41',136244,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(197324,'2014-02-13 12:14:07',171125,0,NULL,NULL,NULL,'desktop',NULL),
(197325,'2014-02-13 12:14:19',135671,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(197326,'2014-02-13 12:14:22',171126,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197327,'2014-02-13 12:14:58',166379,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(197328,'2014-02-13 12:16:48',171127,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(197329,'2014-02-13 12:18:47',171128,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(197330,'2014-02-13 12:19:26',171129,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(197331,'2014-02-13 12:19:57',171130,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(197332,'2014-02-13 12:20:58',171131,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197333,'2014-02-13 12:22:11',171132,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(197334,'2014-02-13 12:24:16',171133,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(197335,'2014-02-13 12:26:37',171134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197336,'2014-02-13 12:28:44',171135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197337,'2014-02-13 12:29:10',155665,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(197338,'2014-02-13 12:30:20',171136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197339,'2014-02-13 12:31:04',171137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197340,'2014-02-13 12:31:37',171138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197341,'2014-02-13 12:35:11',171139,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197342,'2014-02-13 12:35:40',171140,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197343,'2014-02-13 12:37:32',171141,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(197344,'2014-02-13 12:37:54',171142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197345,'2014-02-13 12:40:28',171143,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(197346,'2014-02-13 12:40:42',135051,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(197347,'2014-02-13 12:41:28',171144,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(197348,'2014-02-13 12:41:46',171145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197349,'2014-02-13 12:41:54',171146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197350,'2014-02-13 12:42:11',171147,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(197351,'2014-02-13 12:44:14',171148,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(197352,'2014-02-13 12:45:34',171149,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197353,'2014-02-13 12:46:26',171150,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197354,'2014-02-13 12:46:35',171151,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(197355,'2014-02-13 12:46:46',160269,1,NULL,NULL,NULL,'mobile',NULL),
(197356,'2014-02-13 12:46:48',171152,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(197357,'2014-02-13 12:47:02',171153,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(197358,'2014-02-13 12:47:03',171154,0,NULL,NULL,NULL,'desktop',NULL),
(197359,'2014-02-13 12:47:33',171155,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197360,'2014-02-13 12:48:39',171156,0,NULL,NULL,NULL,'desktop',NULL),
(197361,'2014-02-13 12:48:48',171157,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197362,'2014-02-13 12:49:58',171158,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(197363,'2014-02-13 12:50:23',171159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197364,'2014-02-13 12:50:23',171160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197365,'2014-02-13 12:52:24',146048,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(197366,'2014-02-13 12:53:06',151574,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(197367,'2014-02-13 12:54:38',171161,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197368,'2014-02-13 13:00:22',156831,1,NULL,NULL,NULL,'desktop',NULL),
(197369,'2014-02-13 13:02:03',171162,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(197370,'2014-02-13 13:03:39',171163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197371,'2014-02-13 13:03:39',171164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197372,'2014-02-13 13:03:46',171165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197373,'2014-02-13 13:05:37',171166,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(197374,'2014-02-13 13:05:44',137458,1,NULL,NULL,NULL,'desktop',NULL),
(197375,'2014-02-13 13:07:12',171167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197376,'2014-02-13 13:07:21',171168,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197377,'2014-02-13 13:07:26',155270,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(197378,'2014-02-13 13:07:35',140507,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(197379,'2014-02-13 13:10:43',148821,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(197380,'2014-02-13 13:11:00',171169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197381,'2014-02-13 13:11:11',171170,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(197382,'2014-02-13 13:11:16',171171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197383,'2014-02-13 13:11:37',171172,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197384,'2014-02-13 13:11:57',127443,1,NULL,NULL,NULL,'mobile',NULL),
(197385,'2014-02-13 13:13:17',171173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197386,'2014-02-13 13:14:44',171174,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(197387,'2014-02-13 13:15:57',171175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197388,'2014-02-13 13:16:04',165930,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(197389,'2014-02-13 13:16:44',171176,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(197390,'2014-02-13 13:17:36',171177,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197391,'2014-02-13 13:18:41',171178,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197392,'2014-02-13 13:19:56',171179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197393,'2014-02-13 13:22:36',155242,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(197394,'2014-02-13 13:24:11',171180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197395,'2014-02-13 13:24:46',171181,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(197396,'2014-02-13 13:25:30',171182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197397,'2014-02-13 13:25:31',171183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197398,'2014-02-13 13:25:58',171184,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(197399,'2014-02-13 13:26:37',171185,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197400,'2014-02-13 13:28:25',171186,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197401,'2014-02-13 13:28:41',171187,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(197402,'2014-02-13 13:32:11',171188,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(197403,'2014-02-13 13:33:02',171189,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197404,'2014-02-13 13:34:07',171190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197405,'2014-02-13 13:34:08',171191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197406,'2014-02-13 13:35:05',171192,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197407,'2014-02-13 13:35:56',171193,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(197408,'2014-02-13 13:36:39',165281,1,NULL,NULL,NULL,'desktop',NULL),
(197409,'2014-02-13 13:37:04',171194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197410,'2014-02-13 13:37:15',171195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197411,'2014-02-13 13:37:51',131363,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(197412,'2014-02-13 13:38:50',171196,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197413,'2014-02-13 13:38:54',171197,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(197414,'2014-02-13 13:39:14',171198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197415,'2014-02-13 13:40:14',171199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197416,'2014-02-13 13:41:03',171200,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197417,'2014-02-13 13:41:14',171201,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(197418,'2014-02-13 13:41:23',164388,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(197419,'2014-02-13 13:42:16',171202,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197420,'2014-02-13 13:44:21',171203,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197421,'2014-02-13 13:47:11',171204,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197422,'2014-02-13 13:47:25',171205,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197423,'2014-02-13 13:51:13',171206,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197424,'2014-02-13 13:51:39',171207,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(197425,'2014-02-13 13:53:50',171208,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(197426,'2014-02-13 13:53:55',171209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197427,'2014-02-13 13:54:14',171210,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(197428,'2014-02-13 13:54:46',171211,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197429,'2014-02-13 13:54:49',171212,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(197430,'2014-02-13 13:54:50',171213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197431,'2014-02-13 13:55:52',171214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197432,'2014-02-13 13:58:24',171215,0,NULL,NULL,NULL,'mobile',NULL),
(197433,'2014-02-13 13:58:30',171216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197434,'2014-02-13 14:00:29',171217,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(197435,'2014-02-13 14:01:06',171218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197436,'2014-02-13 14:01:24',171219,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(197437,'2014-02-13 14:02:37',171220,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197438,'2014-02-13 14:03:02',171221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197439,'2014-02-13 14:04:11',171222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197440,'2014-02-13 14:05:33',171223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197441,'2014-02-13 14:06:00',171224,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(197442,'2014-02-13 14:06:35',171225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197443,'2014-02-13 14:06:54',171226,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197444,'2014-02-13 14:06:55',171227,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(197445,'2014-02-13 14:08:15',171228,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197446,'2014-02-13 14:08:17',171229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197447,'2014-02-13 14:08:44',171230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197448,'2014-02-13 14:08:46',151021,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(197449,'2014-02-13 14:10:02',171231,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(197450,'2014-02-13 14:10:51',171232,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(197451,'2014-02-13 14:11:31',171233,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(197452,'2014-02-13 14:11:35',171234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197453,'2014-02-13 14:12:29',171235,0,NULL,NULL,NULL,'desktop',NULL),
(197454,'2014-02-13 14:13:00',171236,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(197455,'2014-02-13 14:13:49',171237,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(197456,'2014-02-13 14:14:23',171238,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(197457,'2014-02-13 14:21:16',171239,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197458,'2014-02-13 14:22:03',171240,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197459,'2014-02-13 14:24:23',171241,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(197460,'2014-02-13 14:24:26',171242,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197461,'2014-02-13 14:25:29',171243,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197462,'2014-02-13 14:27:27',171244,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(197463,'2014-02-13 14:27:55',171245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197464,'2014-02-13 14:29:34',137888,1,NULL,NULL,NULL,'desktop',NULL),
(197465,'2014-02-13 14:34:34',171246,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(197466,'2014-02-13 14:34:48',171247,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197467,'2014-02-13 14:36:13',171248,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(197468,'2014-02-13 14:39:36',171249,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(197469,'2014-02-13 14:40:00',171250,0,NULL,NULL,NULL,'desktop',NULL),
(197470,'2014-02-13 14:42:51',171251,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(197471,'2014-02-13 14:49:13',171252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197472,'2014-02-13 14:49:45',171253,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197473,'2014-02-13 14:51:13',171254,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(197474,'2014-02-13 14:51:37',171255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197475,'2014-02-13 14:52:36',171256,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(197476,'2014-02-13 14:53:23',171257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197477,'2014-02-13 14:53:35',171258,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(197478,'2014-02-13 14:54:47',171259,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(197479,'2014-02-13 14:55:20',171260,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(197480,'2014-02-13 14:55:52',171261,0,NULL,NULL,NULL,'mobile',NULL),
(197481,'2014-02-13 14:56:43',171262,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197482,'2014-02-13 14:57:08',171263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197483,'2014-02-13 14:57:24',171264,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(197484,'2014-02-13 14:57:45',171265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197485,'2014-02-13 15:00:08',157707,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(197486,'2014-02-13 15:00:11',133758,1,NULL,NULL,NULL,'mobile',NULL),
(197487,'2014-02-13 15:00:11',171266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197488,'2014-02-13 15:00:25',171267,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197489,'2014-02-13 15:03:38',171268,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(197490,'2014-02-13 15:04:07',171269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197491,'2014-02-13 15:05:44',171270,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(197492,'2014-02-13 15:05:59',171271,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(197493,'2014-02-13 15:07:39',171272,0,NULL,NULL,NULL,'desktop',NULL),
(197494,'2014-02-13 15:07:41',171273,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197495,'2014-02-13 15:09:17',171274,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(197496,'2014-02-13 15:11:41',171275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197497,'2014-02-13 15:14:22',171276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197498,'2014-02-13 15:14:43',171277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197499,'2014-02-13 15:14:45',171278,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197500,'2014-02-13 15:18:11',171279,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(197501,'2014-02-13 15:18:35',171280,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(197502,'2014-02-13 15:18:38',171281,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(197503,'2014-02-13 15:19:06',130264,1,NULL,NULL,NULL,'mobile',NULL),
(197504,'2014-02-13 15:20:39',171282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197505,'2014-02-13 15:22:56',171283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197506,'2014-02-13 15:23:41',171284,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(197507,'2014-02-13 15:25:17',171285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197508,'2014-02-13 15:25:36',171286,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(197509,'2014-02-13 15:26:48',171287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197510,'2014-02-13 15:28:43',171288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197511,'2014-02-13 15:29:56',146190,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(197512,'2014-02-13 15:31:31',171289,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197513,'2014-02-13 15:31:42',156760,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(197514,'2014-02-13 15:33:11',164755,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(197515,'2014-02-13 15:33:31',171290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197516,'2014-02-13 15:35:44',171291,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(197517,'2014-02-13 15:36:53',135773,1,NULL,NULL,NULL,'desktop',NULL),
(197518,'2014-02-13 15:37:09',165507,1,NULL,NULL,NULL,'desktop',NULL),
(197519,'2014-02-13 15:39:26',171292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197520,'2014-02-13 15:41:02',171293,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197521,'2014-02-13 15:41:57',171294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197522,'2014-02-13 15:43:24',171295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197523,'2014-02-13 15:44:28',171296,0,NULL,NULL,NULL,'desktop',NULL),
(197524,'2014-02-13 15:44:38',171297,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(197525,'2014-02-13 15:44:42',171298,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(197526,'2014-02-13 15:46:45',171299,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197527,'2014-02-13 15:48:37',156984,1,NULL,NULL,NULL,'mobile',NULL),
(197528,'2014-02-13 15:49:11',156756,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(197529,'2014-02-13 15:52:02',171300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197530,'2014-02-13 15:53:33',171301,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(197531,'2014-02-13 15:55:24',167824,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(197532,'2014-02-13 15:56:28',171302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197533,'2014-02-13 15:57:56',171303,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(197534,'2014-02-13 15:58:46',146967,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(197535,'2014-02-13 16:00:13',171304,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(197536,'2014-02-13 16:00:39',151244,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(197537,'2014-02-13 16:01:13',171305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197538,'2014-02-13 16:01:52',171306,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197539,'2014-02-13 16:02:49',171307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197540,'2014-02-13 16:02:59',171308,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197541,'2014-02-13 16:05:11',171309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197542,'2014-02-13 16:05:37',171310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197543,'2014-02-13 16:12:49',171311,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197544,'2014-02-13 16:13:36',171312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197545,'2014-02-13 16:14:24',171313,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197546,'2014-02-13 16:15:47',171314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197547,'2014-02-13 16:17:21',160530,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(197548,'2014-02-13 16:18:18',171315,0,NULL,NULL,NULL,'desktop',NULL),
(197549,'2014-02-13 16:18:40',171316,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(197550,'2014-02-13 16:19:33',158256,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(197551,'2014-02-13 16:20:58',171317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197552,'2014-02-13 16:22:57',171318,0,NULL,NULL,NULL,'desktop',NULL),
(197553,'2014-02-13 16:24:16',171319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197554,'2014-02-13 16:27:20',171320,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197555,'2014-02-13 16:29:29',143914,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(197556,'2014-02-13 16:32:26',171321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197557,'2014-02-13 16:33:22',171322,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197558,'2014-02-13 16:35:03',164932,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(197559,'2014-02-13 16:37:03',171323,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(197560,'2014-02-13 16:41:18',171324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197561,'2014-02-13 16:42:45',171325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197562,'2014-02-13 16:44:08',171326,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(197563,'2014-02-13 16:46:04',171327,0,NULL,NULL,NULL,'desktop',NULL),
(197564,'2014-02-13 16:46:15',163193,1,NULL,NULL,NULL,'desktop',NULL),
(197565,'2014-02-13 16:46:37',171328,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(197566,'2014-02-13 16:48:37',135813,1,NULL,NULL,NULL,'desktop',NULL),
(197567,'2014-02-13 16:53:01',171329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197568,'2014-02-13 16:53:50',171330,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(197569,'2014-02-13 16:54:51',171331,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(197570,'2014-02-13 16:55:01',171332,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197571,'2014-02-13 16:55:45',171333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197572,'2014-02-13 16:56:04',171334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197573,'2014-02-13 16:56:12',171335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197574,'2014-02-13 16:58:01',171336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197575,'2014-02-13 16:58:21',171337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197576,'2014-02-13 17:02:37',171338,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(197577,'2014-02-13 17:03:20',171339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197578,'2014-02-13 17:05:30',171340,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197579,'2014-02-13 17:05:43',171341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197580,'2014-02-13 17:05:56',171342,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197581,'2014-02-13 17:06:08',171343,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197582,'2014-02-13 17:08:35',171344,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(197583,'2014-02-13 17:08:37',148351,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(197584,'2014-02-13 17:09:32',171345,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(197585,'2014-02-13 17:10:00',171346,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(197586,'2014-02-13 17:10:11',171347,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197587,'2014-02-13 17:12:47',171348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197588,'2014-02-13 17:12:49',171349,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197589,'2014-02-13 17:13:45',171350,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(197590,'2014-02-13 17:13:53',133064,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(197591,'2014-02-13 17:14:48',171351,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(197592,'2014-02-13 17:15:14',171352,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(197593,'2014-02-13 17:16:27',171353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197594,'2014-02-13 17:16:34',171354,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197595,'2014-02-13 17:16:44',171355,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(197596,'2014-02-13 17:17:52',171356,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(197597,'2014-02-13 17:18:00',171357,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(197598,'2014-02-13 17:18:36',171358,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197599,'2014-02-13 17:18:59',171359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197600,'2014-02-13 17:19:14',171360,0,NULL,NULL,NULL,'mobile',NULL),
(197601,'2014-02-13 17:20:53',171361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197602,'2014-02-13 17:24:34',171362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197603,'2014-02-13 17:24:37',171363,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197604,'2014-02-13 17:25:11',171364,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197605,'2014-02-13 17:26:15',171365,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197606,'2014-02-13 17:27:07',171366,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197607,'2014-02-13 17:27:28',171367,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(197608,'2014-02-13 17:27:50',171368,0,NULL,NULL,NULL,'mobile',NULL),
(197609,'2014-02-13 17:28:47',171369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197610,'2014-02-13 17:29:47',171370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197611,'2014-02-13 17:32:02',171371,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(197612,'2014-02-13 17:33:08',171372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197613,'2014-02-13 17:34:11',171373,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(197614,'2014-02-13 17:34:19',156743,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(197615,'2014-02-13 17:35:25',171374,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(197616,'2014-02-13 17:35:34',171375,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(197617,'2014-02-13 17:35:42',171376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197618,'2014-02-13 17:37:30',171377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197619,'2014-02-13 17:39:48',171378,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(197620,'2014-02-13 17:39:50',145772,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(197621,'2014-02-13 17:40:04',171379,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197622,'2014-02-13 17:41:08',171380,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197623,'2014-02-13 17:41:10',171381,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197624,'2014-02-13 17:42:01',171382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197625,'2014-02-13 17:42:28',171383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197626,'2014-02-13 17:43:46',171384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197627,'2014-02-13 17:44:50',171385,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(197628,'2014-02-13 17:45:36',171386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197629,'2014-02-13 17:45:42',149733,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(197630,'2014-02-13 17:48:49',171387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197631,'2014-02-13 17:49:52',171388,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197632,'2014-02-13 17:49:58',171389,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(197633,'2014-02-13 17:51:28',171390,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(197634,'2014-02-13 17:52:44',171391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197635,'2014-02-13 17:55:19',171392,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(197636,'2014-02-13 17:56:47',171393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197637,'2014-02-13 17:59:55',171394,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(197638,'2014-02-13 18:00:23',165600,1,NULL,NULL,NULL,'desktop',NULL),
(197639,'2014-02-13 18:01:49',171395,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(197640,'2014-02-13 18:03:44',143384,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(197641,'2014-02-13 18:04:05',171396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197642,'2014-02-13 18:06:54',152212,1,NULL,NULL,NULL,'mobile',NULL),
(197643,'2014-02-13 18:08:43',171397,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197644,'2014-02-13 18:10:02',159750,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(197645,'2014-02-13 18:19:11',171398,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197646,'2014-02-13 18:21:02',171399,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197647,'2014-02-13 18:23:14',171400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197648,'2014-02-13 18:24:19',171401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197649,'2014-02-13 18:26:39',171402,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197650,'2014-02-13 18:27:23',171403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197651,'2014-02-13 18:27:26',171404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197652,'2014-02-13 18:27:40',171405,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197653,'2014-02-13 18:29:24',149018,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(197654,'2014-02-13 18:30:27',171406,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197655,'2014-02-13 18:33:11',171407,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197656,'2014-02-13 18:34:39',171408,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197657,'2014-02-13 18:35:55',171409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197658,'2014-02-13 18:36:58',171410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197659,'2014-02-13 18:37:59',171411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197660,'2014-02-13 18:39:52',171412,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(197661,'2014-02-13 18:42:50',171413,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197662,'2014-02-13 18:43:32',171414,0,NULL,NULL,NULL,'mobile',NULL),
(197663,'2014-02-13 18:45:02',125780,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(197664,'2014-02-13 18:46:33',171415,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(197665,'2014-02-13 18:49:00',171416,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(197666,'2014-02-13 18:51:20',171417,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(197667,'2014-02-13 18:54:47',171418,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(197668,'2014-02-13 18:56:49',171419,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(197669,'2014-02-13 18:58:50',171420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197670,'2014-02-13 19:01:56',153346,1,NULL,NULL,NULL,'mobile',NULL),
(197671,'2014-02-13 19:04:18',171421,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197672,'2014-02-13 19:04:23',171422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197673,'2014-02-13 19:04:28',171423,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197674,'2014-02-13 19:09:22',171424,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(197675,'2014-02-13 19:13:19',171425,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197676,'2014-02-13 19:13:50',171426,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(197677,'2014-02-13 19:15:54',171427,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197678,'2014-02-13 19:16:02',171428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197679,'2014-02-13 19:20:33',171429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197680,'2014-02-13 19:21:05',163435,1,NULL,NULL,NULL,'desktop',NULL),
(197681,'2014-02-13 19:22:25',149827,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(197682,'2014-02-13 19:23:43',171430,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197683,'2014-02-13 19:24:25',171431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197684,'2014-02-13 19:24:29',171432,0,NULL,NULL,NULL,'desktop',NULL),
(197685,'2014-02-13 19:24:54',171433,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(197686,'2014-02-13 19:25:15',171434,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(197687,'2014-02-13 19:25:25',171435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197688,'2014-02-13 19:30:16',171436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197689,'2014-02-13 19:38:39',171437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197690,'2014-02-13 19:40:22',171438,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197691,'2014-02-13 19:42:40',171439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197692,'2014-02-13 19:43:24',171440,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(197693,'2014-02-13 19:44:05',171441,0,NULL,NULL,NULL,'mobile',NULL),
(197694,'2014-02-13 19:47:23',171442,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(197695,'2014-02-13 19:47:43',171443,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(197696,'2014-02-13 19:48:31',145624,1,NULL,NULL,NULL,'mobile',NULL),
(197697,'2014-02-13 19:48:45',154074,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(197698,'2014-02-13 19:48:47',171444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197699,'2014-02-13 19:49:04',171445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197700,'2014-02-13 19:49:23',171446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197701,'2014-02-13 19:52:59',171447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197702,'2014-02-13 20:00:31',171448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197703,'2014-02-13 20:00:49',171449,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(197704,'2014-02-13 20:04:07',171450,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197705,'2014-02-13 20:04:10',171451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197706,'2014-02-13 20:08:24',141369,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(197707,'2014-02-13 20:12:17',171452,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197708,'2014-02-13 20:15:51',171453,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(197709,'2014-02-13 20:26:01',171454,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(197710,'2014-02-13 20:27:37',171455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197711,'2014-02-13 20:28:02',171456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197712,'2014-02-13 20:30:16',171457,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(197713,'2014-02-13 20:32:31',171458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197714,'2014-02-13 20:38:22',171459,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(197715,'2014-02-13 20:40:28',171460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197716,'2014-02-13 20:43:10',171461,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(197717,'2014-02-13 20:48:41',171462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197718,'2014-02-13 20:50:40',147190,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(197719,'2014-02-13 20:51:52',171463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197720,'2014-02-13 20:54:14',171464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197721,'2014-02-13 20:57:04',171465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197722,'2014-02-13 21:05:49',171466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197723,'2014-02-13 21:06:23',171467,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(197724,'2014-02-13 21:11:34',171468,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(197725,'2014-02-13 21:12:22',157713,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(197726,'2014-02-13 21:12:29',171469,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(197727,'2014-02-13 21:14:23',171470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197728,'2014-02-13 21:14:23',171471,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197729,'2014-02-13 21:15:24',171472,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(197730,'2014-02-13 21:19:09',171473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197731,'2014-02-13 21:19:51',171474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197732,'2014-02-13 21:22:45',144714,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(197733,'2014-02-13 21:22:53',171475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197734,'2014-02-13 21:25:03',164087,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(197735,'2014-02-13 21:28:26',171476,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(197736,'2014-02-13 21:28:33',171477,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(197737,'2014-02-13 21:29:17',171478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197738,'2014-02-13 21:30:08',171479,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(197739,'2014-02-13 21:34:27',171480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197740,'2014-02-13 21:36:44',136830,1,NULL,NULL,NULL,'mobile',NULL),
(197741,'2014-02-13 21:37:49',171481,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(197742,'2014-02-13 21:41:59',171482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197743,'2014-02-13 21:42:15',171483,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(197744,'2014-02-13 21:46:07',171484,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197745,'2014-02-13 21:52:59',171485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197746,'2014-02-13 21:53:14',171486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197747,'2014-02-13 21:54:34',171487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197748,'2014-02-13 21:59:32',171488,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197749,'2014-02-13 21:59:59',171489,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(197750,'2014-02-13 22:04:33',171490,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(197751,'2014-02-13 22:04:41',171491,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(197752,'2014-02-13 22:06:34',145438,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(197753,'2014-02-13 22:06:54',171492,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(197754,'2014-02-13 22:07:17',171493,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197755,'2014-02-13 22:08:13',171494,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(197756,'2014-02-13 22:08:38',138598,1,NULL,NULL,NULL,'mobile',NULL),
(197757,'2014-02-13 22:13:36',171495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197758,'2014-02-13 22:18:07',171496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197759,'2014-02-13 22:20:10',171497,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(197760,'2014-02-13 22:24:54',156344,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(197761,'2014-02-13 22:26:14',171498,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197762,'2014-02-13 22:31:03',171499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197763,'2014-02-13 22:34:07',171500,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197764,'2014-02-13 22:37:12',171501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197765,'2014-02-13 22:37:35',171502,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197766,'2014-02-13 22:38:59',171503,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(197767,'2014-02-13 22:42:10',171504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197768,'2014-02-13 22:44:12',171505,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(197769,'2014-02-13 22:49:07',171506,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(197770,'2014-02-13 22:50:05',171507,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(197771,'2014-02-13 22:53:17',171508,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197772,'2014-02-13 22:56:05',171509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197773,'2014-02-13 23:01:14',132384,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(197774,'2014-02-13 23:04:27',171510,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197775,'2014-02-13 23:05:18',171511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197776,'2014-02-13 23:06:25',171512,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(197777,'2014-02-13 23:08:51',171513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197778,'2014-02-13 23:13:57',171514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197779,'2014-02-13 23:15:27',171515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197780,'2014-02-13 23:15:32',171516,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(197781,'2014-02-13 23:15:39',171517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197782,'2014-02-13 23:17:50',171518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197783,'2014-02-13 23:25:12',171519,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(197784,'2014-02-13 23:25:16',171520,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197785,'2014-02-13 23:26:11',171521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197786,'2014-02-13 23:27:52',171522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197787,'2014-02-13 23:35:05',144120,1,NULL,NULL,NULL,'desktop',NULL),
(197788,'2014-02-13 23:35:51',171523,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(197789,'2014-02-13 23:37:03',171524,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197790,'2014-02-13 23:37:24',171525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197791,'2014-02-13 23:37:50',171526,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(197792,'2014-02-13 23:38:17',171527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197793,'2014-02-13 23:39:10',171528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197794,'2014-02-13 23:48:55',155530,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(197795,'2014-02-13 23:51:49',163736,1,NULL,NULL,NULL,'desktop',NULL),
(197796,'2014-02-13 23:55:23',171529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197797,'2014-02-13 23:56:10',171530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197798,'2014-02-13 23:58:25',171531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197799,'2014-02-14 00:14:21',171532,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(197800,'2014-02-14 00:16:08',171533,0,NULL,NULL,NULL,'mobile',NULL),
(197801,'2014-02-14 00:17:36',160344,1,NULL,NULL,NULL,'desktop',NULL),
(197802,'2014-02-14 00:18:29',140111,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(197803,'2014-02-14 00:20:17',171534,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(197804,'2014-02-14 00:20:50',171535,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197805,'2014-02-14 00:21:45',171536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197806,'2014-02-14 00:23:15',171537,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(197807,'2014-02-14 00:23:35',171538,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197808,'2014-02-14 00:30:40',171539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197809,'2014-02-14 00:31:51',171540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197810,'2014-02-14 00:32:37',171541,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(197811,'2014-02-14 00:35:23',171542,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(197812,'2014-02-14 00:38:03',148978,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(197813,'2014-02-14 00:39:14',171543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197814,'2014-02-14 00:43:23',171544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197815,'2014-02-14 00:45:03',171545,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197816,'2014-02-14 00:46:07',131920,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(197817,'2014-02-14 00:49:22',171546,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(197818,'2014-02-14 00:57:39',171547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197819,'2014-02-14 01:01:52',171548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197820,'2014-02-14 01:03:41',171549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197821,'2014-02-14 01:06:02',171550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197822,'2014-02-14 01:07:05',171551,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197823,'2014-02-14 01:08:20',171552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197824,'2014-02-14 01:08:59',171553,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197825,'2014-02-14 01:13:44',171554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197826,'2014-02-14 01:14:26',171555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197827,'2014-02-14 01:16:01',171556,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(197828,'2014-02-14 01:25:20',171557,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(197829,'2014-02-14 01:30:30',171558,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(197830,'2014-02-14 01:30:44',171559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197831,'2014-02-14 01:31:58',171560,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(197832,'2014-02-14 01:36:04',171561,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(197833,'2014-02-14 01:38:03',157075,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(197834,'2014-02-14 01:38:45',171562,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197835,'2014-02-14 01:38:56',171563,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(197836,'2014-02-14 01:40:34',171564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197837,'2014-02-14 01:42:11',171565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197838,'2014-02-14 01:54:59',171566,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(197839,'2014-02-14 02:00:55',171567,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(197840,'2014-02-14 02:07:29',171568,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197841,'2014-02-14 02:08:08',171569,0,NULL,NULL,NULL,'desktop',NULL),
(197842,'2014-02-14 02:15:22',171570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197843,'2014-02-14 02:22:57',171571,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(197844,'2014-02-14 02:26:55',171572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197845,'2014-02-14 02:29:53',171573,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(197846,'2014-02-14 02:30:35',171574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197847,'2014-02-14 02:36:46',171575,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197848,'2014-02-14 02:41:27',171576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197849,'2014-02-14 03:09:23',171577,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197850,'2014-02-14 03:16:23',171578,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197851,'2014-02-14 03:16:50',171579,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(197852,'2014-02-14 03:53:40',171580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197853,'2014-02-14 04:07:18',171581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197854,'2014-02-14 04:14:15',171582,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197855,'2014-02-14 04:18:19',171583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197856,'2014-02-14 04:19:24',171584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197857,'2014-02-14 04:28:51',171585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197858,'2014-02-14 04:33:37',171586,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(197859,'2014-02-14 04:34:05',171587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197860,'2014-02-14 04:37:52',171588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197861,'2014-02-14 04:39:34',171589,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(197862,'2014-02-14 04:45:59',171590,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(197863,'2014-02-14 04:57:22',143838,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(197864,'2014-02-14 05:09:20',171591,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197865,'2014-02-14 05:09:29',171592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197866,'2014-02-14 05:13:33',171593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197867,'2014-02-14 05:14:29',171594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197868,'2014-02-14 05:16:12',171595,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(197869,'2014-02-14 05:22:49',171596,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(197870,'2014-02-14 05:27:13',171597,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197871,'2014-02-14 05:29:09',171598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197872,'2014-02-14 05:31:15',171599,0,NULL,NULL,NULL,'desktop',NULL),
(197873,'2014-02-14 05:47:31',171600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197874,'2014-02-14 06:02:51',171601,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(197875,'2014-02-14 06:10:38',171602,0,NULL,NULL,NULL,'desktop',NULL),
(197876,'2014-02-14 06:16:52',131385,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(197877,'2014-02-14 06:23:49',171603,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197878,'2014-02-14 06:26:41',171604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197879,'2014-02-14 06:28:12',171605,0,NULL,NULL,NULL,'desktop',NULL),
(197880,'2014-02-14 06:30:08',171606,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197881,'2014-02-14 06:36:38',171607,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197882,'2014-02-14 06:41:08',171608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197883,'2014-02-14 06:41:31',171609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197884,'2014-02-14 06:51:16',171610,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(197885,'2014-02-14 06:51:55',171611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197886,'2014-02-14 06:53:57',171612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197887,'2014-02-14 06:54:40',171613,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(197888,'2014-02-14 07:05:51',171614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197889,'2014-02-14 07:20:13',171615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197890,'2014-02-14 07:22:23',171616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197891,'2014-02-14 07:27:18',171617,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197892,'2014-02-14 07:28:47',171618,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(197893,'2014-02-14 07:30:40',146808,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(197894,'2014-02-14 07:37:32',171619,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(197895,'2014-02-14 07:38:53',157415,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(197896,'2014-02-14 07:41:35',156222,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(197897,'2014-02-14 07:42:39',171620,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197898,'2014-02-14 07:52:29',171621,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(197899,'2014-02-14 07:54:04',171622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197900,'2014-02-14 07:59:45',171623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197901,'2014-02-14 08:03:50',171624,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197902,'2014-02-14 08:06:29',153763,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(197903,'2014-02-14 08:08:33',156030,1,NULL,NULL,NULL,'desktop',NULL),
(197904,'2014-02-14 08:10:18',171625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197905,'2014-02-14 08:11:02',171626,0,NULL,NULL,NULL,'mobile',NULL),
(197906,'2014-02-14 08:13:20',171627,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(197907,'2014-02-14 08:14:05',171628,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197908,'2014-02-14 08:15:09',171629,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(197909,'2014-02-14 08:15:43',140107,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(197910,'2014-02-14 08:17:26',171630,0,NULL,NULL,NULL,'mobile',NULL),
(197911,'2014-02-14 08:17:48',171631,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(197912,'2014-02-14 08:20:09',171632,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(197913,'2014-02-14 08:22:14',171633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197914,'2014-02-14 08:25:57',171634,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(197915,'2014-02-14 08:29:20',171635,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(197916,'2014-02-14 08:31:13',171636,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(197917,'2014-02-14 08:36:01',171637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197918,'2014-02-14 08:36:25',171638,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(197919,'2014-02-14 08:36:59',171639,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(197920,'2014-02-14 08:44:44',171640,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(197921,'2014-02-14 08:46:48',171641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197922,'2014-02-14 08:46:58',171642,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(197923,'2014-02-14 08:48:06',171643,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197924,'2014-02-14 08:50:06',145075,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(197925,'2014-02-14 08:51:34',171644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197926,'2014-02-14 08:51:37',171645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197927,'2014-02-14 08:55:57',171646,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(197928,'2014-02-14 08:58:46',159879,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(197929,'2014-02-14 09:00:20',171647,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197930,'2014-02-14 09:01:14',171648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197931,'2014-02-14 09:03:13',171649,0,NULL,NULL,NULL,'mobile',NULL),
(197932,'2014-02-14 09:04:37',171650,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(197933,'2014-02-14 09:07:13',171651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197934,'2014-02-14 09:08:01',171652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197935,'2014-02-14 09:08:10',171653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197936,'2014-02-14 09:08:54',171654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197937,'2014-02-14 09:09:34',171655,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(197938,'2014-02-14 09:10:35',156797,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(197939,'2014-02-14 09:10:39',171656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197940,'2014-02-14 09:11:04',171657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197941,'2014-02-14 09:14:56',171658,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(197942,'2014-02-14 09:15:39',171659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197943,'2014-02-14 09:16:47',171660,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197944,'2014-02-14 09:17:02',130585,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(197945,'2014-02-14 09:17:18',171661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197946,'2014-02-14 09:17:50',153649,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(197947,'2014-02-14 09:18:06',171662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197948,'2014-02-14 09:18:15',152996,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(197949,'2014-02-14 09:20:06',157414,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(197950,'2014-02-14 09:20:28',171663,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(197951,'2014-02-14 09:24:40',147529,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(197952,'2014-02-14 09:24:48',171664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197953,'2014-02-14 09:25:59',171665,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(197954,'2014-02-14 09:26:45',171666,0,NULL,NULL,NULL,'desktop',NULL),
(197955,'2014-02-14 09:28:50',171667,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(197956,'2014-02-14 09:30:26',171668,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197957,'2014-02-14 09:33:01',171669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197958,'2014-02-14 09:34:16',171670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197959,'2014-02-14 09:34:33',171671,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(197960,'2014-02-14 09:37:44',171672,0,NULL,NULL,NULL,'desktop',NULL),
(197961,'2014-02-14 09:38:21',171673,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(197962,'2014-02-14 09:40:34',171674,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(197963,'2014-02-14 09:40:43',171675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197964,'2014-02-14 09:41:26',171676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197965,'2014-02-14 09:42:56',171677,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(197966,'2014-02-14 09:43:28',155265,1,NULL,NULL,NULL,'desktop',NULL),
(197967,'2014-02-14 09:45:34',155055,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(197968,'2014-02-14 09:46:41',171678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197969,'2014-02-14 09:47:22',167555,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(197970,'2014-02-14 09:47:46',171679,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(197971,'2014-02-14 09:50:06',171680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197972,'2014-02-14 09:50:07',167775,1,NULL,NULL,NULL,'desktop',NULL),
(197973,'2014-02-14 09:50:33',171681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197974,'2014-02-14 09:51:05',171682,0,NULL,NULL,NULL,'desktop',NULL),
(197975,'2014-02-14 09:51:13',171683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197976,'2014-02-14 09:51:25',171684,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197977,'2014-02-14 09:53:16',171685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197978,'2014-02-14 09:53:21',171686,0,NULL,NULL,NULL,'desktop',NULL),
(197979,'2014-02-14 09:53:38',171687,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197980,'2014-02-14 09:57:42',171688,0,NULL,NULL,NULL,'desktop',NULL),
(197981,'2014-02-14 09:59:20',171689,0,NULL,NULL,NULL,'desktop',NULL),
(197982,'2014-02-14 09:59:42',171690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197983,'2014-02-14 10:00:20',171691,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(197984,'2014-02-14 10:00:21',152234,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(197985,'2014-02-14 10:01:26',171692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197986,'2014-02-14 10:01:26',171693,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(197987,'2014-02-14 10:03:31',164936,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(197988,'2014-02-14 10:03:52',158498,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(197989,'2014-02-14 10:04:24',171694,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(197990,'2014-02-14 10:04:55',171695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197991,'2014-02-14 10:05:16',171696,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(197992,'2014-02-14 10:05:42',171697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197993,'2014-02-14 10:06:25',171698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197994,'2014-02-14 10:06:27',171699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197995,'2014-02-14 10:07:32',171700,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(197996,'2014-02-14 10:08:12',171701,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(197997,'2014-02-14 10:12:10',171702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(197998,'2014-02-14 10:12:10',171703,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(197999,'2014-02-14 10:15:47',171704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198000,'2014-02-14 10:16:04',171705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198001,'2014-02-14 10:19:47',171706,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198002,'2014-02-14 10:21:37',171707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198003,'2014-02-14 10:22:08',171708,0,NULL,NULL,NULL,'desktop',NULL),
(198004,'2014-02-14 10:22:59',171709,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198005,'2014-02-14 10:24:02',166480,1,NULL,NULL,NULL,'mobile',NULL),
(198006,'2014-02-14 10:24:08',148739,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(198007,'2014-02-14 10:24:20',171710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198008,'2014-02-14 10:24:29',171711,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(198009,'2014-02-14 10:24:36',153639,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(198010,'2014-02-14 10:25:09',171712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198011,'2014-02-14 10:25:23',171713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198012,'2014-02-14 10:29:19',171714,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(198013,'2014-02-14 10:29:33',171715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198014,'2014-02-14 10:31:05',171716,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(198015,'2014-02-14 10:31:24',171717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198016,'2014-02-14 10:31:31',171718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198017,'2014-02-14 10:31:37',171719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198018,'2014-02-14 10:31:47',171720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198019,'2014-02-14 10:32:03',171721,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198020,'2014-02-14 10:33:02',166188,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(198021,'2014-02-14 10:34:05',171722,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(198022,'2014-02-14 10:34:19',171723,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198023,'2014-02-14 10:34:22',171724,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(198024,'2014-02-14 10:35:26',171725,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(198025,'2014-02-14 10:36:28',171726,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198026,'2014-02-14 10:36:51',171727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198027,'2014-02-14 10:37:44',171728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198028,'2014-02-14 10:38:06',171729,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(198029,'2014-02-14 10:38:43',171730,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198030,'2014-02-14 10:39:12',171731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198031,'2014-02-14 10:40:36',171732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198032,'2014-02-14 10:41:53',171733,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(198033,'2014-02-14 10:42:02',171734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198034,'2014-02-14 10:42:22',171735,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(198035,'2014-02-14 10:46:52',171736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198036,'2014-02-14 10:47:51',171737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198037,'2014-02-14 10:52:25',171738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198038,'2014-02-14 10:54:00',171739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198039,'2014-02-14 10:54:16',171740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198040,'2014-02-14 10:57:09',171741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198041,'2014-02-14 11:01:03',171742,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(198042,'2014-02-14 11:01:17',171743,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(198043,'2014-02-14 11:02:24',171744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198044,'2014-02-14 11:02:28',171745,0,NULL,NULL,NULL,'desktop',NULL),
(198045,'2014-02-14 11:02:58',171746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198046,'2014-02-14 11:03:19',171747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198047,'2014-02-14 11:04:42',171748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198048,'2014-02-14 11:04:46',171749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198049,'2014-02-14 11:06:06',171750,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(198050,'2014-02-14 11:06:11',171751,0,NULL,NULL,NULL,'desktop',NULL),
(198051,'2014-02-14 11:06:46',154877,1,NULL,NULL,NULL,'mobile',NULL),
(198052,'2014-02-14 11:09:04',171752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198053,'2014-02-14 11:09:39',171753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198054,'2014-02-14 11:12:48',141929,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(198055,'2014-02-14 11:14:24',171754,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(198056,'2014-02-14 11:14:54',140356,1,NULL,NULL,NULL,'desktop',NULL),
(198057,'2014-02-14 11:16:39',171755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198058,'2014-02-14 11:17:30',171756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198059,'2014-02-14 11:21:57',171757,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198060,'2014-02-14 11:28:44',171758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198061,'2014-02-14 11:28:46',171759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198062,'2014-02-14 11:29:15',171760,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198063,'2014-02-14 11:30:00',171761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198064,'2014-02-14 11:31:17',171762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198065,'2014-02-14 11:35:24',171763,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(198066,'2014-02-14 11:35:47',160429,1,NULL,NULL,NULL,'desktop',NULL),
(198067,'2014-02-14 11:37:00',171764,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(198068,'2014-02-14 11:37:38',171765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198069,'2014-02-14 11:38:00',171766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198070,'2014-02-14 11:39:05',171767,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198071,'2014-02-14 11:40:25',171768,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198072,'2014-02-14 11:40:41',171769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198073,'2014-02-14 11:42:05',171770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198074,'2014-02-14 11:42:14',171771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198075,'2014-02-14 11:43:20',171772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198076,'2014-02-14 11:43:40',171773,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(198077,'2014-02-14 11:44:08',171774,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(198078,'2014-02-14 11:45:08',171775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198079,'2014-02-14 11:47:35',171776,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198080,'2014-02-14 11:48:29',171777,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(198081,'2014-02-14 11:49:06',171778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198082,'2014-02-14 11:49:44',171779,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(198083,'2014-02-14 11:49:47',171780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198084,'2014-02-14 11:49:47',171781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198085,'2014-02-14 11:50:40',171782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198086,'2014-02-14 11:50:45',171783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198087,'2014-02-14 11:53:57',171784,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(198088,'2014-02-14 11:54:35',171785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198089,'2014-02-14 11:55:05',171786,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198090,'2014-02-14 11:55:16',171787,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(198091,'2014-02-14 11:55:25',171788,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(198092,'2014-02-14 11:57:09',171789,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(198093,'2014-02-14 11:57:45',154261,1,NULL,NULL,NULL,'desktop',NULL),
(198094,'2014-02-14 11:59:33',171790,0,NULL,NULL,NULL,'desktop',NULL),
(198095,'2014-02-14 11:59:58',171791,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(198096,'2014-02-14 12:00:38',171792,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198097,'2014-02-14 12:02:27',171793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198098,'2014-02-14 12:03:07',171794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198099,'2014-02-14 12:03:42',171795,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(198100,'2014-02-14 12:04:38',171796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198101,'2014-02-14 12:04:43',171797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198102,'2014-02-14 12:06:27',171798,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(198103,'2014-02-14 12:08:41',171799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198104,'2014-02-14 12:09:30',171800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198105,'2014-02-14 12:10:24',171801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198106,'2014-02-14 12:10:34',171802,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198107,'2014-02-14 12:11:44',171803,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(198108,'2014-02-14 12:12:12',171804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198109,'2014-02-14 12:13:30',171805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198110,'2014-02-14 12:16:37',171806,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(198111,'2014-02-14 12:16:41',171807,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(198112,'2014-02-14 12:18:50',171808,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(198113,'2014-02-14 12:19:11',171809,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(198114,'2014-02-14 12:20:00',171810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198115,'2014-02-14 12:22:04',171811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198116,'2014-02-14 12:22:28',171812,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(198117,'2014-02-14 12:24:07',171813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198118,'2014-02-14 12:24:21',171814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198119,'2014-02-14 12:28:03',171815,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(198120,'2014-02-14 12:29:27',171816,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198121,'2014-02-14 12:32:00',171817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198122,'2014-02-14 12:33:27',171818,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(198123,'2014-02-14 12:33:41',171819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198124,'2014-02-14 12:33:45',171820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198125,'2014-02-14 12:34:45',171821,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198126,'2014-02-14 12:35:13',171822,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198127,'2014-02-14 12:35:35',171823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198128,'2014-02-14 12:35:43',171824,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198129,'2014-02-14 12:36:08',171825,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(198130,'2014-02-14 12:36:23',171826,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(198131,'2014-02-14 12:38:39',171827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198132,'2014-02-14 12:38:55',149876,1,NULL,NULL,NULL,'desktop',NULL),
(198133,'2014-02-14 12:42:50',167092,1,NULL,NULL,NULL,'desktop',NULL),
(198134,'2014-02-14 12:42:59',171828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198135,'2014-02-14 12:43:03',171829,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198136,'2014-02-14 12:43:05',171830,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(198137,'2014-02-14 12:43:48',171831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198138,'2014-02-14 12:44:36',171832,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198139,'2014-02-14 12:47:04',171833,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198140,'2014-02-14 12:48:05',171834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198141,'2014-02-14 12:50:36',167454,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(198142,'2014-02-14 12:50:43',171835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198143,'2014-02-14 12:51:42',171836,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198144,'2014-02-14 12:52:23',171837,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198145,'2014-02-14 12:53:17',171838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198146,'2014-02-14 12:54:01',171839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198147,'2014-02-14 12:55:43',171840,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198148,'2014-02-14 12:56:12',171841,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(198149,'2014-02-14 12:58:11',171842,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(198150,'2014-02-14 12:58:30',140924,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(198151,'2014-02-14 12:59:14',171843,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(198152,'2014-02-14 12:59:26',171844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198153,'2014-02-14 12:59:57',171845,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(198154,'2014-02-14 13:01:15',171846,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198155,'2014-02-14 13:05:08',171847,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198156,'2014-02-14 13:05:20',171848,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(198157,'2014-02-14 13:06:09',171849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198158,'2014-02-14 13:07:25',171850,0,NULL,NULL,NULL,'desktop',NULL),
(198159,'2014-02-14 13:07:31',171851,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(198160,'2014-02-14 13:10:23',171852,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(198161,'2014-02-14 13:13:54',157603,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(198162,'2014-02-14 13:14:30',171853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198163,'2014-02-14 13:17:04',171854,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(198164,'2014-02-14 13:20:26',171855,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(198165,'2014-02-14 13:20:30',171856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198166,'2014-02-14 13:21:00',171857,0,NULL,NULL,NULL,'mobile',NULL),
(198167,'2014-02-14 13:21:23',171858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198168,'2014-02-14 13:25:51',171859,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198169,'2014-02-14 13:26:39',171860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198170,'2014-02-14 13:28:43',171861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198171,'2014-02-14 13:32:49',171862,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(198172,'2014-02-14 13:33:09',171863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198173,'2014-02-14 13:33:31',171864,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198174,'2014-02-14 13:34:21',171865,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(198175,'2014-02-14 13:34:45',171866,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(198176,'2014-02-14 13:35:42',171867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198177,'2014-02-14 13:37:42',171868,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(198178,'2014-02-14 13:38:19',171869,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(198179,'2014-02-14 13:40:18',162529,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(198180,'2014-02-14 13:43:44',171870,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198181,'2014-02-14 13:44:34',171871,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198182,'2014-02-14 13:48:05',136875,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(198183,'2014-02-14 13:49:21',171872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198184,'2014-02-14 13:53:02',150520,1,NULL,NULL,NULL,'desktop',NULL),
(198185,'2014-02-14 13:54:40',171873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198186,'2014-02-14 13:54:42',171874,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(198187,'2014-02-14 13:55:35',171875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198188,'2014-02-14 13:55:58',171876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198189,'2014-02-14 13:56:38',171877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198190,'2014-02-14 13:58:28',171878,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(198191,'2014-02-14 14:00:13',171879,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(198192,'2014-02-14 14:00:22',171880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198193,'2014-02-14 14:01:17',171881,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(198194,'2014-02-14 14:01:48',171882,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(198195,'2014-02-14 14:03:59',171883,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198196,'2014-02-14 14:04:49',171884,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(198197,'2014-02-14 14:05:16',171885,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(198198,'2014-02-14 14:06:04',171886,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(198199,'2014-02-14 14:07:07',129831,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(198200,'2014-02-14 14:07:59',171887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198201,'2014-02-14 14:08:24',171888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198202,'2014-02-14 14:09:20',171889,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(198203,'2014-02-14 14:12:12',133521,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(198204,'2014-02-14 14:13:56',171890,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(198205,'2014-02-14 14:15:23',171891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198206,'2014-02-14 14:16:56',171892,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(198207,'2014-02-14 14:17:59',139346,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(198208,'2014-02-14 14:18:33',151905,1,NULL,NULL,NULL,'mobile',NULL),
(198209,'2014-02-14 14:20:23',171893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198210,'2014-02-14 14:21:12',171894,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(198211,'2014-02-14 14:21:20',171895,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(198212,'2014-02-14 14:22:40',147934,1,NULL,NULL,NULL,'desktop',NULL),
(198213,'2014-02-14 14:25:37',171896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198214,'2014-02-14 14:27:08',171897,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(198215,'2014-02-14 14:27:35',171898,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198216,'2014-02-14 14:27:54',171899,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(198217,'2014-02-14 14:28:45',171900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198218,'2014-02-14 14:31:48',171901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198219,'2014-02-14 14:32:40',171902,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(198220,'2014-02-14 14:33:25',133694,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(198221,'2014-02-14 14:33:49',171903,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198222,'2014-02-14 14:35:56',171904,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(198223,'2014-02-14 14:38:43',171905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198224,'2014-02-14 14:39:01',171906,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(198225,'2014-02-14 14:41:16',143933,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(198226,'2014-02-14 14:42:00',171907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198227,'2014-02-14 14:42:46',160564,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(198228,'2014-02-14 14:43:32',171908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198229,'2014-02-14 14:43:46',146815,1,NULL,NULL,NULL,'mobile',NULL),
(198230,'2014-02-14 14:44:07',154771,1,NULL,NULL,NULL,'mobile',NULL),
(198231,'2014-02-14 14:44:52',171909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198232,'2014-02-14 14:45:24',171910,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(198233,'2014-02-14 14:45:39',171911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198234,'2014-02-14 14:45:43',171912,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198235,'2014-02-14 14:46:09',162936,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(198236,'2014-02-14 14:48:10',171913,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(198237,'2014-02-14 14:49:42',171914,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(198238,'2014-02-14 14:49:47',171915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198239,'2014-02-14 14:49:57',171916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198240,'2014-02-14 14:50:15',171917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198241,'2014-02-14 14:53:26',171918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198242,'2014-02-14 14:53:27',171919,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(198243,'2014-02-14 14:53:29',171920,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198244,'2014-02-14 14:56:18',171921,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198245,'2014-02-14 14:57:16',171922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198246,'2014-02-14 14:57:40',171923,0,NULL,NULL,NULL,'mobile',NULL),
(198247,'2014-02-14 14:57:45',171924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198248,'2014-02-14 14:59:59',171925,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(198249,'2014-02-14 15:02:17',171926,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198250,'2014-02-14 15:02:41',171927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198251,'2014-02-14 15:05:30',171928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198252,'2014-02-14 15:08:16',171929,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(198253,'2014-02-14 15:09:50',171930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198254,'2014-02-14 15:11:20',171931,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(198255,'2014-02-14 15:13:00',171932,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198256,'2014-02-14 15:13:08',165856,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(198257,'2014-02-14 15:15:17',152180,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(198258,'2014-02-14 15:16:03',171933,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(198259,'2014-02-14 15:17:33',171934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198260,'2014-02-14 15:17:40',171935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198261,'2014-02-14 15:19:13',171936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198262,'2014-02-14 15:20:00',171937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198263,'2014-02-14 15:21:19',171938,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198264,'2014-02-14 15:22:10',171939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198265,'2014-02-14 15:22:35',171940,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(198266,'2014-02-14 15:23:28',171941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198267,'2014-02-14 15:23:33',171942,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(198268,'2014-02-14 15:27:51',171943,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(198269,'2014-02-14 15:30:08',171944,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198270,'2014-02-14 15:31:15',171945,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198271,'2014-02-14 15:31:24',171946,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(198272,'2014-02-14 15:31:35',171947,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(198273,'2014-02-14 15:32:04',171948,0,NULL,NULL,NULL,'mobile',NULL),
(198274,'2014-02-14 15:34:38',171949,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198275,'2014-02-14 15:35:21',171950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198276,'2014-02-14 15:35:42',171951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198277,'2014-02-14 15:36:33',171952,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198278,'2014-02-14 15:36:55',171953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198279,'2014-02-14 15:37:03',171954,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(198280,'2014-02-14 15:37:08',171955,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(198281,'2014-02-14 15:37:11',171956,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198282,'2014-02-14 15:40:24',171957,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(198283,'2014-02-14 15:40:44',171958,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(198284,'2014-02-14 15:41:59',171959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198285,'2014-02-14 15:42:42',171960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198286,'2014-02-14 15:42:47',171961,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(198287,'2014-02-14 15:43:19',141724,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(198288,'2014-02-14 15:44:19',149661,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(198289,'2014-02-14 15:45:20',171962,0,NULL,NULL,NULL,'desktop',NULL),
(198290,'2014-02-14 15:50:30',139611,1,NULL,NULL,NULL,'desktop',NULL),
(198291,'2014-02-14 15:50:48',171963,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198292,'2014-02-14 15:51:50',171964,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(198293,'2014-02-14 15:52:12',171965,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(198294,'2014-02-14 15:52:34',171966,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198295,'2014-02-14 15:54:09',171967,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198296,'2014-02-14 15:55:14',171968,0,NULL,NULL,NULL,'mobile',NULL),
(198297,'2014-02-14 15:56:17',171969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198298,'2014-02-14 15:57:26',171970,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(198299,'2014-02-14 16:01:48',171971,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(198300,'2014-02-14 16:04:22',171972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198301,'2014-02-14 16:05:12',171973,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198302,'2014-02-14 16:06:32',171974,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198303,'2014-02-14 16:06:39',171975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198304,'2014-02-14 16:06:48',171976,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(198305,'2014-02-14 16:07:20',171977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198306,'2014-02-14 16:07:50',171978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198307,'2014-02-14 16:08:40',171979,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198308,'2014-02-14 16:10:43',171980,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198309,'2014-02-14 16:12:14',159365,1,NULL,NULL,NULL,'desktop',NULL),
(198310,'2014-02-14 16:13:09',171981,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(198311,'2014-02-14 16:13:49',164967,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(198312,'2014-02-14 16:15:15',171982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198313,'2014-02-14 16:22:37',171983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198314,'2014-02-14 16:22:51',171984,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(198315,'2014-02-14 16:24:16',171985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198316,'2014-02-14 16:25:35',163181,1,NULL,NULL,NULL,'desktop',NULL),
(198317,'2014-02-14 16:25:55',171986,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(198318,'2014-02-14 16:26:40',171987,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(198319,'2014-02-14 16:27:48',171988,0,NULL,NULL,NULL,'desktop',NULL),
(198320,'2014-02-14 16:29:35',171989,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(198321,'2014-02-14 16:31:11',171990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198322,'2014-02-14 16:31:36',171991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198323,'2014-02-14 16:31:37',171992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198324,'2014-02-14 16:36:25',171993,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(198325,'2014-02-14 16:36:56',171994,0,NULL,NULL,NULL,'mobile',NULL),
(198326,'2014-02-14 16:40:45',171995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198327,'2014-02-14 16:41:00',171996,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(198328,'2014-02-14 16:42:02',171997,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198329,'2014-02-14 16:44:41',171998,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(198330,'2014-02-14 16:46:32',171999,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(198331,'2014-02-14 16:46:58',172000,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(198332,'2014-02-14 16:47:50',172001,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(198333,'2014-02-14 16:47:52',172002,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(198334,'2014-02-14 16:47:59',172003,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(198335,'2014-02-14 16:50:14',172004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198336,'2014-02-14 16:50:17',172005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198337,'2014-02-14 16:50:50',172006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198338,'2014-02-14 16:53:48',172007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198339,'2014-02-14 16:54:24',172008,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(198340,'2014-02-14 16:56:32',172009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198341,'2014-02-14 16:58:05',172010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198342,'2014-02-14 16:58:24',172011,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198343,'2014-02-14 17:00:39',172012,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(198344,'2014-02-14 17:02:17',172013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198345,'2014-02-14 17:05:47',172014,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(198346,'2014-02-14 17:06:04',172015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198347,'2014-02-14 17:06:50',172016,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(198348,'2014-02-14 17:08:33',172017,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198349,'2014-02-14 17:11:30',161877,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(198350,'2014-02-14 17:14:34',158632,1,NULL,NULL,NULL,'desktop',NULL),
(198351,'2014-02-14 17:15:29',172018,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(198352,'2014-02-14 17:16:02',172019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198353,'2014-02-14 17:16:09',172020,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(198354,'2014-02-14 17:24:51',172021,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198355,'2014-02-14 17:24:55',172022,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(198356,'2014-02-14 17:25:14',172023,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(198357,'2014-02-14 17:27:00',172024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198358,'2014-02-14 17:28:34',172025,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198359,'2014-02-14 17:29:32',172026,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(198360,'2014-02-14 17:33:59',172027,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198361,'2014-02-14 17:35:11',172028,0,NULL,NULL,NULL,'desktop',NULL),
(198362,'2014-02-14 17:36:58',172029,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198363,'2014-02-14 17:37:50',172030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198364,'2014-02-14 17:37:59',172031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198365,'2014-02-14 17:39:37',172032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198366,'2014-02-14 17:40:06',172033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198367,'2014-02-14 17:40:43',172034,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(198368,'2014-02-14 17:41:29',172035,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198369,'2014-02-14 17:42:29',157715,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(198370,'2014-02-14 17:45:17',172036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198371,'2014-02-14 17:46:44',142180,1,NULL,NULL,NULL,'desktop',NULL),
(198372,'2014-02-14 17:49:37',172037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198373,'2014-02-14 17:50:40',172038,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(198374,'2014-02-14 17:52:09',172039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198375,'2014-02-14 17:52:14',172040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198376,'2014-02-14 17:58:37',172041,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(198377,'2014-02-14 18:04:39',149489,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(198378,'2014-02-14 18:06:43',172042,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(198379,'2014-02-14 18:08:50',172043,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(198380,'2014-02-14 18:09:45',172044,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(198381,'2014-02-14 18:10:50',172045,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(198382,'2014-02-14 18:11:44',172046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198383,'2014-02-14 18:16:49',172047,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198384,'2014-02-14 18:18:37',141311,1,NULL,NULL,NULL,'mobile',NULL),
(198385,'2014-02-14 18:18:43',172048,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198386,'2014-02-14 18:19:18',148956,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(198387,'2014-02-14 18:27:09',172049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198388,'2014-02-14 18:27:21',172050,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198389,'2014-02-14 18:27:45',172051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198390,'2014-02-14 18:28:16',139301,1,NULL,NULL,NULL,'mobile',NULL),
(198391,'2014-02-14 18:31:31',172052,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(198392,'2014-02-14 18:33:01',172053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198393,'2014-02-14 18:33:18',172054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198394,'2014-02-14 18:34:10',172055,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(198395,'2014-02-14 18:35:21',172056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198396,'2014-02-14 18:36:52',172057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198397,'2014-02-14 18:40:59',172058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198398,'2014-02-14 18:45:19',150276,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(198399,'2014-02-14 18:47:09',172059,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(198400,'2014-02-14 18:48:06',172060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198401,'2014-02-14 18:53:00',172061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198402,'2014-02-14 18:53:03',156813,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(198403,'2014-02-14 18:54:31',172062,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(198404,'2014-02-14 18:54:41',172063,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198405,'2014-02-14 18:55:46',172064,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198406,'2014-02-14 18:55:57',125490,1,NULL,NULL,NULL,'mobile',NULL),
(198407,'2014-02-14 19:02:15',172065,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(198408,'2014-02-14 19:04:40',152253,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(198409,'2014-02-14 19:04:48',172066,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(198410,'2014-02-14 19:06:53',172067,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(198411,'2014-02-14 19:08:28',156538,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(198412,'2014-02-14 19:09:12',172068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198413,'2014-02-14 19:11:27',172069,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(198414,'2014-02-14 19:15:28',172070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198415,'2014-02-14 19:15:56',172071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198416,'2014-02-14 19:16:14',172072,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(198417,'2014-02-14 19:22:31',172073,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(198418,'2014-02-14 19:23:00',172074,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(198419,'2014-02-14 19:24:20',172075,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(198420,'2014-02-14 19:25:15',164018,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(198421,'2014-02-14 19:25:25',172076,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198422,'2014-02-14 19:28:15',172077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198423,'2014-02-14 19:29:24',172078,0,NULL,NULL,NULL,'mobile',NULL),
(198424,'2014-02-14 19:31:52',172079,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198425,'2014-02-14 19:34:25',172080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198426,'2014-02-14 19:34:39',172081,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(198427,'2014-02-14 19:39:12',172082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198428,'2014-02-14 19:44:12',172083,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(198429,'2014-02-14 19:49:27',172084,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198430,'2014-02-14 19:49:46',172085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198431,'2014-02-14 19:50:04',172086,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(198432,'2014-02-14 19:50:08',172087,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(198433,'2014-02-14 19:50:32',172088,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(198434,'2014-02-14 19:51:22',154230,1,NULL,NULL,NULL,'desktop',NULL),
(198435,'2014-02-14 19:51:57',172089,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198436,'2014-02-14 19:57:41',172090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198437,'2014-02-14 20:05:34',172091,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(198438,'2014-02-14 20:06:14',172092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198439,'2014-02-14 20:09:57',172093,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(198440,'2014-02-14 20:10:21',172094,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198441,'2014-02-14 20:10:27',172095,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(198442,'2014-02-14 20:12:04',172096,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(198443,'2014-02-14 20:17:09',172097,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(198444,'2014-02-14 20:21:25',172098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198445,'2014-02-14 20:22:29',157499,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(198446,'2014-02-14 20:23:49',172099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198447,'2014-02-14 20:24:42',172100,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(198448,'2014-02-14 20:26:57',172101,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198449,'2014-02-14 20:29:36',172102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198450,'2014-02-14 20:33:15',172103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198451,'2014-02-14 20:40:51',172104,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(198452,'2014-02-14 20:43:26',172105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198453,'2014-02-14 20:47:00',172106,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(198454,'2014-02-14 20:50:34',172107,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198455,'2014-02-14 20:51:00',172108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198456,'2014-02-14 20:51:02',172109,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(198457,'2014-02-14 20:51:48',172110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198458,'2014-02-14 20:51:56',150366,1,NULL,NULL,NULL,'desktop',NULL),
(198459,'2014-02-14 20:57:48',172111,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198460,'2014-02-14 21:00:05',172112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198461,'2014-02-14 21:00:16',172113,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198462,'2014-02-14 21:01:05',172114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198463,'2014-02-14 21:01:17',172115,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198464,'2014-02-14 21:11:04',172116,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(198465,'2014-02-14 21:14:22',172117,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(198466,'2014-02-14 21:15:23',172118,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(198467,'2014-02-14 21:23:11',172119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198468,'2014-02-14 21:26:09',172120,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(198469,'2014-02-14 21:27:01',172121,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198470,'2014-02-14 21:31:47',172122,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198471,'2014-02-14 21:31:52',142410,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(198472,'2014-02-14 21:32:24',172123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198473,'2014-02-14 21:32:55',157880,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(198474,'2014-02-14 21:33:37',172124,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(198475,'2014-02-14 21:36:36',163481,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(198476,'2014-02-14 21:39:51',172125,0,NULL,NULL,NULL,'desktop',NULL),
(198477,'2014-02-14 21:43:28',172126,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198478,'2014-02-14 21:44:01',172127,0,NULL,NULL,NULL,'desktop',NULL),
(198479,'2014-02-14 21:44:10',172128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198480,'2014-02-14 21:46:43',172129,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198481,'2014-02-14 21:47:55',172130,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198482,'2014-02-14 21:49:28',172131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198483,'2014-02-14 21:54:21',172132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198484,'2014-02-14 21:55:12',172133,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198485,'2014-02-14 21:58:16',172134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198486,'2014-02-14 22:05:34',172135,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(198487,'2014-02-14 22:06:52',172136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198488,'2014-02-14 22:09:50',172137,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(198489,'2014-02-14 22:14:51',131270,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(198490,'2014-02-14 22:15:42',172138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198491,'2014-02-14 22:19:44',172139,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(198492,'2014-02-14 22:23:46',172140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198493,'2014-02-14 22:24:45',172141,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198494,'2014-02-14 22:27:07',172142,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198495,'2014-02-14 22:27:39',172143,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(198496,'2014-02-14 22:30:29',172144,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198497,'2014-02-14 22:31:54',172145,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(198498,'2014-02-14 22:33:56',172146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198499,'2014-02-14 22:34:31',172147,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198500,'2014-02-14 22:42:13',172148,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(198501,'2014-02-14 22:47:14',172149,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198502,'2014-02-14 22:47:33',172150,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(198503,'2014-02-14 22:52:09',172151,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198504,'2014-02-14 22:52:19',172152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198505,'2014-02-14 23:00:12',172153,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198506,'2014-02-14 23:08:39',172154,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(198507,'2014-02-14 23:12:19',172155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198508,'2014-02-14 23:14:33',164832,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(198509,'2014-02-14 23:23:33',172156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198510,'2014-02-14 23:26:21',172157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198511,'2014-02-14 23:27:37',172158,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(198512,'2014-02-14 23:35:55',172159,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(198513,'2014-02-14 23:38:09',172160,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(198514,'2014-02-14 23:41:04',172161,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(198515,'2014-02-14 23:41:49',172162,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(198516,'2014-02-14 23:41:58',172163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198517,'2014-02-14 23:44:32',172164,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(198518,'2014-02-14 23:46:04',172165,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(198519,'2014-02-14 23:49:03',172166,0,NULL,NULL,NULL,'desktop',NULL),
(198520,'2014-02-14 23:50:10',172167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198521,'2014-02-15 00:01:51',172168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198522,'2014-02-15 00:01:52',172169,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198523,'2014-02-15 00:09:10',172170,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(198524,'2014-02-15 00:19:03',172171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198525,'2014-02-15 00:19:59',172172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198526,'2014-02-15 00:21:24',172173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198527,'2014-02-15 00:30:37',172174,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198528,'2014-02-15 00:32:54',172175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198529,'2014-02-15 00:34:28',172176,0,NULL,NULL,NULL,'mobile',NULL),
(198530,'2014-02-15 00:37:35',172177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198531,'2014-02-15 00:41:29',172178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198532,'2014-02-15 00:45:38',172179,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198533,'2014-02-15 00:56:30',155381,1,NULL,NULL,NULL,'mobile',NULL),
(198534,'2014-02-15 01:02:14',172180,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(198535,'2014-02-15 01:08:46',155515,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(198536,'2014-02-15 01:17:51',172181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198537,'2014-02-15 01:20:17',172182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198538,'2014-02-15 01:24:26',172183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198539,'2014-02-15 01:25:41',172184,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198540,'2014-02-15 01:32:45',172185,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(198541,'2014-02-15 01:34:53',172186,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198542,'2014-02-15 01:36:03',172187,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198543,'2014-02-15 01:39:21',172188,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(198544,'2014-02-15 01:50:45',172189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198545,'2014-02-15 01:51:44',172190,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(198546,'2014-02-15 02:16:21',172191,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(198547,'2014-02-15 02:22:50',172192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198548,'2014-02-15 02:30:56',172193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198549,'2014-02-15 02:44:22',172194,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(198550,'2014-02-15 02:51:00',172195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198551,'2014-02-15 02:59:28',172196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198552,'2014-02-15 03:00:12',172197,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(198553,'2014-02-15 03:01:24',172198,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(198554,'2014-02-15 03:01:47',172199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198555,'2014-02-15 03:08:52',172200,0,NULL,NULL,NULL,'desktop',NULL),
(198556,'2014-02-15 03:10:28',172201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198557,'2014-02-15 03:37:48',172202,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(198558,'2014-02-15 03:46:46',172203,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(198559,'2014-02-15 03:51:16',172204,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(198560,'2014-02-15 03:53:03',172205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198561,'2014-02-15 04:02:02',172206,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(198562,'2014-02-15 04:05:05',172207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198563,'2014-02-15 04:11:06',172208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198564,'2014-02-15 04:28:00',172209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198565,'2014-02-15 04:34:38',172210,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(198566,'2014-02-15 04:39:24',172211,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198567,'2014-02-15 04:44:20',172212,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198568,'2014-02-15 04:47:13',162182,1,NULL,NULL,NULL,'desktop',NULL),
(198569,'2014-02-15 04:51:32',172213,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198570,'2014-02-15 04:52:15',172214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198571,'2014-02-15 04:54:10',167827,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(198572,'2014-02-15 04:56:06',172215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198573,'2014-02-15 04:57:19',172216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198574,'2014-02-15 05:00:51',172217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198575,'2014-02-15 05:02:56',172218,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(198576,'2014-02-15 05:04:26',172219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198577,'2014-02-15 05:07:09',172220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198578,'2014-02-15 05:14:03',172221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198579,'2014-02-15 05:18:37',172222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198580,'2014-02-15 05:28:00',172223,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(198581,'2014-02-15 05:29:07',172224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198582,'2014-02-15 05:31:30',172225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198583,'2014-02-15 05:33:25',166671,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(198584,'2014-02-15 05:35:03',172226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198585,'2014-02-15 05:37:01',172227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198586,'2014-02-15 05:45:40',172228,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198587,'2014-02-15 05:54:55',172229,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198588,'2014-02-15 05:56:09',172230,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198589,'2014-02-15 06:01:21',172231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198590,'2014-02-15 06:18:19',172232,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198591,'2014-02-15 06:25:26',172233,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(198592,'2014-02-15 06:31:28',172234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198593,'2014-02-15 06:37:36',172235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198594,'2014-02-15 06:38:11',172236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198595,'2014-02-15 06:40:27',172237,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198596,'2014-02-15 07:00:25',172238,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198597,'2014-02-15 07:13:54',172239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198598,'2014-02-15 07:14:56',172240,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198599,'2014-02-15 07:16:51',172241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198600,'2014-02-15 07:17:33',172242,0,NULL,NULL,NULL,'mobile',NULL),
(198601,'2014-02-15 07:22:13',172243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198602,'2014-02-15 07:37:32',172244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198603,'2014-02-15 07:41:58',172245,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(198604,'2014-02-15 07:49:03',172246,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(198605,'2014-02-15 08:00:04',172247,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(198606,'2014-02-15 08:04:42',172248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198607,'2014-02-15 08:05:39',172249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198608,'2014-02-15 08:06:44',172250,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(198609,'2014-02-15 08:20:37',172251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198610,'2014-02-15 08:21:27',172252,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(198611,'2014-02-15 08:22:03',172253,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(198612,'2014-02-15 08:25:08',172254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198613,'2014-02-15 08:31:42',172255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198614,'2014-02-15 08:33:55',172256,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(198615,'2014-02-15 08:39:18',172257,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(198616,'2014-02-15 08:42:43',172258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198617,'2014-02-15 08:49:17',172259,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198618,'2014-02-15 08:51:02',172260,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(198619,'2014-02-15 08:52:26',172261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198620,'2014-02-15 08:53:31',146592,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(198621,'2014-02-15 08:54:51',149089,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(198622,'2014-02-15 08:58:10',172262,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(198623,'2014-02-15 09:05:31',172263,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(198624,'2014-02-15 09:15:04',172264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198625,'2014-02-15 09:16:58',172265,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198626,'2014-02-15 09:17:54',172266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198627,'2014-02-15 09:18:25',172267,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(198628,'2014-02-15 09:20:59',172268,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198629,'2014-02-15 09:22:40',172269,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198630,'2014-02-15 09:24:20',172270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198631,'2014-02-15 09:35:02',172271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198632,'2014-02-15 09:37:57',172272,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(198633,'2014-02-15 09:38:18',172273,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(198634,'2014-02-15 09:46:52',172274,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198635,'2014-02-15 09:55:02',172275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198636,'2014-02-15 09:58:09',172276,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(198637,'2014-02-15 10:01:03',172277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198638,'2014-02-15 10:07:19',172278,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(198639,'2014-02-15 10:10:26',172279,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(198640,'2014-02-15 10:12:30',172280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198641,'2014-02-15 10:24:38',157861,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(198642,'2014-02-15 10:26:38',172281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198643,'2014-02-15 10:27:36',172282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198644,'2014-02-15 10:29:33',172283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198645,'2014-02-15 10:30:45',149097,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(198646,'2014-02-15 10:32:16',172284,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(198647,'2014-02-15 10:34:47',172285,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198648,'2014-02-15 10:34:49',172286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198649,'2014-02-15 10:37:16',172287,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(198650,'2014-02-15 10:41:25',172288,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(198651,'2014-02-15 10:44:04',172289,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(198652,'2014-02-15 10:46:17',172290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198653,'2014-02-15 10:53:43',172291,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(198654,'2014-02-15 10:58:48',172292,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198655,'2014-02-15 10:58:55',172293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198656,'2014-02-15 10:59:22',172294,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(198657,'2014-02-15 10:59:23',172295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198658,'2014-02-15 11:01:37',172296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198659,'2014-02-15 11:03:48',172297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198660,'2014-02-15 11:06:34',172298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198661,'2014-02-15 11:08:12',172299,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(198662,'2014-02-15 11:09:44',172300,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198663,'2014-02-15 11:11:11',143922,1,NULL,NULL,NULL,'desktop',NULL),
(198664,'2014-02-15 11:16:13',172301,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(198665,'2014-02-15 11:17:54',172302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198666,'2014-02-15 11:18:16',172303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198667,'2014-02-15 11:19:54',172304,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(198668,'2014-02-15 11:21:15',172305,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198669,'2014-02-15 11:22:33',172306,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(198670,'2014-02-15 11:24:46',172307,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(198671,'2014-02-15 11:28:31',157835,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(198672,'2014-02-15 11:29:52',172308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198673,'2014-02-15 11:39:50',172309,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(198674,'2014-02-15 11:49:11',172310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198675,'2014-02-15 11:51:11',172311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198676,'2014-02-15 11:55:46',172312,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198677,'2014-02-15 12:00:58',172313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198678,'2014-02-15 12:03:17',172314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198679,'2014-02-15 12:06:08',172315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198680,'2014-02-15 12:10:57',172316,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198681,'2014-02-15 12:12:36',172317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198682,'2014-02-15 12:12:42',172318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198683,'2014-02-15 12:15:55',172319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198684,'2014-02-15 12:20:40',172320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198685,'2014-02-15 12:20:44',172321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198686,'2014-02-15 12:24:48',172322,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198687,'2014-02-15 12:25:33',172323,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(198688,'2014-02-15 12:25:40',172324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198689,'2014-02-15 12:32:26',172325,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(198690,'2014-02-15 12:35:38',172326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198691,'2014-02-15 12:35:38',172327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198692,'2014-02-15 12:37:11',172328,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(198693,'2014-02-15 12:37:36',172329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198694,'2014-02-15 12:40:15',172330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198695,'2014-02-15 12:42:40',172331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198696,'2014-02-15 12:46:31',172332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198697,'2014-02-15 12:46:50',172333,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(198698,'2014-02-15 12:46:54',172334,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(198699,'2014-02-15 12:48:35',172335,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(198700,'2014-02-15 12:48:45',172336,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(198701,'2014-02-15 12:52:50',172337,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(198702,'2014-02-15 12:56:25',172338,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(198703,'2014-02-15 12:59:51',172339,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198704,'2014-02-15 13:02:46',153380,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(198705,'2014-02-15 13:06:11',172340,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(198706,'2014-02-15 13:08:23',156073,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(198707,'2014-02-15 13:09:53',172341,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(198708,'2014-02-15 13:11:20',172342,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(198709,'2014-02-15 13:12:32',149809,1,NULL,NULL,NULL,'desktop',NULL),
(198710,'2014-02-15 13:15:17',172343,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(198711,'2014-02-15 13:16:59',172344,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(198712,'2014-02-15 13:20:23',172345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198713,'2014-02-15 13:20:46',172346,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198714,'2014-02-15 13:23:09',172347,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(198715,'2014-02-15 13:23:17',172348,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198716,'2014-02-15 13:24:33',172349,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198717,'2014-02-15 13:30:42',172350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198718,'2014-02-15 13:41:39',172351,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(198719,'2014-02-15 13:44:32',162793,1,NULL,NULL,NULL,'mobile',NULL),
(198720,'2014-02-15 13:50:07',172352,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(198721,'2014-02-15 13:52:06',172353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198722,'2014-02-15 13:56:00',172354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198723,'2014-02-15 14:02:26',172355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198724,'2014-02-15 14:16:02',172356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198725,'2014-02-15 14:17:12',148180,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(198726,'2014-02-15 14:20:56',172357,0,NULL,NULL,NULL,'mobile',NULL),
(198727,'2014-02-15 14:25:42',172358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198728,'2014-02-15 14:26:21',172359,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(198729,'2014-02-15 14:27:28',172360,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(198730,'2014-02-15 14:29:30',172361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198731,'2014-02-15 14:34:32',172362,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(198732,'2014-02-15 14:37:03',172363,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(198733,'2014-02-15 14:37:29',172364,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(198734,'2014-02-15 14:46:55',172365,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(198735,'2014-02-15 14:48:33',172366,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(198736,'2014-02-15 14:52:55',172367,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198737,'2014-02-15 15:00:03',159117,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(198738,'2014-02-15 15:08:07',172368,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(198739,'2014-02-15 15:08:11',149563,1,NULL,NULL,NULL,'mobile',NULL),
(198740,'2014-02-15 15:12:04',172369,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198741,'2014-02-15 15:16:43',172370,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(198742,'2014-02-15 15:18:01',159766,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(198743,'2014-02-15 15:19:13',172371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198744,'2014-02-15 15:23:10',172372,0,NULL,NULL,NULL,'desktop',NULL),
(198745,'2014-02-15 15:26:08',172373,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(198746,'2014-02-15 15:28:38',172374,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198747,'2014-02-15 15:36:12',144208,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(198748,'2014-02-15 15:40:11',172375,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198749,'2014-02-15 15:42:45',172376,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(198750,'2014-02-15 15:45:08',172377,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(198751,'2014-02-15 15:47:23',172378,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(198752,'2014-02-15 15:51:01',172379,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198753,'2014-02-15 15:52:45',172380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198754,'2014-02-15 15:56:36',172381,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198755,'2014-02-15 16:01:47',172382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198756,'2014-02-15 16:02:17',172383,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198757,'2014-02-15 16:07:03',172384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198758,'2014-02-15 16:18:22',172385,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(198759,'2014-02-15 16:18:41',172386,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198760,'2014-02-15 16:19:06',172387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198761,'2014-02-15 16:20:16',172388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198762,'2014-02-15 16:23:24',172389,0,NULL,NULL,NULL,'mobile',NULL),
(198763,'2014-02-15 16:23:43',172390,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(198764,'2014-02-15 16:23:53',172391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198765,'2014-02-15 16:28:01',172392,0,NULL,NULL,NULL,'desktop',NULL),
(198766,'2014-02-15 16:29:27',156397,1,NULL,NULL,NULL,'mobile',NULL),
(198767,'2014-02-15 16:30:40',172393,0,NULL,NULL,NULL,'mobile',NULL),
(198768,'2014-02-15 16:30:50',172394,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198769,'2014-02-15 16:31:05',172395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198770,'2014-02-15 16:33:09',172396,0,NULL,NULL,NULL,'mobile',NULL),
(198771,'2014-02-15 16:35:22',172397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198772,'2014-02-15 16:35:38',172398,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198773,'2014-02-15 16:35:52',133243,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(198774,'2014-02-15 16:36:55',172399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198775,'2014-02-15 16:38:27',172400,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(198776,'2014-02-15 16:40:51',172401,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198777,'2014-02-15 16:45:10',172402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198778,'2014-02-15 16:55:55',172403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198779,'2014-02-15 16:59:16',172404,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198780,'2014-02-15 17:04:56',172405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198781,'2014-02-15 17:06:41',172406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198782,'2014-02-15 17:06:41',172407,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(198783,'2014-02-15 17:10:22',172408,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(198784,'2014-02-15 17:13:42',172409,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198785,'2014-02-15 17:20:47',172410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198786,'2014-02-15 17:21:56',145411,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(198787,'2014-02-15 17:22:52',172411,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198788,'2014-02-15 17:24:16',172412,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(198789,'2014-02-15 17:27:06',172413,0,NULL,NULL,NULL,'desktop',NULL),
(198790,'2014-02-15 17:29:22',172414,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198791,'2014-02-15 17:29:45',172415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198792,'2014-02-15 17:34:03',172416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198793,'2014-02-15 17:38:42',162093,1,NULL,NULL,NULL,'desktop',NULL),
(198794,'2014-02-15 17:39:55',156934,1,NULL,NULL,NULL,'desktop',NULL),
(198795,'2014-02-15 17:40:41',172417,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(198796,'2014-02-15 17:42:17',172418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198797,'2014-02-15 17:47:28',172419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198798,'2014-02-15 17:52:59',172420,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198799,'2014-02-15 17:58:41',172421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198800,'2014-02-15 17:59:02',172422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198801,'2014-02-15 17:59:18',172423,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(198802,'2014-02-15 17:59:35',172424,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198803,'2014-02-15 18:02:43',172425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198804,'2014-02-15 18:04:20',172426,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(198805,'2014-02-15 18:07:06',172427,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(198806,'2014-02-15 18:11:10',172428,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(198807,'2014-02-15 18:13:45',172429,0,NULL,NULL,NULL,'desktop',NULL),
(198808,'2014-02-15 18:14:07',172430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198809,'2014-02-15 18:14:56',172431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198810,'2014-02-15 18:20:37',172432,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(198811,'2014-02-15 18:21:15',172433,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198812,'2014-02-15 18:22:37',172434,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198813,'2014-02-15 18:26:34',172435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198814,'2014-02-15 18:26:51',172436,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198815,'2014-02-15 18:30:41',172437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198816,'2014-02-15 18:33:22',158589,1,NULL,NULL,NULL,'desktop',NULL),
(198817,'2014-02-15 18:37:58',172438,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198818,'2014-02-15 18:40:04',157110,1,NULL,NULL,NULL,'mobile',NULL),
(198819,'2014-02-15 18:40:52',172439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198820,'2014-02-15 18:47:05',172440,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198821,'2014-02-15 19:07:54',172441,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198822,'2014-02-15 19:08:01',172442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198823,'2014-02-15 19:17:25',159737,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(198824,'2014-02-15 19:17:37',172443,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(198825,'2014-02-15 19:21:55',172444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198826,'2014-02-15 19:25:13',172445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198827,'2014-02-15 19:35:59',172446,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198828,'2014-02-15 19:46:41',172447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198829,'2014-02-15 19:49:07',172448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198830,'2014-02-15 19:51:33',172449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198831,'2014-02-15 19:54:17',172450,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(198832,'2014-02-15 19:58:44',172451,0,NULL,NULL,NULL,'mobile',NULL),
(198833,'2014-02-15 20:03:28',172452,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(198834,'2014-02-15 20:04:40',172453,0,NULL,NULL,NULL,'mobile',NULL),
(198835,'2014-02-15 20:06:06',172454,0,NULL,NULL,NULL,'desktop',NULL),
(198836,'2014-02-15 20:07:58',172455,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198837,'2014-02-15 20:08:13',172456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198838,'2014-02-15 20:12:53',172457,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(198839,'2014-02-15 20:13:02',172458,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(198840,'2014-02-15 20:17:16',172459,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(198841,'2014-02-15 20:18:55',172460,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198842,'2014-02-15 20:19:33',172461,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(198843,'2014-02-15 20:19:48',172462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198844,'2014-02-15 20:20:54',172463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198845,'2014-02-15 20:25:31',172464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198846,'2014-02-15 20:26:03',172465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198847,'2014-02-15 20:26:37',172466,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198848,'2014-02-15 20:27:56',172467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198849,'2014-02-15 20:29:16',166947,1,NULL,NULL,NULL,'desktop',NULL),
(198850,'2014-02-15 20:35:24',172468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198851,'2014-02-15 20:36:30',172469,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198852,'2014-02-15 20:37:41',172470,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198853,'2014-02-15 20:38:39',172471,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198854,'2014-02-15 20:41:14',172472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198855,'2014-02-15 20:48:22',172473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198856,'2014-02-15 20:51:56',172474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198857,'2014-02-15 21:03:04',172475,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(198858,'2014-02-15 21:03:57',172476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198859,'2014-02-15 21:04:07',172477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198860,'2014-02-15 21:10:48',172478,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(198861,'2014-02-15 21:12:31',172479,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(198862,'2014-02-15 21:14:41',154097,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(198863,'2014-02-15 21:19:54',172480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198864,'2014-02-15 21:20:48',172481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198865,'2014-02-15 21:22:28',172482,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(198866,'2014-02-15 21:24:50',172483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198867,'2014-02-15 21:31:58',172484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198868,'2014-02-15 21:36:52',172485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198869,'2014-02-15 21:40:50',172486,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198870,'2014-02-15 21:41:26',172487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198871,'2014-02-15 21:42:30',172488,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(198872,'2014-02-15 21:45:05',172489,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(198873,'2014-02-15 21:54:36',172490,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(198874,'2014-02-15 22:01:41',172491,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(198875,'2014-02-15 22:02:21',158404,1,NULL,NULL,NULL,'desktop',NULL),
(198876,'2014-02-15 22:03:45',172492,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198877,'2014-02-15 22:05:47',172493,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(198878,'2014-02-15 22:11:00',172494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198879,'2014-02-15 22:23:58',172495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198880,'2014-02-15 22:32:34',172496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198881,'2014-02-15 22:37:33',172497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198882,'2014-02-15 22:41:14',172498,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198883,'2014-02-15 22:42:38',172499,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(198884,'2014-02-15 22:45:59',172500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198885,'2014-02-15 22:48:02',172501,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(198886,'2014-02-15 22:48:23',172502,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198887,'2014-02-15 22:49:07',172503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198888,'2014-02-15 22:51:30',172504,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198889,'2014-02-15 22:51:43',172505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198890,'2014-02-15 22:53:29',172506,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(198891,'2014-02-15 23:04:51',172507,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(198892,'2014-02-15 23:32:59',172508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198893,'2014-02-15 23:33:10',172509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198894,'2014-02-15 23:36:38',146296,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(198895,'2014-02-15 23:46:55',172510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198896,'2014-02-15 23:47:29',172511,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(198897,'2014-02-15 23:48:41',172512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198898,'2014-02-15 23:49:47',172513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198899,'2014-02-15 23:52:35',172514,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198900,'2014-02-15 23:55:10',172515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198901,'2014-02-15 23:56:59',172516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198902,'2014-02-15 23:59:28',172517,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198903,'2014-02-16 00:01:32',167206,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(198904,'2014-02-16 00:08:29',172518,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(198905,'2014-02-16 00:17:56',172519,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198906,'2014-02-16 00:38:31',149210,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(198907,'2014-02-16 00:43:28',172520,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(198908,'2014-02-16 00:49:24',172521,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198909,'2014-02-16 00:53:24',165533,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(198910,'2014-02-16 00:59:04',172522,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(198911,'2014-02-16 01:06:20',166844,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(198912,'2014-02-16 01:10:18',172523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198913,'2014-02-16 01:10:31',172524,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(198914,'2014-02-16 01:13:28',172525,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(198915,'2014-02-16 01:17:24',172526,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198916,'2014-02-16 01:34:41',136916,1,NULL,NULL,NULL,'desktop',NULL),
(198917,'2014-02-16 01:52:27',172527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198918,'2014-02-16 01:54:17',138041,1,NULL,NULL,NULL,'mobile',NULL),
(198919,'2014-02-16 02:04:22',172528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198920,'2014-02-16 02:09:11',172529,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198921,'2014-02-16 02:10:02',147638,1,NULL,NULL,NULL,'mobile',NULL),
(198922,'2014-02-16 02:17:32',140633,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(198923,'2014-02-16 02:25:17',172530,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(198924,'2014-02-16 02:49:01',172531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198925,'2014-02-16 03:02:35',172532,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(198926,'2014-02-16 03:04:31',172533,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(198927,'2014-02-16 03:41:02',166352,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(198928,'2014-02-16 03:45:41',172534,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(198929,'2014-02-16 03:50:20',172535,0,NULL,NULL,NULL,'mobile',NULL),
(198930,'2014-02-16 04:24:25',172536,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(198931,'2014-02-16 04:33:47',172537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198932,'2014-02-16 04:43:41',168280,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(198933,'2014-02-16 04:59:45',172538,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(198934,'2014-02-16 05:00:05',172539,0,NULL,NULL,NULL,'mobile',NULL),
(198935,'2014-02-16 05:06:24',172540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198936,'2014-02-16 05:44:21',172541,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198937,'2014-02-16 05:54:25',172542,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198938,'2014-02-16 06:10:32',172543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198939,'2014-02-16 06:15:21',150603,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(198940,'2014-02-16 06:26:16',172544,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(198941,'2014-02-16 06:28:56',172545,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198942,'2014-02-16 06:34:18',172546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198943,'2014-02-16 06:36:12',172547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198944,'2014-02-16 06:39:53',172548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198945,'2014-02-16 06:39:57',172549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198946,'2014-02-16 06:43:56',172550,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(198947,'2014-02-16 06:51:30',172551,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198948,'2014-02-16 07:02:42',172552,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(198949,'2014-02-16 07:13:52',166823,1,NULL,NULL,NULL,'desktop',NULL),
(198950,'2014-02-16 07:26:14',172553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198951,'2014-02-16 07:31:21',172554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198952,'2014-02-16 07:33:41',172555,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(198953,'2014-02-16 07:51:17',172556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198954,'2014-02-16 08:03:10',172557,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198955,'2014-02-16 08:10:30',172558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198956,'2014-02-16 08:19:13',172559,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(198957,'2014-02-16 08:23:13',172560,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(198958,'2014-02-16 08:29:50',172561,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198959,'2014-02-16 08:48:48',172562,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198960,'2014-02-16 08:52:08',172563,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198961,'2014-02-16 08:52:55',172564,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(198962,'2014-02-16 08:55:35',172565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198963,'2014-02-16 08:55:39',172566,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198964,'2014-02-16 09:03:21',172567,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(198965,'2014-02-16 09:13:59',172568,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198966,'2014-02-16 09:19:19',172569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198967,'2014-02-16 09:26:20',172570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198968,'2014-02-16 09:33:13',140722,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(198969,'2014-02-16 09:33:33',172571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198970,'2014-02-16 09:45:53',172572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198971,'2014-02-16 09:51:18',172573,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(198972,'2014-02-16 09:52:16',172574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198973,'2014-02-16 09:58:02',172575,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198974,'2014-02-16 10:06:36',172576,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(198975,'2014-02-16 10:28:28',172577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198976,'2014-02-16 10:30:44',172578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198977,'2014-02-16 10:36:06',155682,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(198978,'2014-02-16 10:38:03',172579,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(198979,'2014-02-16 10:45:08',172580,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198980,'2014-02-16 10:45:56',172581,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198981,'2014-02-16 10:46:06',172582,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(198982,'2014-02-16 10:49:34',172583,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198983,'2014-02-16 10:52:29',172584,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198984,'2014-02-16 10:55:22',172585,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198985,'2014-02-16 10:56:47',172586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198986,'2014-02-16 10:59:15',172587,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198987,'2014-02-16 11:02:33',172588,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(198988,'2014-02-16 11:05:26',172589,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(198989,'2014-02-16 11:12:33',169446,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(198990,'2014-02-16 11:13:05',172590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198991,'2014-02-16 11:16:45',172591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198992,'2014-02-16 11:18:20',172592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198993,'2014-02-16 11:24:51',151273,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(198994,'2014-02-16 11:32:55',172593,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(198995,'2014-02-16 11:35:37',172594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198996,'2014-02-16 11:38:34',172595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(198997,'2014-02-16 11:40:06',172596,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(198998,'2014-02-16 11:45:52',172597,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(198999,'2014-02-16 11:48:03',172598,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199000,'2014-02-16 11:48:13',172599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199001,'2014-02-16 11:54:08',172600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199002,'2014-02-16 11:56:00',172601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199003,'2014-02-16 11:59:13',172602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199004,'2014-02-16 12:01:04',172603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199005,'2014-02-16 12:09:01',172604,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199006,'2014-02-16 12:15:39',164068,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(199007,'2014-02-16 12:18:36',172605,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(199008,'2014-02-16 12:19:58',172606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199009,'2014-02-16 12:22:32',172607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199010,'2014-02-16 12:35:52',172608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199011,'2014-02-16 12:38:29',172609,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(199012,'2014-02-16 12:45:57',172610,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199013,'2014-02-16 12:59:00',172611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199014,'2014-02-16 13:13:27',172612,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(199015,'2014-02-16 13:17:32',172613,0,NULL,NULL,NULL,'mobile',NULL),
(199016,'2014-02-16 13:19:00',172614,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199017,'2014-02-16 13:20:25',172615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199018,'2014-02-16 13:21:57',144120,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(199019,'2014-02-16 13:22:20',172616,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(199020,'2014-02-16 13:24:27',162092,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(199021,'2014-02-16 13:26:32',172617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199022,'2014-02-16 13:32:33',172618,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199023,'2014-02-16 13:37:59',172619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199024,'2014-02-16 13:39:38',172620,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(199025,'2014-02-16 13:43:17',172621,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199026,'2014-02-16 13:47:14',172622,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(199027,'2014-02-16 13:51:11',172623,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199028,'2014-02-16 14:00:40',172624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199029,'2014-02-16 14:02:30',172625,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199030,'2014-02-16 14:03:24',172626,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(199031,'2014-02-16 14:04:25',172627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199032,'2014-02-16 14:05:55',172628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199033,'2014-02-16 14:06:19',172629,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(199034,'2014-02-16 14:13:03',172630,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(199035,'2014-02-16 14:14:47',172631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199036,'2014-02-16 14:16:05',172632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199037,'2014-02-16 14:25:52',172633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199038,'2014-02-16 14:27:03',172634,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199039,'2014-02-16 14:28:38',163915,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(199040,'2014-02-16 14:33:38',172635,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(199041,'2014-02-16 14:33:44',172636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199042,'2014-02-16 14:36:56',172637,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199043,'2014-02-16 14:38:29',172638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199044,'2014-02-16 14:50:53',172639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199045,'2014-02-16 14:53:29',172640,0,NULL,NULL,NULL,'mobile',NULL),
(199046,'2014-02-16 14:54:22',172641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199047,'2014-02-16 14:57:11',172642,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199048,'2014-02-16 14:57:31',172643,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199049,'2014-02-16 14:58:07',172644,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(199050,'2014-02-16 14:58:17',172645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199051,'2014-02-16 15:04:29',172646,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199052,'2014-02-16 15:08:11',172647,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199053,'2014-02-16 15:13:21',172648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199054,'2014-02-16 15:13:47',172649,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(199055,'2014-02-16 15:23:03',172650,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199056,'2014-02-16 15:23:22',167563,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(199057,'2014-02-16 15:26:03',172651,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(199058,'2014-02-16 15:31:42',172652,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(199059,'2014-02-16 15:33:45',172653,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199060,'2014-02-16 15:50:03',172654,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(199061,'2014-02-16 15:50:09',172655,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199062,'2014-02-16 15:53:18',172656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199063,'2014-02-16 15:57:11',172657,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(199064,'2014-02-16 15:57:38',172658,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199065,'2014-02-16 15:57:52',153926,1,NULL,NULL,NULL,'desktop',NULL),
(199066,'2014-02-16 16:00:06',172659,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(199067,'2014-02-16 16:07:37',172660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199068,'2014-02-16 16:11:11',162978,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(199069,'2014-02-16 16:12:19',172661,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199070,'2014-02-16 16:18:44',172662,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(199071,'2014-02-16 16:19:07',156550,1,NULL,NULL,NULL,'mobile',NULL),
(199072,'2014-02-16 16:19:14',154257,1,NULL,NULL,NULL,'desktop',NULL),
(199073,'2014-02-16 16:19:37',172663,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(199074,'2014-02-16 16:23:06',172664,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199075,'2014-02-16 16:29:10',172665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199076,'2014-02-16 16:29:43',172666,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199077,'2014-02-16 16:34:53',172667,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199078,'2014-02-16 16:38:22',172668,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(199079,'2014-02-16 16:38:29',172669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199080,'2014-02-16 16:45:32',168345,1,NULL,NULL,NULL,'mobile',NULL),
(199081,'2014-02-16 16:46:49',172670,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(199082,'2014-02-16 16:49:49',172671,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199083,'2014-02-16 16:52:33',172672,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199084,'2014-02-16 16:52:56',172673,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(199085,'2014-02-16 16:54:28',172674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199086,'2014-02-16 16:54:42',172675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199087,'2014-02-16 16:54:56',172676,0,NULL,NULL,NULL,'desktop',NULL),
(199088,'2014-02-16 16:59:02',172677,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(199089,'2014-02-16 17:00:56',172678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199090,'2014-02-16 17:03:30',172679,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199091,'2014-02-16 17:05:58',172680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199092,'2014-02-16 17:06:21',172681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199093,'2014-02-16 17:13:22',152360,1,NULL,NULL,NULL,'desktop',NULL),
(199094,'2014-02-16 17:20:58',172682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199095,'2014-02-16 17:34:55',172683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199096,'2014-02-16 17:35:05',172684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199097,'2014-02-16 17:35:15',172685,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199098,'2014-02-16 17:35:56',172686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199099,'2014-02-16 17:44:42',172687,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199100,'2014-02-16 17:46:34',172688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199101,'2014-02-16 17:46:57',172689,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199102,'2014-02-16 17:55:12',172690,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199103,'2014-02-16 17:55:38',172691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199104,'2014-02-16 18:04:01',172692,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(199105,'2014-02-16 18:05:55',172693,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(199106,'2014-02-16 18:08:22',172694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199107,'2014-02-16 18:13:10',172695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199108,'2014-02-16 18:26:28',155450,1,NULL,NULL,NULL,'mobile',NULL),
(199109,'2014-02-16 18:32:49',140766,1,NULL,NULL,NULL,'mobile',NULL),
(199110,'2014-02-16 18:37:05',172696,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199111,'2014-02-16 18:41:49',152118,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(199112,'2014-02-16 18:46:36',152837,1,NULL,NULL,NULL,'mobile',NULL),
(199113,'2014-02-16 18:49:54',159174,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(199114,'2014-02-16 18:56:39',172697,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199115,'2014-02-16 19:03:01',172698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199116,'2014-02-16 19:03:05',172699,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199117,'2014-02-16 19:04:59',172700,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199118,'2014-02-16 19:07:03',172701,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199119,'2014-02-16 19:07:47',145686,1,NULL,NULL,NULL,'mobile',NULL),
(199120,'2014-02-16 19:09:56',172702,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199121,'2014-02-16 19:10:01',172703,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199122,'2014-02-16 19:14:53',172704,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199123,'2014-02-16 19:23:26',172705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199124,'2014-02-16 19:24:03',166040,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(199125,'2014-02-16 19:27:37',172706,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199126,'2014-02-16 19:28:21',172707,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199127,'2014-02-16 19:28:41',172708,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199128,'2014-02-16 19:29:19',172709,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199129,'2014-02-16 19:40:05',172710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199130,'2014-02-16 19:46:31',172711,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199131,'2014-02-16 19:47:36',172712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199132,'2014-02-16 19:48:13',172713,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199133,'2014-02-16 19:50:59',172714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199134,'2014-02-16 20:00:02',172715,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199135,'2014-02-16 20:07:26',172716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199136,'2014-02-16 20:09:45',172717,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(199137,'2014-02-16 20:13:26',142951,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(199138,'2014-02-16 20:14:35',172718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199139,'2014-02-16 20:17:13',172719,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199140,'2014-02-16 20:32:00',172720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199141,'2014-02-16 20:34:57',172721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199142,'2014-02-16 20:35:02',140541,1,NULL,NULL,NULL,'mobile',NULL),
(199143,'2014-02-16 20:37:08',172722,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199144,'2014-02-16 20:37:28',172723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199145,'2014-02-16 20:39:26',124305,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(199146,'2014-02-16 20:41:45',172724,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(199147,'2014-02-16 20:43:24',172725,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(199148,'2014-02-16 20:46:29',172726,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(199149,'2014-02-16 20:46:50',172727,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(199150,'2014-02-16 20:47:08',172728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199151,'2014-02-16 20:48:15',172729,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199152,'2014-02-16 20:48:58',172730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199153,'2014-02-16 20:50:22',172731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199154,'2014-02-16 20:54:22',172732,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(199155,'2014-02-16 20:55:10',172733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199156,'2014-02-16 20:56:29',172734,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199157,'2014-02-16 20:58:09',172735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199158,'2014-02-16 21:08:36',172736,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199159,'2014-02-16 21:10:33',172737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199160,'2014-02-16 21:11:54',172738,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199161,'2014-02-16 21:12:40',172739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199162,'2014-02-16 21:16:34',172740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199163,'2014-02-16 21:17:43',169767,1,NULL,NULL,NULL,'mobile',NULL),
(199164,'2014-02-16 21:19:09',166739,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(199165,'2014-02-16 21:29:50',172741,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(199166,'2014-02-16 21:42:07',172742,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199167,'2014-02-16 21:44:08',172743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199168,'2014-02-16 21:50:13',172744,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(199169,'2014-02-16 21:51:14',172745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199170,'2014-02-16 22:06:35',172746,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199171,'2014-02-16 22:06:58',172747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199172,'2014-02-16 22:08:21',172748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199173,'2014-02-16 22:09:54',172749,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199174,'2014-02-16 22:13:17',172750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199175,'2014-02-16 22:25:28',172751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199176,'2014-02-16 22:46:09',172752,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(199177,'2014-02-16 22:46:54',172753,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199178,'2014-02-16 22:52:43',149683,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(199179,'2014-02-16 22:58:19',172754,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199180,'2014-02-16 23:05:04',172755,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199181,'2014-02-16 23:08:34',157767,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(199182,'2014-02-16 23:14:15',172756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199183,'2014-02-16 23:16:59',172757,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(199184,'2014-02-16 23:18:08',172758,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199185,'2014-02-16 23:26:49',172759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199186,'2014-02-16 23:28:25',172760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199187,'2014-02-16 23:32:17',172761,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199188,'2014-02-16 23:34:48',172762,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(199189,'2014-02-16 23:37:12',172763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199190,'2014-02-16 23:37:45',172764,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(199191,'2014-02-16 23:40:58',172765,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(199192,'2014-02-16 23:52:42',152355,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(199193,'2014-02-16 23:58:14',172766,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(199194,'2014-02-17 00:01:28',172767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199195,'2014-02-17 00:05:39',150443,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(199196,'2014-02-17 00:11:08',172768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199197,'2014-02-17 00:18:09',172769,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(199198,'2014-02-17 00:19:32',172770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199199,'2014-02-17 00:20:09',172771,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199200,'2014-02-17 00:20:59',172772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199201,'2014-02-17 00:22:44',157260,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(199202,'2014-02-17 00:24:23',172773,0,NULL,NULL,NULL,'desktop',NULL),
(199203,'2014-02-17 00:25:55',172774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199204,'2014-02-17 00:27:41',172775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199205,'2014-02-17 00:30:35',159802,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(199206,'2014-02-17 00:30:39',172776,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(199207,'2014-02-17 00:35:23',172777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199208,'2014-02-17 00:41:50',172778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199209,'2014-02-17 00:41:51',166390,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(199210,'2014-02-17 00:57:53',172779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199211,'2014-02-17 00:58:29',172780,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(199212,'2014-02-17 00:59:51',172781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199213,'2014-02-17 01:12:57',172782,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199214,'2014-02-17 01:13:05',172783,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199215,'2014-02-17 01:13:11',172784,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199216,'2014-02-17 01:15:18',172785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199217,'2014-02-17 01:15:42',172786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199218,'2014-02-17 01:17:39',172787,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(199219,'2014-02-17 01:18:00',142784,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(199220,'2014-02-17 01:25:34',172788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199221,'2014-02-17 01:31:13',172789,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199222,'2014-02-17 01:31:53',157928,1,NULL,NULL,NULL,'desktop',NULL),
(199223,'2014-02-17 01:39:49',172790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199224,'2014-02-17 01:40:30',172791,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(199225,'2014-02-17 01:47:19',172792,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199226,'2014-02-17 01:53:51',172793,0,NULL,NULL,NULL,'desktop',NULL),
(199227,'2014-02-17 01:56:24',172794,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(199228,'2014-02-17 02:01:13',172421,1,NULL,NULL,NULL,'mobile',NULL),
(199229,'2014-02-17 02:02:58',172795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199230,'2014-02-17 02:08:04',172796,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199231,'2014-02-17 02:08:32',172797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199232,'2014-02-17 02:08:56',172798,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199233,'2014-02-17 02:10:39',172799,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(199234,'2014-02-17 02:10:40',172800,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(199235,'2014-02-17 02:20:21',172801,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199236,'2014-02-17 02:32:51',172802,0,NULL,NULL,NULL,'desktop',NULL),
(199237,'2014-02-17 02:36:52',172803,0,NULL,NULL,NULL,'desktop',NULL),
(199238,'2014-02-17 02:37:54',172804,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(199239,'2014-02-17 02:41:58',172805,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199240,'2014-02-17 02:42:52',172806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199241,'2014-02-17 02:43:52',172807,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199242,'2014-02-17 02:45:05',172808,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199243,'2014-02-17 02:46:37',154536,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(199244,'2014-02-17 02:46:54',172809,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199245,'2014-02-17 02:49:13',172810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199246,'2014-02-17 02:49:48',172811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199247,'2014-02-17 02:55:26',172812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199248,'2014-02-17 03:08:43',172813,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199249,'2014-02-17 03:10:13',172814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199250,'2014-02-17 03:14:51',172815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199251,'2014-02-17 03:24:31',172816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199252,'2014-02-17 03:35:59',172817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199253,'2014-02-17 03:44:40',172818,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199254,'2014-02-17 03:47:38',172819,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199255,'2014-02-17 03:48:49',162279,1,NULL,NULL,NULL,'mobile',NULL),
(199256,'2014-02-17 03:50:32',172820,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(199257,'2014-02-17 03:51:38',133890,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(199258,'2014-02-17 03:55:40',142237,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(199259,'2014-02-17 04:05:42',172821,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199260,'2014-02-17 04:07:48',172822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199261,'2014-02-17 04:10:13',172823,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(199262,'2014-02-17 04:13:34',172824,0,NULL,NULL,NULL,'mobile',NULL),
(199263,'2014-02-17 04:22:45',172825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199264,'2014-02-17 04:30:03',172826,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199265,'2014-02-17 04:37:03',172827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199266,'2014-02-17 04:40:25',172828,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199267,'2014-02-17 04:55:48',154559,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(199268,'2014-02-17 05:00:33',172829,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(199269,'2014-02-17 05:01:25',172830,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199270,'2014-02-17 05:03:47',172831,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199271,'2014-02-17 05:05:04',172832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199272,'2014-02-17 05:06:28',172833,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199273,'2014-02-17 05:13:27',149914,1,NULL,NULL,NULL,'mobile',NULL),
(199274,'2014-02-17 05:16:09',172834,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(199275,'2014-02-17 05:20:40',172835,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199276,'2014-02-17 05:23:17',166864,1,NULL,NULL,NULL,'desktop',NULL),
(199277,'2014-02-17 05:23:27',172836,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199278,'2014-02-17 05:24:16',172837,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(199279,'2014-02-17 05:25:48',172838,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199280,'2014-02-17 05:32:50',172839,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199281,'2014-02-17 05:42:32',172840,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199282,'2014-02-17 05:44:01',172841,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(199283,'2014-02-17 05:59:06',172842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199284,'2014-02-17 06:01:49',172843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199285,'2014-02-17 06:02:57',172844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199286,'2014-02-17 06:07:04',172845,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199287,'2014-02-17 06:11:41',172846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199288,'2014-02-17 06:20:04',172847,0,NULL,NULL,NULL,'desktop',NULL),
(199289,'2014-02-17 06:25:53',172848,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199290,'2014-02-17 06:28:18',172849,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199291,'2014-02-17 06:33:13',172850,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(199292,'2014-02-17 06:35:26',172851,0,NULL,NULL,NULL,'desktop',NULL),
(199293,'2014-02-17 06:37:03',160166,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(199294,'2014-02-17 06:39:43',172852,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199295,'2014-02-17 06:41:32',172853,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199296,'2014-02-17 06:56:16',172854,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199297,'2014-02-17 07:00:43',172855,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(199298,'2014-02-17 07:05:19',172856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199299,'2014-02-17 07:08:12',172857,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199300,'2014-02-17 07:15:12',172858,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199301,'2014-02-17 07:15:18',147379,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(199302,'2014-02-17 07:20:50',172859,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199303,'2014-02-17 07:22:49',172860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199304,'2014-02-17 07:29:38',172861,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(199305,'2014-02-17 07:38:04',172862,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199306,'2014-02-17 07:39:46',172863,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(199307,'2014-02-17 07:40:35',172864,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(199308,'2014-02-17 07:42:31',148031,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(199309,'2014-02-17 07:44:53',147864,1,NULL,NULL,NULL,'desktop',NULL),
(199310,'2014-02-17 07:45:30',172865,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(199311,'2014-02-17 07:50:21',172866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199312,'2014-02-17 07:50:37',172867,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199313,'2014-02-17 07:55:38',172868,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199314,'2014-02-17 08:06:23',172869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199315,'2014-02-17 08:14:31',172870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199316,'2014-02-17 08:15:01',172871,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(199317,'2014-02-17 08:15:26',172872,0,NULL,NULL,NULL,'desktop',NULL),
(199318,'2014-02-17 08:16:47',172873,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199319,'2014-02-17 08:16:49',172874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199320,'2014-02-17 08:22:50',172875,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199321,'2014-02-17 08:24:07',172876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199322,'2014-02-17 08:24:15',148113,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(199323,'2014-02-17 08:26:11',172877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199324,'2014-02-17 08:27:39',172878,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199325,'2014-02-17 08:28:25',172879,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(199326,'2014-02-17 08:32:51',172880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199327,'2014-02-17 08:34:31',172881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199328,'2014-02-17 08:37:19',172882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199329,'2014-02-17 08:38:08',159526,1,NULL,NULL,NULL,'mobile',NULL),
(199330,'2014-02-17 08:38:29',167863,1,NULL,NULL,NULL,'mobile',NULL),
(199331,'2014-02-17 08:41:55',172883,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199332,'2014-02-17 08:43:54',172884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199333,'2014-02-17 08:46:24',172885,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(199334,'2014-02-17 08:57:51',172886,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(199335,'2014-02-17 09:00:30',172887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199336,'2014-02-17 09:00:37',172888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199337,'2014-02-17 09:08:40',172889,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(199338,'2014-02-17 09:09:30',172890,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199339,'2014-02-17 09:11:14',172891,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(199340,'2014-02-17 09:12:44',172892,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199341,'2014-02-17 09:13:00',172893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199342,'2014-02-17 09:15:46',172894,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199343,'2014-02-17 09:17:48',172895,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199344,'2014-02-17 09:24:08',172896,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199345,'2014-02-17 09:24:48',164696,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(199346,'2014-02-17 09:27:23',157834,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(199347,'2014-02-17 09:29:36',154012,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(199348,'2014-02-17 09:32:27',142204,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(199349,'2014-02-17 09:33:32',172897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199350,'2014-02-17 09:35:38',172898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199351,'2014-02-17 09:35:42',172899,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199352,'2014-02-17 09:38:57',172900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199353,'2014-02-17 09:39:14',172901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199354,'2014-02-17 09:39:55',154125,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(199355,'2014-02-17 09:41:23',172902,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199356,'2014-02-17 09:44:21',172903,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199357,'2014-02-17 09:48:45',163115,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(199358,'2014-02-17 09:49:03',158071,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(199359,'2014-02-17 09:50:24',172904,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199360,'2014-02-17 09:52:14',172905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199361,'2014-02-17 09:55:51',172906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199362,'2014-02-17 09:56:40',172907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199363,'2014-02-17 09:57:18',172908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199364,'2014-02-17 09:57:23',172909,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199365,'2014-02-17 09:58:03',172910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199366,'2014-02-17 09:58:37',172911,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199367,'2014-02-17 10:00:41',172912,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(199368,'2014-02-17 10:00:45',147474,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(199369,'2014-02-17 10:01:44',158491,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(199370,'2014-02-17 10:01:56',172913,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199371,'2014-02-17 10:04:21',172914,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(199372,'2014-02-17 10:05:18',172915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199373,'2014-02-17 10:05:31',172916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199374,'2014-02-17 10:05:47',172917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199375,'2014-02-17 10:06:21',172918,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199376,'2014-02-17 10:08:35',172919,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199377,'2014-02-17 10:20:02',172920,0,NULL,NULL,NULL,'desktop',NULL),
(199378,'2014-02-17 10:23:52',172921,0,NULL,NULL,NULL,'desktop',NULL),
(199379,'2014-02-17 10:24:32',172922,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199380,'2014-02-17 10:27:06',172923,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199381,'2014-02-17 10:33:14',172924,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(199382,'2014-02-17 10:36:34',172925,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199383,'2014-02-17 10:39:25',172926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199384,'2014-02-17 10:39:43',172927,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(199385,'2014-02-17 10:39:46',172928,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(199386,'2014-02-17 10:41:01',172929,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199387,'2014-02-17 10:41:02',153342,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(199388,'2014-02-17 10:42:26',172930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199389,'2014-02-17 10:42:35',172931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199390,'2014-02-17 10:44:18',172932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199391,'2014-02-17 10:45:54',172933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199392,'2014-02-17 10:46:25',172934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199393,'2014-02-17 10:49:56',172935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199394,'2014-02-17 10:55:33',172936,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199395,'2014-02-17 10:56:11',172937,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199396,'2014-02-17 10:58:24',172938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199397,'2014-02-17 11:00:07',172939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199398,'2014-02-17 11:02:46',172940,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199399,'2014-02-17 11:03:41',172941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199400,'2014-02-17 11:05:04',172942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199401,'2014-02-17 11:05:55',172943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199402,'2014-02-17 11:06:34',172944,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(199403,'2014-02-17 11:11:13',172945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199404,'2014-02-17 11:11:21',172946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199405,'2014-02-17 11:13:50',172947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199406,'2014-02-17 11:15:33',171629,1,NULL,NULL,NULL,'mobile',NULL),
(199407,'2014-02-17 11:16:11',172948,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(199408,'2014-02-17 11:16:47',172949,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199409,'2014-02-17 11:20:39',149324,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(199410,'2014-02-17 11:20:51',172950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199411,'2014-02-17 11:23:39',172951,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(199412,'2014-02-17 11:25:47',172952,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199413,'2014-02-17 11:28:16',172953,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199414,'2014-02-17 11:28:20',172954,0,NULL,NULL,NULL,'desktop',NULL),
(199415,'2014-02-17 11:28:48',172955,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(199416,'2014-02-17 11:29:25',172956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199417,'2014-02-17 11:34:09',131217,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(199418,'2014-02-17 11:36:04',172957,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(199419,'2014-02-17 11:37:09',172958,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199420,'2014-02-17 11:41:38',172959,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199421,'2014-02-17 11:41:40',172001,1,NULL,NULL,NULL,'mobile',NULL),
(199422,'2014-02-17 11:42:36',148893,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(199423,'2014-02-17 11:43:54',172960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199424,'2014-02-17 11:46:06',172961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199425,'2014-02-17 11:47:04',172962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199426,'2014-02-17 11:47:40',172963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199427,'2014-02-17 11:50:47',141562,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(199428,'2014-02-17 11:52:59',154155,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(199429,'2014-02-17 11:55:08',172964,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199430,'2014-02-17 11:55:20',172965,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(199431,'2014-02-17 11:56:29',172966,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199432,'2014-02-17 11:57:13',172967,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(199433,'2014-02-17 11:57:43',172968,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199434,'2014-02-17 12:00:35',172969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199435,'2014-02-17 12:00:39',172970,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199436,'2014-02-17 12:00:45',165192,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(199437,'2014-02-17 12:02:04',172971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199438,'2014-02-17 12:04:53',172972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199439,'2014-02-17 12:06:32',172973,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(199440,'2014-02-17 12:06:56',172974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199441,'2014-02-17 12:07:41',168189,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(199442,'2014-02-17 12:08:25',172975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199443,'2014-02-17 12:08:25',172976,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199444,'2014-02-17 12:10:19',172977,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(199445,'2014-02-17 12:12:19',159825,1,NULL,NULL,NULL,'mobile',NULL),
(199446,'2014-02-17 12:14:34',172978,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199447,'2014-02-17 12:16:35',153301,1,NULL,NULL,NULL,'desktop',NULL),
(199448,'2014-02-17 12:16:38',168360,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(199449,'2014-02-17 12:17:05',172979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199450,'2014-02-17 12:17:56',172980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199451,'2014-02-17 12:17:56',172981,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199452,'2014-02-17 12:18:14',172982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199453,'2014-02-17 12:18:27',172983,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199454,'2014-02-17 12:21:13',172984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199455,'2014-02-17 12:21:48',172985,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(199456,'2014-02-17 12:22:47',172986,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(199457,'2014-02-17 12:24:58',172987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199458,'2014-02-17 12:26:26',172988,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199459,'2014-02-17 12:30:55',172989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199460,'2014-02-17 12:32:35',172990,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(199461,'2014-02-17 12:32:46',172991,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(199462,'2014-02-17 12:33:46',172992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199463,'2014-02-17 12:34:41',172993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199464,'2014-02-17 12:46:36',172994,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(199465,'2014-02-17 12:47:17',172995,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199466,'2014-02-17 12:47:54',172996,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(199467,'2014-02-17 12:48:48',172997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199468,'2014-02-17 12:50:08',172998,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199469,'2014-02-17 12:50:22',172999,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199470,'2014-02-17 12:50:46',173000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199471,'2014-02-17 12:52:33',173001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199472,'2014-02-17 12:52:59',173002,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(199473,'2014-02-17 12:53:13',173003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199474,'2014-02-17 12:57:02',161608,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(199475,'2014-02-17 12:57:59',173004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199476,'2014-02-17 12:59:13',173005,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199477,'2014-02-17 13:03:18',173006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199478,'2014-02-17 13:05:45',173007,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199479,'2014-02-17 13:06:19',164518,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(199480,'2014-02-17 13:09:12',154871,1,NULL,NULL,NULL,'mobile',NULL),
(199481,'2014-02-17 13:09:16',173008,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199482,'2014-02-17 13:10:05',173009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199483,'2014-02-17 13:13:15',173010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199484,'2014-02-17 13:13:34',173011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199485,'2014-02-17 13:16:53',173012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199486,'2014-02-17 13:18:21',173013,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(199487,'2014-02-17 13:20:07',173014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199488,'2014-02-17 13:20:14',173015,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199489,'2014-02-17 13:21:12',173016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199490,'2014-02-17 13:21:17',173017,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199491,'2014-02-17 13:21:34',173018,0,NULL,NULL,NULL,'mobile',NULL),
(199492,'2014-02-17 13:22:39',173019,0,NULL,NULL,NULL,'desktop',NULL),
(199493,'2014-02-17 13:23:05',173020,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(199494,'2014-02-17 13:26:03',173021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199495,'2014-02-17 13:27:56',173022,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199496,'2014-02-17 13:29:54',173023,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(199497,'2014-02-17 13:33:07',173024,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199498,'2014-02-17 13:34:56',173025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199499,'2014-02-17 13:36:12',173026,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199500,'2014-02-17 13:36:27',173027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199501,'2014-02-17 13:37:41',173028,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199502,'2014-02-17 13:38:17',173029,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199503,'2014-02-17 13:38:33',173030,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(199504,'2014-02-17 13:39:28',173031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199505,'2014-02-17 13:40:56',173032,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(199506,'2014-02-17 13:41:41',173033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199507,'2014-02-17 13:43:29',173034,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199508,'2014-02-17 13:45:26',173035,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199509,'2014-02-17 13:45:41',173036,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199510,'2014-02-17 13:46:40',173037,0,NULL,NULL,NULL,'desktop',NULL),
(199511,'2014-02-17 13:48:38',173038,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199512,'2014-02-17 13:48:44',151509,1,NULL,NULL,NULL,'desktop',NULL),
(199513,'2014-02-17 13:49:55',173039,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199514,'2014-02-17 13:52:43',173040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199515,'2014-02-17 13:52:58',173041,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(199516,'2014-02-17 13:54:59',173042,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(199517,'2014-02-17 13:55:01',173043,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(199518,'2014-02-17 13:58:50',173044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199519,'2014-02-17 14:02:20',173045,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(199520,'2014-02-17 14:06:35',173046,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199521,'2014-02-17 14:09:26',173047,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(199522,'2014-02-17 14:10:48',173048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199523,'2014-02-17 14:11:55',173049,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199524,'2014-02-17 14:12:21',173050,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(199525,'2014-02-17 14:12:47',173051,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(199526,'2014-02-17 14:16:33',173052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199527,'2014-02-17 14:17:59',173053,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199528,'2014-02-17 14:19:13',173054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199529,'2014-02-17 14:19:55',173055,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199530,'2014-02-17 14:20:54',173056,0,NULL,NULL,NULL,'mobile',NULL),
(199531,'2014-02-17 14:21:05',173057,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199532,'2014-02-17 14:22:36',173058,0,NULL,NULL,NULL,'mobile',NULL),
(199533,'2014-02-17 14:25:18',173059,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(199534,'2014-02-17 14:27:31',173060,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(199535,'2014-02-17 14:27:40',173061,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(199536,'2014-02-17 14:28:25',173062,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199537,'2014-02-17 14:28:34',141802,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(199538,'2014-02-17 14:29:08',173063,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(199539,'2014-02-17 14:30:42',173064,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199540,'2014-02-17 14:31:24',173065,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199541,'2014-02-17 14:31:54',173066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199542,'2014-02-17 14:35:05',173067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199543,'2014-02-17 14:37:32',173068,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199544,'2014-02-17 14:39:25',173069,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199545,'2014-02-17 14:39:42',141752,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(199546,'2014-02-17 14:39:48',173070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199547,'2014-02-17 14:40:15',173071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199548,'2014-02-17 14:40:27',173072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199549,'2014-02-17 14:41:25',152423,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(199550,'2014-02-17 14:42:39',173073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199551,'2014-02-17 14:46:05',173074,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199552,'2014-02-17 14:46:13',173075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199553,'2014-02-17 14:46:42',173076,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199554,'2014-02-17 14:47:04',173077,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199555,'2014-02-17 14:49:12',173078,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199556,'2014-02-17 14:49:21',173079,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(199557,'2014-02-17 14:49:36',173080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199558,'2014-02-17 14:53:21',173081,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199559,'2014-02-17 15:00:00',173082,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199560,'2014-02-17 15:02:35',173083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199561,'2014-02-17 15:04:02',173084,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199562,'2014-02-17 15:05:59',173085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199563,'2014-02-17 15:06:43',155477,1,NULL,NULL,NULL,'mobile',NULL),
(199564,'2014-02-17 15:10:04',154590,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(199565,'2014-02-17 15:12:30',173086,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(199566,'2014-02-17 15:15:51',173087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199567,'2014-02-17 15:19:35',173088,0,NULL,NULL,NULL,'mobile',NULL),
(199568,'2014-02-17 15:21:38',173089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199569,'2014-02-17 15:22:16',173090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199570,'2014-02-17 15:24:24',173091,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(199571,'2014-02-17 15:25:32',173092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199572,'2014-02-17 15:25:49',173093,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199573,'2014-02-17 15:27:48',173094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199574,'2014-02-17 15:28:19',173095,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199575,'2014-02-17 15:28:48',165913,1,NULL,NULL,NULL,'desktop',NULL),
(199576,'2014-02-17 15:29:37',173096,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199577,'2014-02-17 15:30:36',172393,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(199578,'2014-02-17 15:30:49',173097,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(199579,'2014-02-17 15:31:26',173098,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199580,'2014-02-17 15:35:06',144606,1,NULL,NULL,NULL,'mobile',NULL),
(199581,'2014-02-17 15:38:42',173099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199582,'2014-02-17 15:40:17',173100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199583,'2014-02-17 15:41:52',173101,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(199584,'2014-02-17 15:46:39',173102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199585,'2014-02-17 15:53:52',173103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199586,'2014-02-17 15:54:58',173104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199587,'2014-02-17 15:55:00',173105,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199588,'2014-02-17 15:58:24',173106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199589,'2014-02-17 15:59:08',173107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199590,'2014-02-17 15:59:23',173108,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199591,'2014-02-17 16:01:33',173109,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199592,'2014-02-17 16:04:21',173110,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199593,'2014-02-17 16:05:12',173111,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(199594,'2014-02-17 16:06:58',173112,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(199595,'2014-02-17 16:07:38',173113,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(199596,'2014-02-17 16:10:11',159899,1,NULL,NULL,NULL,'mobile',NULL),
(199597,'2014-02-17 16:11:10',173114,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199598,'2014-02-17 16:13:14',173115,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199599,'2014-02-17 16:15:18',173116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199600,'2014-02-17 16:15:52',173117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199601,'2014-02-17 16:16:05',173118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199602,'2014-02-17 16:18:01',173119,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199603,'2014-02-17 16:18:19',173120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199604,'2014-02-17 16:19:48',173121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199605,'2014-02-17 16:22:00',171399,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(199606,'2014-02-17 16:24:26',173122,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199607,'2014-02-17 16:27:53',173123,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199608,'2014-02-17 16:28:33',173124,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(199609,'2014-02-17 16:31:15',154800,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(199610,'2014-02-17 16:32:08',173125,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(199611,'2014-02-17 16:32:23',173126,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199612,'2014-02-17 16:33:58',173127,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(199613,'2014-02-17 16:34:03',173128,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(199614,'2014-02-17 16:35:41',156701,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(199615,'2014-02-17 16:37:04',173129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199616,'2014-02-17 16:39:38',173130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199617,'2014-02-17 16:39:48',173131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199618,'2014-02-17 16:40:23',173132,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199619,'2014-02-17 16:40:52',173133,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199620,'2014-02-17 16:41:38',173134,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199621,'2014-02-17 16:42:00',159988,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(199622,'2014-02-17 16:42:06',173135,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(199623,'2014-02-17 16:45:38',173136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199624,'2014-02-17 16:46:57',173137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199625,'2014-02-17 16:47:05',173138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199626,'2014-02-17 16:47:30',148265,1,NULL,NULL,NULL,'mobile',NULL),
(199627,'2014-02-17 16:48:33',173139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199628,'2014-02-17 16:48:44',173140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199629,'2014-02-17 16:50:59',173141,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(199630,'2014-02-17 16:54:48',173142,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199631,'2014-02-17 16:56:46',155618,1,NULL,NULL,NULL,'mobile',NULL),
(199632,'2014-02-17 16:57:41',173143,0,NULL,NULL,NULL,'desktop',NULL),
(199633,'2014-02-17 16:58:34',173144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199634,'2014-02-17 17:01:05',173145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199635,'2014-02-17 17:03:50',173146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199636,'2014-02-17 17:03:51',173147,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199637,'2014-02-17 17:05:30',173148,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199638,'2014-02-17 17:06:24',173149,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199639,'2014-02-17 17:08:45',173150,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(199640,'2014-02-17 17:10:18',173151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199641,'2014-02-17 17:13:30',173152,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199642,'2014-02-17 17:15:32',173153,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199643,'2014-02-17 17:15:35',173154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199644,'2014-02-17 17:15:37',173155,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199645,'2014-02-17 17:16:36',173156,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199646,'2014-02-17 17:18:22',173157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199647,'2014-02-17 17:19:59',173158,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199648,'2014-02-17 17:21:03',173159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199649,'2014-02-17 17:22:11',173160,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(199650,'2014-02-17 17:22:28',173161,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199651,'2014-02-17 17:23:37',173162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199652,'2014-02-17 17:26:46',173163,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(199653,'2014-02-17 17:29:21',173164,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(199654,'2014-02-17 17:30:31',173165,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(199655,'2014-02-17 17:32:04',173166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199656,'2014-02-17 17:34:22',173167,0,NULL,NULL,NULL,'mobile',NULL),
(199657,'2014-02-17 17:36:26',154051,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(199658,'2014-02-17 17:40:09',155334,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(199659,'2014-02-17 17:44:15',173168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199660,'2014-02-17 17:44:21',173169,0,NULL,NULL,NULL,'desktop',NULL),
(199661,'2014-02-17 17:44:26',173170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199662,'2014-02-17 17:44:41',173171,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199663,'2014-02-17 17:44:58',173172,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199664,'2014-02-17 17:47:20',173173,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(199665,'2014-02-17 17:47:31',134835,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(199666,'2014-02-17 17:48:35',173174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199667,'2014-02-17 17:50:18',173175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199668,'2014-02-17 17:52:16',173176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199669,'2014-02-17 17:56:21',161088,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(199670,'2014-02-17 17:58:23',173177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199671,'2014-02-17 17:59:54',173178,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199672,'2014-02-17 18:00:05',173179,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(199673,'2014-02-17 18:00:53',173180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199674,'2014-02-17 18:03:42',173181,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199675,'2014-02-17 18:04:38',169356,1,NULL,NULL,NULL,'desktop',NULL),
(199676,'2014-02-17 18:04:49',173182,0,NULL,NULL,NULL,'desktop',NULL),
(199677,'2014-02-17 18:12:18',173183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199678,'2014-02-17 18:12:53',145055,1,NULL,NULL,NULL,'desktop',NULL),
(199679,'2014-02-17 18:14:54',173184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199680,'2014-02-17 18:18:32',154501,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(199681,'2014-02-17 18:26:01',173185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199682,'2014-02-17 18:26:39',173186,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(199683,'2014-02-17 18:27:31',173187,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199684,'2014-02-17 18:32:46',173188,0,NULL,NULL,NULL,'desktop',NULL),
(199685,'2014-02-17 18:35:28',173189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199686,'2014-02-17 18:38:49',173190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199687,'2014-02-17 18:39:10',173191,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(199688,'2014-02-17 18:41:00',173192,0,NULL,NULL,NULL,'mobile',NULL),
(199689,'2014-02-17 18:41:17',173193,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199690,'2014-02-17 18:42:06',173194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199691,'2014-02-17 18:42:31',173195,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199692,'2014-02-17 18:43:43',173196,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(199693,'2014-02-17 18:45:02',173197,0,NULL,NULL,NULL,'desktop',NULL),
(199694,'2014-02-17 18:45:42',173198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199695,'2014-02-17 18:54:19',173199,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199696,'2014-02-17 18:54:53',173200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199697,'2014-02-17 18:56:01',173201,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199698,'2014-02-17 19:02:15',173202,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199699,'2014-02-17 19:03:34',173203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199700,'2014-02-17 19:05:25',173204,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199701,'2014-02-17 19:11:52',163600,1,NULL,NULL,NULL,'desktop',NULL),
(199702,'2014-02-17 19:21:43',173205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199703,'2014-02-17 19:26:18',173206,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199704,'2014-02-17 19:27:01',173207,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(199705,'2014-02-17 19:27:59',173208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199706,'2014-02-17 19:28:14',173209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199707,'2014-02-17 19:30:22',173210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199708,'2014-02-17 19:32:48',173211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199709,'2014-02-17 19:34:09',173212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199710,'2014-02-17 19:39:23',161028,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(199711,'2014-02-17 19:40:54',173213,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199712,'2014-02-17 19:41:20',173214,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(199713,'2014-02-17 19:45:48',154944,1,NULL,NULL,NULL,'desktop',NULL),
(199714,'2014-02-17 19:46:37',158943,1,NULL,NULL,NULL,'desktop',NULL),
(199715,'2014-02-17 19:47:05',173215,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(199716,'2014-02-17 19:48:12',173216,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(199717,'2014-02-17 19:52:24',173217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199718,'2014-02-17 19:53:47',173218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199719,'2014-02-17 19:55:12',173219,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199720,'2014-02-17 19:55:19',165602,1,NULL,NULL,NULL,'desktop',NULL),
(199721,'2014-02-17 19:59:51',173220,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(199722,'2014-02-17 20:03:22',173221,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199723,'2014-02-17 20:05:27',164660,1,NULL,NULL,NULL,'mobile',NULL),
(199724,'2014-02-17 20:06:16',173222,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(199725,'2014-02-17 20:11:23',173223,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199726,'2014-02-17 20:13:32',173224,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(199727,'2014-02-17 20:13:38',173225,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(199728,'2014-02-17 20:14:04',132882,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(199729,'2014-02-17 20:20:14',173226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199730,'2014-02-17 20:30:35',173227,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199731,'2014-02-17 20:33:40',173228,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199732,'2014-02-17 20:34:17',171549,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(199733,'2014-02-17 20:35:08',173229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199734,'2014-02-17 20:43:18',173230,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(199735,'2014-02-17 20:43:40',173231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199736,'2014-02-17 20:43:49',173232,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199737,'2014-02-17 20:44:01',173233,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199738,'2014-02-17 20:45:24',166236,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(199739,'2014-02-17 20:48:10',173234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199740,'2014-02-17 20:48:43',173235,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199741,'2014-02-17 20:53:17',173236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199742,'2014-02-17 20:57:53',173237,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199743,'2014-02-17 20:58:01',169428,1,NULL,NULL,NULL,'desktop',NULL),
(199744,'2014-02-17 20:58:18',173238,0,NULL,NULL,NULL,'desktop',NULL),
(199745,'2014-02-17 20:59:58',173239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199746,'2014-02-17 21:03:18',166760,1,NULL,NULL,NULL,'desktop',NULL),
(199747,'2014-02-17 21:04:01',173240,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199748,'2014-02-17 21:05:37',173241,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(199749,'2014-02-17 21:05:42',173242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199750,'2014-02-17 21:09:05',173243,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199751,'2014-02-17 21:12:16',173244,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(199752,'2014-02-17 21:15:58',173245,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199753,'2014-02-17 21:19:26',173246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199754,'2014-02-17 21:24:19',173247,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199755,'2014-02-17 21:25:53',173248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199756,'2014-02-17 21:25:57',156629,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(199757,'2014-02-17 21:31:24',173249,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(199758,'2014-02-17 21:31:45',173250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199759,'2014-02-17 21:31:57',173251,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199760,'2014-02-17 21:33:25',173252,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199761,'2014-02-17 21:35:44',173253,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(199762,'2014-02-17 21:42:55',173254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199763,'2014-02-17 21:45:00',173255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199764,'2014-02-17 21:45:16',160151,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(199765,'2014-02-17 21:47:00',173256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199766,'2014-02-17 21:48:26',173257,0,NULL,NULL,NULL,'mobile',NULL),
(199767,'2014-02-17 21:51:20',173258,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199768,'2014-02-17 21:51:56',159382,1,NULL,NULL,NULL,'mobile',NULL),
(199769,'2014-02-17 21:55:26',173259,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199770,'2014-02-17 21:55:35',173260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199771,'2014-02-17 21:56:12',173261,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(199772,'2014-02-17 21:57:46',173262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199773,'2014-02-17 21:58:50',173263,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(199774,'2014-02-17 22:00:27',173264,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(199775,'2014-02-17 22:00:41',173265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199776,'2014-02-17 22:10:33',173266,0,NULL,NULL,NULL,'mobile',NULL),
(199777,'2014-02-17 22:11:04',173267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199778,'2014-02-17 22:15:07',173268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199779,'2014-02-17 22:15:50',173269,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199780,'2014-02-17 22:18:40',173270,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199781,'2014-02-17 22:22:00',173271,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199782,'2014-02-17 22:23:01',173272,0,NULL,NULL,NULL,'desktop',NULL),
(199783,'2014-02-17 22:25:29',173273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199784,'2014-02-17 22:28:26',173274,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199785,'2014-02-17 22:33:36',173275,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(199786,'2014-02-17 22:38:30',173276,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199787,'2014-02-17 22:40:20',158032,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(199788,'2014-02-17 22:44:39',173277,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(199789,'2014-02-17 22:44:45',173278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199790,'2014-02-17 22:47:22',173279,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199791,'2014-02-17 22:52:06',173280,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(199792,'2014-02-17 22:55:29',173281,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(199793,'2014-02-17 23:02:55',173282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199794,'2014-02-17 23:03:13',173283,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199795,'2014-02-17 23:07:56',173284,0,NULL,NULL,NULL,'mobile',NULL),
(199796,'2014-02-17 23:08:57',173285,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199797,'2014-02-17 23:09:51',164679,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(199798,'2014-02-17 23:11:05',173286,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199799,'2014-02-17 23:14:36',173287,0,NULL,NULL,NULL,'desktop',NULL),
(199800,'2014-02-17 23:15:45',173288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199801,'2014-02-17 23:19:21',173289,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(199802,'2014-02-17 23:19:39',173290,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199803,'2014-02-17 23:20:48',173291,0,NULL,NULL,NULL,'mobile',NULL),
(199804,'2014-02-17 23:24:35',173292,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(199805,'2014-02-17 23:30:44',173293,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199806,'2014-02-17 23:31:37',162095,1,NULL,NULL,NULL,'mobile',NULL),
(199807,'2014-02-17 23:35:05',173294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199808,'2014-02-17 23:39:09',173295,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199809,'2014-02-17 23:43:06',173296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199810,'2014-02-17 23:45:46',173297,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199811,'2014-02-17 23:47:49',173298,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199812,'2014-02-17 23:51:27',173299,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199813,'2014-02-17 23:59:39',173300,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(199814,'2014-02-18 00:00:22',173301,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199815,'2014-02-18 00:02:07',140781,1,NULL,NULL,NULL,'mobile',NULL),
(199816,'2014-02-18 00:05:54',173302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199817,'2014-02-18 00:07:10',173303,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199818,'2014-02-18 00:08:54',173304,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199819,'2014-02-18 00:27:45',173305,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199820,'2014-02-18 00:28:55',173306,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199821,'2014-02-18 00:29:22',146084,1,NULL,NULL,NULL,'desktop',NULL),
(199822,'2014-02-18 00:33:00',173307,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(199823,'2014-02-18 00:40:40',156239,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(199824,'2014-02-18 00:49:31',173308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199825,'2014-02-18 00:57:23',173309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199826,'2014-02-18 00:58:42',173310,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199827,'2014-02-18 01:03:26',148066,1,NULL,NULL,NULL,'mobile',NULL),
(199828,'2014-02-18 01:04:18',173311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199829,'2014-02-18 01:06:03',173312,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(199830,'2014-02-18 01:07:49',173313,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199831,'2014-02-18 01:14:09',173314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199832,'2014-02-18 01:31:12',173315,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(199833,'2014-02-18 01:34:45',173316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199834,'2014-02-18 01:43:24',173317,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199835,'2014-02-18 01:49:54',173318,0,NULL,NULL,NULL,'mobile',NULL),
(199836,'2014-02-18 01:50:13',173319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199837,'2014-02-18 02:00:22',173320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199838,'2014-02-18 02:00:33',173321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199839,'2014-02-18 02:08:01',173322,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(199840,'2014-02-18 02:12:21',173323,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199841,'2014-02-18 02:39:44',173324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199842,'2014-02-18 02:41:59',173325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199843,'2014-02-18 02:43:19',173326,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199844,'2014-02-18 02:47:27',173327,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(199845,'2014-02-18 02:49:06',173328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199846,'2014-02-18 02:54:50',173329,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199847,'2014-02-18 03:01:18',173330,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199848,'2014-02-18 03:04:39',173331,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199849,'2014-02-18 03:05:52',173332,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(199850,'2014-02-18 03:15:17',147952,1,NULL,NULL,NULL,'mobile',NULL),
(199851,'2014-02-18 03:17:52',157036,1,NULL,NULL,NULL,'desktop',NULL),
(199852,'2014-02-18 03:21:04',173333,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(199853,'2014-02-18 03:28:39',138545,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(199854,'2014-02-18 03:38:22',173334,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199855,'2014-02-18 03:52:48',173335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199856,'2014-02-18 03:57:57',173336,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199857,'2014-02-18 03:59:12',154152,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(199858,'2014-02-18 04:00:39',173337,0,NULL,NULL,NULL,'mobile',NULL),
(199859,'2014-02-18 04:06:56',173338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199860,'2014-02-18 04:07:32',147516,1,NULL,NULL,NULL,'desktop',NULL),
(199861,'2014-02-18 04:11:34',173339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199862,'2014-02-18 04:20:24',173340,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199863,'2014-02-18 04:20:54',173341,0,NULL,NULL,NULL,'desktop',NULL),
(199864,'2014-02-18 04:24:28',173342,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199865,'2014-02-18 04:38:54',173343,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199866,'2014-02-18 04:47:37',173344,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199867,'2014-02-18 04:48:35',173345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199868,'2014-02-18 04:50:38',173346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199869,'2014-02-18 04:51:59',173347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199870,'2014-02-18 05:03:56',173348,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(199871,'2014-02-18 05:13:21',157960,1,NULL,NULL,NULL,'desktop',NULL),
(199872,'2014-02-18 05:18:12',173349,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199873,'2014-02-18 05:20:47',142386,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(199874,'2014-02-18 05:27:25',173350,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199875,'2014-02-18 05:36:18',173351,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199876,'2014-02-18 05:39:53',155379,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(199877,'2014-02-18 05:41:29',173352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199878,'2014-02-18 05:41:41',173353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199879,'2014-02-18 05:43:53',173354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199880,'2014-02-18 05:45:25',173355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199881,'2014-02-18 06:16:40',173356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199882,'2014-02-18 06:17:55',173357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199883,'2014-02-18 06:18:25',173358,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199884,'2014-02-18 06:27:06',173359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199885,'2014-02-18 06:31:54',173360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199886,'2014-02-18 06:31:58',171252,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(199887,'2014-02-18 06:43:23',173361,0,NULL,NULL,NULL,'mobile',NULL),
(199888,'2014-02-18 06:45:53',152691,1,NULL,NULL,NULL,'desktop',NULL),
(199889,'2014-02-18 06:46:38',173362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199890,'2014-02-18 06:51:16',173363,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(199891,'2014-02-18 06:53:30',148994,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(199892,'2014-02-18 06:57:39',173364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199893,'2014-02-18 07:04:22',173365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199894,'2014-02-18 07:04:48',173366,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199895,'2014-02-18 07:05:09',173367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199896,'2014-02-18 07:07:01',173368,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199897,'2014-02-18 07:08:02',173369,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199898,'2014-02-18 07:12:37',173370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199899,'2014-02-18 07:21:50',173371,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199900,'2014-02-18 07:22:10',173372,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199901,'2014-02-18 07:22:26',160670,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(199902,'2014-02-18 07:22:30',173373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199903,'2014-02-18 07:26:38',173374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199904,'2014-02-18 07:27:14',173375,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199905,'2014-02-18 07:29:05',173376,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(199906,'2014-02-18 07:33:38',173377,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199907,'2014-02-18 07:41:16',173378,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199908,'2014-02-18 07:44:32',173379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199909,'2014-02-18 07:47:18',173380,0,NULL,NULL,NULL,'desktop',NULL),
(199910,'2014-02-18 08:00:31',173381,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(199911,'2014-02-18 08:04:43',173382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199912,'2014-02-18 08:05:36',173383,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199913,'2014-02-18 08:20:24',173384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199914,'2014-02-18 08:20:51',173385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199915,'2014-02-18 08:21:35',173386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199916,'2014-02-18 08:29:55',173387,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(199917,'2014-02-18 08:30:44',173388,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(199918,'2014-02-18 08:41:47',173389,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199919,'2014-02-18 08:41:52',173390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199920,'2014-02-18 08:42:42',173391,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(199921,'2014-02-18 08:46:14',173392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199922,'2014-02-18 08:47:29',173393,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199923,'2014-02-18 08:47:37',173394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199924,'2014-02-18 08:47:48',156220,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(199925,'2014-02-18 08:49:53',173395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199926,'2014-02-18 08:51:21',156199,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(199927,'2014-02-18 08:54:21',173396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199928,'2014-02-18 08:55:19',173397,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199929,'2014-02-18 09:00:22',173398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199930,'2014-02-18 09:03:48',173399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199931,'2014-02-18 09:06:08',153762,1,NULL,NULL,NULL,'desktop',NULL),
(199932,'2014-02-18 09:07:34',173400,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(199933,'2014-02-18 09:08:40',173401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199934,'2014-02-18 09:08:57',169148,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(199935,'2014-02-18 09:10:04',173402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199936,'2014-02-18 09:11:39',173403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199937,'2014-02-18 09:15:52',173404,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199938,'2014-02-18 09:17:07',173405,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199939,'2014-02-18 09:22:05',173406,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(199940,'2014-02-18 09:22:08',173407,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(199941,'2014-02-18 09:26:59',173408,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(199942,'2014-02-18 09:27:42',173409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199943,'2014-02-18 09:28:40',171425,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(199944,'2014-02-18 09:33:24',173410,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(199945,'2014-02-18 09:33:42',170462,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(199946,'2014-02-18 09:35:41',173411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199947,'2014-02-18 09:37:29',151118,1,NULL,NULL,NULL,'desktop',NULL),
(199948,'2014-02-18 09:38:38',173412,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199949,'2014-02-18 09:39:03',153921,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(199950,'2014-02-18 09:39:05',173413,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(199951,'2014-02-18 09:40:42',173414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199952,'2014-02-18 09:46:06',173415,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(199953,'2014-02-18 09:47:55',173416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199954,'2014-02-18 09:49:06',156461,1,NULL,NULL,NULL,'desktop',NULL),
(199955,'2014-02-18 09:53:18',173417,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199956,'2014-02-18 09:53:35',173418,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199957,'2014-02-18 09:53:41',173419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199958,'2014-02-18 09:55:51',173420,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199959,'2014-02-18 10:00:25',173421,0,NULL,NULL,NULL,'desktop',NULL),
(199960,'2014-02-18 10:01:43',161771,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(199961,'2014-02-18 10:02:52',173422,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(199962,'2014-02-18 10:05:26',173423,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199963,'2014-02-18 10:05:54',173424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199964,'2014-02-18 10:06:57',173425,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199965,'2014-02-18 10:07:19',173426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199966,'2014-02-18 10:08:53',173427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199967,'2014-02-18 10:09:08',173428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199968,'2014-02-18 10:09:48',152454,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(199969,'2014-02-18 10:14:19',173429,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199970,'2014-02-18 10:14:56',173430,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199971,'2014-02-18 10:15:25',173431,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199972,'2014-02-18 10:19:43',166746,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(199973,'2014-02-18 10:19:59',154567,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(199974,'2014-02-18 10:21:56',173432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199975,'2014-02-18 10:25:43',173433,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199976,'2014-02-18 10:27:37',153161,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(199977,'2014-02-18 10:29:04',173434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199978,'2014-02-18 10:30:17',169915,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(199979,'2014-02-18 10:31:18',173435,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199980,'2014-02-18 10:32:08',173436,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(199981,'2014-02-18 10:32:20',173437,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(199982,'2014-02-18 10:34:19',173438,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199983,'2014-02-18 10:37:39',173439,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(199984,'2014-02-18 10:38:02',139271,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(199985,'2014-02-18 10:39:09',155650,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(199986,'2014-02-18 10:40:19',173440,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199987,'2014-02-18 10:42:39',173441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199988,'2014-02-18 10:44:00',173442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199989,'2014-02-18 10:44:24',156262,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(199990,'2014-02-18 10:44:42',156440,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(199991,'2014-02-18 10:46:44',156331,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(199992,'2014-02-18 10:47:28',141054,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(199993,'2014-02-18 10:48:43',173443,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(199994,'2014-02-18 10:53:05',173444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199995,'2014-02-18 10:54:18',173445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199996,'2014-02-18 10:54:49',173446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(199997,'2014-02-18 10:57:46',173447,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(199998,'2014-02-18 10:59:37',144058,1,NULL,NULL,NULL,'desktop',NULL),
(199999,'2014-02-18 10:59:41',173448,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200000,'2014-02-18 11:00:30',173449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200001,'2014-02-18 11:03:26',149115,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(200002,'2014-02-18 11:03:51',173450,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(200003,'2014-02-18 11:04:32',173451,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200004,'2014-02-18 11:06:53',161463,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(200005,'2014-02-18 11:08:41',173452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200006,'2014-02-18 11:08:47',173453,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200007,'2014-02-18 11:11:16',173454,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(200008,'2014-02-18 11:12:59',173455,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200009,'2014-02-18 11:14:15',173456,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(200010,'2014-02-18 11:16:22',173457,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200011,'2014-02-18 11:16:43',143384,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(200012,'2014-02-18 11:18:47',173458,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200013,'2014-02-18 11:21:55',173459,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(200014,'2014-02-18 11:22:10',173460,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200015,'2014-02-18 11:22:47',173461,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200016,'2014-02-18 11:22:57',173462,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200017,'2014-02-18 11:24:33',173463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200018,'2014-02-18 11:24:41',173464,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200019,'2014-02-18 11:24:51',173465,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200020,'2014-02-18 11:27:21',173466,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200021,'2014-02-18 11:27:25',173467,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(200022,'2014-02-18 11:27:33',173468,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(200023,'2014-02-18 11:29:04',173469,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200024,'2014-02-18 11:29:41',173470,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200025,'2014-02-18 11:32:30',173471,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(200026,'2014-02-18 11:33:06',173472,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200027,'2014-02-18 11:33:28',173473,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200028,'2014-02-18 11:37:24',173474,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(200029,'2014-02-18 11:38:41',173475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200030,'2014-02-18 11:39:54',144279,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(200031,'2014-02-18 11:40:01',171963,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(200032,'2014-02-18 11:41:58',173476,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200033,'2014-02-18 11:42:13',173477,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200034,'2014-02-18 11:43:51',173478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200035,'2014-02-18 11:43:55',173479,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200036,'2014-02-18 11:49:01',173480,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(200037,'2014-02-18 11:49:33',173481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200038,'2014-02-18 11:51:19',173482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200039,'2014-02-18 11:51:49',173483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200040,'2014-02-18 11:52:00',173484,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200041,'2014-02-18 11:53:15',173485,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200042,'2014-02-18 11:53:36',166145,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(200043,'2014-02-18 11:55:14',173486,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200044,'2014-02-18 11:55:21',173487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200045,'2014-02-18 11:55:57',173488,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200046,'2014-02-18 11:56:20',173489,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(200047,'2014-02-18 11:57:26',173490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200048,'2014-02-18 11:58:21',173491,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200049,'2014-02-18 12:00:11',148239,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(200050,'2014-02-18 12:01:00',168636,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(200051,'2014-02-18 12:06:40',173492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200052,'2014-02-18 12:06:57',173493,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200053,'2014-02-18 12:07:17',173494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200054,'2014-02-18 12:09:02',173495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200055,'2014-02-18 12:11:03',173496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200056,'2014-02-18 12:11:58',158413,1,NULL,NULL,NULL,'desktop',NULL),
(200057,'2014-02-18 12:13:50',149661,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(200058,'2014-02-18 12:16:24',152027,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(200059,'2014-02-18 12:17:31',173497,0,NULL,NULL,NULL,'desktop',NULL),
(200060,'2014-02-18 12:20:01',173498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200061,'2014-02-18 12:22:07',173499,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200062,'2014-02-18 12:22:44',173500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200063,'2014-02-18 12:24:02',173501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200064,'2014-02-18 12:24:35',173502,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200065,'2014-02-18 12:25:13',173503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200066,'2014-02-18 12:25:13',173504,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200067,'2014-02-18 12:25:51',173505,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200068,'2014-02-18 12:26:25',173506,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(200069,'2014-02-18 12:26:48',173507,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200070,'2014-02-18 12:27:24',173508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200071,'2014-02-18 12:28:17',173509,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(200072,'2014-02-18 12:28:20',173510,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200073,'2014-02-18 12:29:40',173511,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200074,'2014-02-18 12:31:38',173512,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(200075,'2014-02-18 12:34:08',173513,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200076,'2014-02-18 12:36:15',173514,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(200077,'2014-02-18 12:37:36',173515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200078,'2014-02-18 12:38:20',173516,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200079,'2014-02-18 12:38:55',173517,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(200080,'2014-02-18 12:40:35',173518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200081,'2014-02-18 12:41:19',173519,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200082,'2014-02-18 12:41:23',173520,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(200083,'2014-02-18 12:41:39',173521,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200084,'2014-02-18 12:42:44',173522,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200085,'2014-02-18 12:42:58',155384,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(200086,'2014-02-18 12:43:04',173523,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(200087,'2014-02-18 12:43:47',173524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200088,'2014-02-18 12:46:18',173525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200089,'2014-02-18 12:46:40',172023,1,NULL,NULL,NULL,'mobile',NULL),
(200090,'2014-02-18 12:46:47',151952,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(200091,'2014-02-18 12:48:43',173526,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200092,'2014-02-18 12:50:07',173527,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200093,'2014-02-18 12:50:09',173528,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(200094,'2014-02-18 12:50:34',169157,1,NULL,NULL,NULL,'mobile',NULL),
(200095,'2014-02-18 12:50:59',173529,0,NULL,NULL,NULL,'mobile',NULL),
(200096,'2014-02-18 12:53:28',173530,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(200097,'2014-02-18 12:54:07',173531,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(200098,'2014-02-18 12:54:54',151690,1,NULL,NULL,NULL,'desktop',NULL),
(200099,'2014-02-18 12:55:38',173532,0,NULL,NULL,NULL,'mobile',NULL),
(200100,'2014-02-18 12:56:46',173533,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(200101,'2014-02-18 12:56:55',173534,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200102,'2014-02-18 13:00:29',173535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200103,'2014-02-18 13:02:43',173536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200104,'2014-02-18 13:03:01',173537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200105,'2014-02-18 13:03:17',173538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200106,'2014-02-18 13:03:24',173539,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(200107,'2014-02-18 13:04:12',173540,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200108,'2014-02-18 13:04:15',173541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200109,'2014-02-18 13:06:24',173542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200110,'2014-02-18 13:08:53',173543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200111,'2014-02-18 13:09:20',173544,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(200112,'2014-02-18 13:12:38',173545,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(200113,'2014-02-18 13:13:34',173546,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200114,'2014-02-18 13:15:17',173547,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(200115,'2014-02-18 13:16:42',156350,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(200116,'2014-02-18 13:18:10',173548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200117,'2014-02-18 13:20:18',173549,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200118,'2014-02-18 13:21:37',173550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200119,'2014-02-18 13:22:43',168218,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(200120,'2014-02-18 13:23:17',173551,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200121,'2014-02-18 13:26:10',173552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200122,'2014-02-18 13:27:57',173553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200123,'2014-02-18 13:28:13',173554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200124,'2014-02-18 13:30:41',153556,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(200125,'2014-02-18 13:30:53',173555,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200126,'2014-02-18 13:31:31',173556,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200127,'2014-02-18 13:32:47',173557,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200128,'2014-02-18 13:32:55',173558,0,NULL,NULL,NULL,'desktop',NULL),
(200129,'2014-02-18 13:32:56',173559,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(200130,'2014-02-18 13:33:09',173560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200131,'2014-02-18 13:34:16',173561,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(200132,'2014-02-18 13:34:33',150094,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(200133,'2014-02-18 13:36:13',173562,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(200134,'2014-02-18 13:36:14',173563,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(200135,'2014-02-18 13:40:17',173564,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200136,'2014-02-18 13:44:08',173565,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200137,'2014-02-18 13:44:23',173566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200138,'2014-02-18 13:45:51',173567,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200139,'2014-02-18 13:51:53',173568,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200140,'2014-02-18 13:52:35',171395,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(200141,'2014-02-18 13:55:08',173569,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(200142,'2014-02-18 13:55:45',148176,1,NULL,NULL,NULL,'mobile',NULL),
(200143,'2014-02-18 13:58:57',173570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200144,'2014-02-18 14:02:12',173571,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(200145,'2014-02-18 14:02:43',173572,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200146,'2014-02-18 14:03:26',173573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200147,'2014-02-18 14:07:58',173574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200148,'2014-02-18 14:09:42',173575,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200149,'2014-02-18 14:13:55',173576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200150,'2014-02-18 14:14:19',170122,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(200151,'2014-02-18 14:14:28',173577,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200152,'2014-02-18 14:14:55',173578,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(200153,'2014-02-18 14:18:10',173579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200154,'2014-02-18 14:20:40',159082,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(200155,'2014-02-18 14:22:17',134249,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(200156,'2014-02-18 14:23:35',173580,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200157,'2014-02-18 14:24:24',173581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200158,'2014-02-18 14:25:24',173582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200159,'2014-02-18 14:25:50',173583,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200160,'2014-02-18 14:28:22',173584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200161,'2014-02-18 14:28:54',173585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200162,'2014-02-18 14:29:28',173586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200163,'2014-02-18 14:30:32',173587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200164,'2014-02-18 14:31:10',173588,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200165,'2014-02-18 14:31:24',173589,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(200166,'2014-02-18 14:36:42',173590,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200167,'2014-02-18 14:36:45',173591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200168,'2014-02-18 14:38:56',173592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200169,'2014-02-18 14:39:56',173593,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200170,'2014-02-18 14:40:39',173594,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200171,'2014-02-18 14:41:23',158948,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(200172,'2014-02-18 14:41:33',173595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200173,'2014-02-18 14:46:23',173596,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200174,'2014-02-18 14:51:58',173597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200175,'2014-02-18 14:53:38',155298,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(200176,'2014-02-18 14:54:15',173598,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200177,'2014-02-18 14:55:36',133831,1,NULL,NULL,NULL,'mobile',NULL),
(200178,'2014-02-18 14:56:12',173599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200179,'2014-02-18 14:57:38',173600,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200180,'2014-02-18 14:58:16',173601,0,NULL,NULL,NULL,'desktop',NULL),
(200181,'2014-02-18 15:00:28',161043,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(200182,'2014-02-18 15:03:05',173602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200183,'2014-02-18 15:03:28',173603,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200184,'2014-02-18 15:08:25',173604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200185,'2014-02-18 15:08:49',173605,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200186,'2014-02-18 15:08:50',173606,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200187,'2014-02-18 15:12:04',173607,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200188,'2014-02-18 15:13:28',173608,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200189,'2014-02-18 15:17:13',173609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200190,'2014-02-18 15:21:41',173610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200191,'2014-02-18 15:22:25',173611,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(200192,'2014-02-18 15:27:58',173612,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200193,'2014-02-18 15:29:44',173613,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200194,'2014-02-18 15:29:57',173614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200195,'2014-02-18 15:30:52',173615,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(200196,'2014-02-18 15:31:55',173616,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(200197,'2014-02-18 15:35:08',173617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200198,'2014-02-18 15:36:18',173618,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200199,'2014-02-18 15:37:47',173619,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200200,'2014-02-18 15:39:21',173620,0,NULL,NULL,NULL,'desktop',NULL),
(200201,'2014-02-18 15:41:56',173621,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200202,'2014-02-18 15:43:10',151963,1,NULL,NULL,NULL,'mobile',NULL),
(200203,'2014-02-18 15:43:43',173622,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200204,'2014-02-18 15:44:09',173623,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(200205,'2014-02-18 15:45:49',173624,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200206,'2014-02-18 15:47:13',173625,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200207,'2014-02-18 15:47:54',173626,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200208,'2014-02-18 15:52:40',173627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200209,'2014-02-18 15:53:28',173628,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(200210,'2014-02-18 15:54:28',173629,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(200211,'2014-02-18 15:54:31',173630,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(200212,'2014-02-18 15:56:26',173631,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200213,'2014-02-18 15:56:36',173632,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200214,'2014-02-18 15:58:30',173633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200215,'2014-02-18 15:59:44',173634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200216,'2014-02-18 16:00:01',153148,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(200217,'2014-02-18 16:01:13',168403,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(200218,'2014-02-18 16:01:40',148562,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(200219,'2014-02-18 16:07:48',155395,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(200220,'2014-02-18 16:09:41',173635,0,NULL,NULL,NULL,'desktop',NULL),
(200221,'2014-02-18 16:11:17',173636,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200222,'2014-02-18 16:12:49',173637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200223,'2014-02-18 16:13:21',146323,1,NULL,NULL,NULL,'mobile',NULL),
(200224,'2014-02-18 16:14:03',173638,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(200225,'2014-02-18 16:17:43',173639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200226,'2014-02-18 16:17:53',155164,1,NULL,NULL,NULL,'desktop',NULL),
(200227,'2014-02-18 16:19:28',151052,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(200228,'2014-02-18 16:20:25',173640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200229,'2014-02-18 16:20:39',173641,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200230,'2014-02-18 16:23:00',173642,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(200231,'2014-02-18 16:25:52',173643,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200232,'2014-02-18 16:27:37',173644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200233,'2014-02-18 16:28:52',173645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200234,'2014-02-18 16:30:16',173646,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(200235,'2014-02-18 16:30:58',173647,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(200236,'2014-02-18 16:31:02',173648,0,NULL,NULL,NULL,'desktop',NULL),
(200237,'2014-02-18 16:33:53',146822,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(200238,'2014-02-18 16:36:40',173649,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200239,'2014-02-18 16:38:20',173650,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200240,'2014-02-18 16:38:34',173651,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200241,'2014-02-18 16:38:57',173652,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(200242,'2014-02-18 16:39:05',152319,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(200243,'2014-02-18 16:40:07',173653,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200244,'2014-02-18 16:40:26',173654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200245,'2014-02-18 16:43:20',173655,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(200246,'2014-02-18 16:45:40',173656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200247,'2014-02-18 16:47:34',173657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200248,'2014-02-18 16:49:06',173658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200249,'2014-02-18 16:49:18',173659,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200250,'2014-02-18 16:49:26',173660,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200251,'2014-02-18 16:50:42',173661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200252,'2014-02-18 16:52:14',161978,1,NULL,NULL,NULL,'desktop',NULL),
(200253,'2014-02-18 16:53:43',153272,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(200254,'2014-02-18 16:53:51',173662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200255,'2014-02-18 16:57:51',138072,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(200256,'2014-02-18 17:00:18',173663,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200257,'2014-02-18 17:03:57',173664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200258,'2014-02-18 17:04:27',173665,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200259,'2014-02-18 17:08:15',173666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200260,'2014-02-18 17:10:34',173667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200261,'2014-02-18 17:12:03',157539,1,NULL,NULL,NULL,'desktop',NULL),
(200262,'2014-02-18 17:12:25',173668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200263,'2014-02-18 17:13:33',166953,1,NULL,NULL,NULL,'desktop',NULL),
(200264,'2014-02-18 17:18:02',173669,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(200265,'2014-02-18 17:22:18',173670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200266,'2014-02-18 17:23:46',149328,1,NULL,NULL,NULL,'desktop',NULL),
(200267,'2014-02-18 17:26:46',173671,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(200268,'2014-02-18 17:28:14',173672,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200269,'2014-02-18 17:29:05',173673,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200270,'2014-02-18 17:30:42',173674,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200271,'2014-02-18 17:31:13',173675,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(200272,'2014-02-18 17:31:37',173676,0,NULL,NULL,NULL,'desktop',NULL),
(200273,'2014-02-18 17:32:40',173677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200274,'2014-02-18 17:33:13',173678,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200275,'2014-02-18 17:34:13',154266,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(200276,'2014-02-18 17:35:51',173679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200277,'2014-02-18 17:38:04',173680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200278,'2014-02-18 17:39:39',173681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200279,'2014-02-18 17:43:15',173682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200280,'2014-02-18 17:43:48',173683,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(200281,'2014-02-18 17:45:17',173684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200282,'2014-02-18 17:46:49',173685,0,NULL,NULL,NULL,'desktop',NULL),
(200283,'2014-02-18 17:49:55',173686,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(200284,'2014-02-18 17:51:08',173687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200285,'2014-02-18 17:51:37',173688,0,NULL,NULL,NULL,'mobile',NULL),
(200286,'2014-02-18 17:53:24',173689,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200287,'2014-02-18 17:55:25',173690,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(200288,'2014-02-18 17:57:58',173691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200289,'2014-02-18 17:59:19',144737,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(200290,'2014-02-18 18:01:17',173692,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(200291,'2014-02-18 18:02:05',155840,1,NULL,NULL,NULL,'mobile',NULL),
(200292,'2014-02-18 18:03:25',157522,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(200293,'2014-02-18 18:12:12',173693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200294,'2014-02-18 18:14:03',159758,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(200295,'2014-02-18 18:14:16',173694,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200296,'2014-02-18 18:17:47',150885,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(200297,'2014-02-18 18:22:11',173695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200298,'2014-02-18 18:22:42',173696,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200299,'2014-02-18 18:23:41',173697,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200300,'2014-02-18 18:29:23',173698,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200301,'2014-02-18 18:30:17',173699,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(200302,'2014-02-18 18:32:52',173700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200303,'2014-02-18 18:34:10',173701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200304,'2014-02-18 18:35:37',173702,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(200305,'2014-02-18 18:36:49',173703,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200306,'2014-02-18 18:39:57',173704,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200307,'2014-02-18 18:40:08',173705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200308,'2014-02-18 18:40:14',173706,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(200309,'2014-02-18 18:42:40',154806,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(200310,'2014-02-18 18:43:54',173707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200311,'2014-02-18 18:44:12',173708,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200312,'2014-02-18 18:44:30',173709,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200313,'2014-02-18 18:47:12',173710,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200314,'2014-02-18 18:51:28',173711,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200315,'2014-02-18 18:54:36',173712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200316,'2014-02-18 18:56:45',173713,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(200317,'2014-02-18 18:59:34',172124,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(200318,'2014-02-18 19:03:27',173714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200319,'2014-02-18 19:04:19',173715,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(200320,'2014-02-18 19:04:44',173716,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200321,'2014-02-18 19:07:02',173717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200322,'2014-02-18 19:09:06',173718,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200323,'2014-02-18 19:09:26',173719,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(200324,'2014-02-18 19:10:04',173720,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200325,'2014-02-18 19:10:06',173721,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200326,'2014-02-18 19:14:41',173722,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(200327,'2014-02-18 19:15:44',148050,1,NULL,NULL,NULL,'mobile',NULL),
(200328,'2014-02-18 19:16:38',173723,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200329,'2014-02-18 19:17:04',173724,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200330,'2014-02-18 19:19:55',173725,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(200331,'2014-02-18 19:25:15',173726,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200332,'2014-02-18 19:27:14',173727,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(200333,'2014-02-18 19:28:14',146858,1,NULL,NULL,NULL,'mobile',NULL),
(200334,'2014-02-18 19:28:26',173728,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(200335,'2014-02-18 19:29:04',173729,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200336,'2014-02-18 19:29:31',173730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200337,'2014-02-18 19:30:08',173731,0,NULL,NULL,NULL,'mobile',NULL),
(200338,'2014-02-18 19:31:57',173732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200339,'2014-02-18 19:32:50',173733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200340,'2014-02-18 19:36:29',173734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200341,'2014-02-18 19:37:52',173735,0,NULL,NULL,NULL,'desktop',NULL),
(200342,'2014-02-18 19:38:16',165524,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(200343,'2014-02-18 19:39:05',155612,1,NULL,NULL,NULL,'mobile',NULL),
(200344,'2014-02-18 19:39:19',173736,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(200345,'2014-02-18 19:39:59',173737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200346,'2014-02-18 19:40:33',149330,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(200347,'2014-02-18 19:41:57',173738,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(200348,'2014-02-18 19:45:29',173739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200349,'2014-02-18 19:47:21',136302,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(200350,'2014-02-18 19:47:56',173740,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200351,'2014-02-18 19:51:10',173741,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200352,'2014-02-18 19:51:51',173742,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(200353,'2014-02-18 19:52:08',173743,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200354,'2014-02-18 19:52:20',173744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200355,'2014-02-18 19:54:15',173745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200356,'2014-02-18 19:54:29',168938,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(200357,'2014-02-18 19:55:07',173746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200358,'2014-02-18 19:56:24',173747,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200359,'2014-02-18 19:59:07',173748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200360,'2014-02-18 20:06:10',173749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200361,'2014-02-18 20:06:31',173750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200362,'2014-02-18 20:06:54',173751,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200363,'2014-02-18 20:07:00',173752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200364,'2014-02-18 20:08:22',173753,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200365,'2014-02-18 20:08:45',173754,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200366,'2014-02-18 20:10:29',151722,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(200367,'2014-02-18 20:13:15',146603,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(200368,'2014-02-18 20:13:28',173755,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(200369,'2014-02-18 20:16:04',173756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200370,'2014-02-18 20:17:22',173757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200371,'2014-02-18 20:22:45',173758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200372,'2014-02-18 20:24:12',173759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200373,'2014-02-18 20:29:33',173760,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(200374,'2014-02-18 20:30:34',173761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200375,'2014-02-18 20:33:01',173762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200376,'2014-02-18 20:33:50',173763,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(200377,'2014-02-18 20:45:52',173764,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200378,'2014-02-18 20:47:31',173765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200379,'2014-02-18 20:48:21',173766,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200380,'2014-02-18 20:57:04',173767,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200381,'2014-02-18 21:02:07',173768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200382,'2014-02-18 21:06:22',173769,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200383,'2014-02-18 21:09:08',157614,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(200384,'2014-02-18 21:11:00',173770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200385,'2014-02-18 21:12:22',173771,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(200386,'2014-02-18 21:13:32',173772,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(200387,'2014-02-18 21:14:01',173773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200388,'2014-02-18 21:14:59',173774,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200389,'2014-02-18 21:15:30',173775,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(200390,'2014-02-18 21:15:53',173776,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200391,'2014-02-18 21:17:33',168538,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(200392,'2014-02-18 21:19:16',173777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200393,'2014-02-18 21:23:16',173778,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200394,'2014-02-18 21:24:05',136369,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(200395,'2014-02-18 21:24:18',173779,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200396,'2014-02-18 21:24:32',173780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200397,'2014-02-18 21:30:16',173781,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200398,'2014-02-18 21:31:37',173782,0,NULL,NULL,NULL,'mobile',NULL),
(200399,'2014-02-18 21:40:23',173783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200400,'2014-02-18 21:41:02',173784,0,NULL,NULL,NULL,'mobile',NULL),
(200401,'2014-02-18 21:43:37',152212,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(200402,'2014-02-18 21:44:38',173785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200403,'2014-02-18 21:47:45',173786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200404,'2014-02-18 21:50:40',173787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200405,'2014-02-18 21:55:55',170442,1,NULL,NULL,NULL,'mobile',NULL),
(200406,'2014-02-18 21:57:06',173788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200407,'2014-02-18 22:00:12',173789,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200408,'2014-02-18 22:01:07',173790,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200409,'2014-02-18 22:01:16',173791,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(200410,'2014-02-18 22:01:58',169667,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(200411,'2014-02-18 22:05:30',173792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200412,'2014-02-18 22:09:04',173793,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200413,'2014-02-18 22:10:03',173794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200414,'2014-02-18 22:10:23',173795,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(200415,'2014-02-18 22:14:40',173796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200416,'2014-02-18 22:15:31',173797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200417,'2014-02-18 22:20:02',173798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200418,'2014-02-18 22:21:18',173799,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(200419,'2014-02-18 22:23:51',173800,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200420,'2014-02-18 22:24:34',173801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200421,'2014-02-18 22:28:14',173802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200422,'2014-02-18 22:30:08',154070,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(200423,'2014-02-18 22:32:56',173803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200424,'2014-02-18 22:33:52',173804,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200425,'2014-02-18 22:36:26',173805,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200426,'2014-02-18 22:39:35',166223,1,NULL,NULL,NULL,'desktop',NULL),
(200427,'2014-02-18 22:40:05',173806,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(200428,'2014-02-18 22:42:12',173807,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(200429,'2014-02-18 22:44:27',133910,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(200430,'2014-02-18 22:48:12',168710,1,NULL,NULL,NULL,'mobile',NULL),
(200431,'2014-02-18 22:53:01',173808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200432,'2014-02-18 22:58:20',173809,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200433,'2014-02-18 22:59:29',145384,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(200434,'2014-02-18 22:59:34',162959,1,NULL,NULL,NULL,'desktop',NULL),
(200435,'2014-02-18 23:00:48',173810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200436,'2014-02-18 23:02:59',173811,0,NULL,NULL,NULL,'desktop',NULL),
(200437,'2014-02-18 23:06:23',173812,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(200438,'2014-02-18 23:09:32',173813,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200439,'2014-02-18 23:10:12',173814,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200440,'2014-02-18 23:12:13',173815,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200441,'2014-02-18 23:13:40',173816,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200442,'2014-02-18 23:18:34',173817,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(200443,'2014-02-18 23:25:09',173818,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200444,'2014-02-18 23:26:07',173819,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200445,'2014-02-18 23:34:15',173820,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200446,'2014-02-18 23:41:23',173821,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(200447,'2014-02-18 23:41:24',173822,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(200448,'2014-02-18 23:43:36',173823,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200449,'2014-02-18 23:44:46',173824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200450,'2014-02-18 23:47:46',173825,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200451,'2014-02-18 23:48:58',173826,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200452,'2014-02-18 23:49:44',173827,0,NULL,NULL,NULL,'mobile',NULL),
(200453,'2014-02-18 23:51:06',173828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200454,'2014-02-18 23:52:48',149544,1,NULL,NULL,NULL,'mobile',NULL),
(200455,'2014-02-18 23:58:34',173829,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200456,'2014-02-18 23:58:45',173830,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200457,'2014-02-19 00:01:36',173831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200458,'2014-02-19 00:06:17',149048,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(200459,'2014-02-19 00:10:34',173832,0,NULL,NULL,NULL,'desktop',NULL),
(200460,'2014-02-19 00:14:54',173833,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200461,'2014-02-19 00:33:24',173834,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200462,'2014-02-19 00:33:40',173835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200463,'2014-02-19 00:34:41',173836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200464,'2014-02-19 00:35:29',173837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200465,'2014-02-19 00:49:27',173838,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200466,'2014-02-19 00:50:37',173839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200467,'2014-02-19 00:51:48',173840,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200468,'2014-02-19 00:52:16',173841,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200469,'2014-02-19 00:53:26',173842,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(200470,'2014-02-19 00:56:18',173843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200471,'2014-02-19 00:57:02',146708,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(200472,'2014-02-19 00:58:27',173844,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(200473,'2014-02-19 01:12:44',173845,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(200474,'2014-02-19 01:13:54',173846,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(200475,'2014-02-19 01:15:22',173847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200476,'2014-02-19 01:23:41',173848,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200477,'2014-02-19 01:24:30',173849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200478,'2014-02-19 01:37:36',173850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200479,'2014-02-19 01:44:14',173851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200480,'2014-02-19 01:45:21',173852,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200481,'2014-02-19 01:48:29',173853,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200482,'2014-02-19 01:52:17',173854,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(200483,'2014-02-19 01:55:51',173855,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(200484,'2014-02-19 02:00:28',173856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200485,'2014-02-19 02:13:25',173857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200486,'2014-02-19 02:18:36',173858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200487,'2014-02-19 02:19:00',166184,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(200488,'2014-02-19 02:19:47',173859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200489,'2014-02-19 02:25:57',173860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200490,'2014-02-19 02:27:25',173861,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200491,'2014-02-19 02:38:53',173862,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(200492,'2014-02-19 02:56:36',173863,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(200493,'2014-02-19 02:57:07',173864,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200494,'2014-02-19 02:59:05',173865,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200495,'2014-02-19 03:00:21',173866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200496,'2014-02-19 03:05:48',173867,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200497,'2014-02-19 03:09:56',173868,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200498,'2014-02-19 03:15:58',173869,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(200499,'2014-02-19 03:22:06',173870,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200500,'2014-02-19 03:27:36',173871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200501,'2014-02-19 03:28:05',173872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200502,'2014-02-19 03:29:07',173873,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200503,'2014-02-19 03:31:38',173874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200504,'2014-02-19 03:40:42',151924,1,NULL,NULL,NULL,'desktop',NULL),
(200505,'2014-02-19 03:41:45',173875,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(200506,'2014-02-19 03:43:36',173876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200507,'2014-02-19 03:48:37',173877,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200508,'2014-02-19 03:53:19',173878,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200509,'2014-02-19 03:55:47',173879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200510,'2014-02-19 04:05:23',173880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200511,'2014-02-19 04:15:25',173881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200512,'2014-02-19 04:16:41',173882,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200513,'2014-02-19 04:22:14',173883,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200514,'2014-02-19 04:23:37',173884,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(200515,'2014-02-19 04:24:00',173885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200516,'2014-02-19 04:35:10',173886,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200517,'2014-02-19 04:38:57',173887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200518,'2014-02-19 04:39:40',173888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200519,'2014-02-19 04:52:32',173889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200520,'2014-02-19 04:55:27',167139,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(200521,'2014-02-19 05:06:41',173890,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(200522,'2014-02-19 05:07:46',173891,0,NULL,NULL,NULL,'desktop',NULL),
(200523,'2014-02-19 05:11:03',173892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200524,'2014-02-19 05:24:54',173893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200525,'2014-02-19 05:25:16',173894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200526,'2014-02-19 05:25:54',173895,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200527,'2014-02-19 05:29:35',173896,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(200528,'2014-02-19 05:30:56',173897,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200529,'2014-02-19 05:31:48',173898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200530,'2014-02-19 05:33:08',173899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200531,'2014-02-19 05:33:28',173900,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200532,'2014-02-19 05:37:42',173901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200533,'2014-02-19 05:54:23',173902,0,NULL,NULL,NULL,'mobile',NULL),
(200534,'2014-02-19 05:55:24',173903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200535,'2014-02-19 06:04:17',173904,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(200536,'2014-02-19 06:08:12',173905,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200537,'2014-02-19 06:12:27',173906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200538,'2014-02-19 06:13:21',152865,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(200539,'2014-02-19 06:13:56',173907,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(200540,'2014-02-19 06:39:06',173908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200541,'2014-02-19 06:39:32',173909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200542,'2014-02-19 06:39:57',145146,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(200543,'2014-02-19 06:41:54',173910,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(200544,'2014-02-19 06:45:17',173911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200545,'2014-02-19 06:45:51',173912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200546,'2014-02-19 06:46:21',173913,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(200547,'2014-02-19 07:04:20',173914,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200548,'2014-02-19 07:07:52',173915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200549,'2014-02-19 07:08:18',173916,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200550,'2014-02-19 07:09:20',173917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200551,'2014-02-19 07:10:02',173918,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200552,'2014-02-19 07:16:01',173919,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200553,'2014-02-19 07:22:21',173920,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(200554,'2014-02-19 07:23:09',173921,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200555,'2014-02-19 07:23:13',173922,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(200556,'2014-02-19 07:23:29',173923,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200557,'2014-02-19 07:25:05',156405,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(200558,'2014-02-19 07:27:40',142680,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(200559,'2014-02-19 07:36:22',173924,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(200560,'2014-02-19 07:41:43',173925,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200561,'2014-02-19 07:45:01',173926,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(200562,'2014-02-19 07:47:51',173927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200563,'2014-02-19 07:48:42',173928,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(200564,'2014-02-19 07:55:53',173929,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200565,'2014-02-19 07:57:35',173930,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(200566,'2014-02-19 07:57:47',158518,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(200567,'2014-02-19 08:00:15',162612,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(200568,'2014-02-19 08:06:09',173931,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200569,'2014-02-19 08:08:09',173932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200570,'2014-02-19 08:09:50',173933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200571,'2014-02-19 08:12:21',164836,1,NULL,NULL,NULL,'desktop',NULL),
(200572,'2014-02-19 08:14:17',161125,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(200573,'2014-02-19 08:14:36',173934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200574,'2014-02-19 08:15:31',173935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200575,'2014-02-19 08:17:44',173936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200576,'2014-02-19 08:18:11',173937,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200577,'2014-02-19 08:18:51',173938,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200578,'2014-02-19 08:19:39',173939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200579,'2014-02-19 08:23:37',164668,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(200580,'2014-02-19 08:25:06',173940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200581,'2014-02-19 08:25:18',172173,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(200582,'2014-02-19 08:26:16',173941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200583,'2014-02-19 08:27:21',173942,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(200584,'2014-02-19 08:30:34',173943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200585,'2014-02-19 08:33:51',173944,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200586,'2014-02-19 08:36:04',173945,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(200587,'2014-02-19 08:41:41',173946,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(200588,'2014-02-19 08:43:23',173947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200589,'2014-02-19 08:47:03',173948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200590,'2014-02-19 08:51:38',173949,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200591,'2014-02-19 08:54:07',155097,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(200592,'2014-02-19 08:54:52',173950,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200593,'2014-02-19 08:56:15',173951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200594,'2014-02-19 08:57:54',134729,1,NULL,NULL,NULL,'mobile',NULL),
(200595,'2014-02-19 08:59:59',173952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200596,'2014-02-19 09:00:17',173953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200597,'2014-02-19 09:02:49',173954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200598,'2014-02-19 09:03:18',173955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200599,'2014-02-19 09:04:27',173956,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200600,'2014-02-19 09:04:30',173957,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(200601,'2014-02-19 09:06:51',173958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200602,'2014-02-19 09:06:59',173959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200603,'2014-02-19 09:08:23',173960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200604,'2014-02-19 09:11:28',173961,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(200605,'2014-02-19 09:14:24',173962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200606,'2014-02-19 09:14:50',169019,1,NULL,NULL,NULL,'desktop',NULL),
(200607,'2014-02-19 09:15:21',173963,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200608,'2014-02-19 09:15:23',173964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200609,'2014-02-19 09:16:33',173965,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200610,'2014-02-19 09:16:56',173966,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(200611,'2014-02-19 09:21:24',173967,0,NULL,NULL,NULL,'mobile',NULL),
(200612,'2014-02-19 09:21:44',173968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200613,'2014-02-19 09:22:39',173969,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200614,'2014-02-19 09:23:36',173970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200615,'2014-02-19 09:25:29',159156,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(200616,'2014-02-19 09:27:03',173971,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200617,'2014-02-19 09:28:25',173972,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200618,'2014-02-19 09:28:50',173973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200619,'2014-02-19 09:29:00',173974,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200620,'2014-02-19 09:32:15',173975,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200621,'2014-02-19 09:32:39',173976,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200622,'2014-02-19 09:33:14',173977,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200623,'2014-02-19 09:34:22',165719,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(200624,'2014-02-19 09:35:06',173978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200625,'2014-02-19 09:37:48',173979,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200626,'2014-02-19 09:38:23',173980,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(200627,'2014-02-19 09:39:52',173981,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200628,'2014-02-19 09:42:18',166020,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(200629,'2014-02-19 09:43:18',173982,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200630,'2014-02-19 09:43:39',173983,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200631,'2014-02-19 09:44:28',173984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200632,'2014-02-19 09:44:48',173985,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200633,'2014-02-19 09:45:43',173986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200634,'2014-02-19 09:47:56',155914,1,NULL,NULL,NULL,'desktop',NULL),
(200635,'2014-02-19 09:50:24',173987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200636,'2014-02-19 09:50:40',173988,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200637,'2014-02-19 09:51:59',173989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200638,'2014-02-19 09:53:53',173990,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200639,'2014-02-19 09:54:21',173991,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200640,'2014-02-19 09:57:16',173992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200641,'2014-02-19 09:58:38',173993,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200642,'2014-02-19 09:58:45',173994,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200643,'2014-02-19 10:00:35',173995,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200644,'2014-02-19 10:00:39',173996,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200645,'2014-02-19 10:01:03',173997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200646,'2014-02-19 10:02:52',134424,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(200647,'2014-02-19 10:06:04',173998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200648,'2014-02-19 10:06:24',173999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200649,'2014-02-19 10:11:06',174000,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200650,'2014-02-19 10:11:18',174001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200651,'2014-02-19 10:12:46',174002,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200652,'2014-02-19 10:13:01',174003,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(200653,'2014-02-19 10:13:48',174004,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200654,'2014-02-19 10:17:28',174005,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200655,'2014-02-19 10:17:28',174006,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200656,'2014-02-19 10:18:19',174007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200657,'2014-02-19 10:20:18',174008,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(200658,'2014-02-19 10:22:21',174009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200659,'2014-02-19 10:22:47',174010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200660,'2014-02-19 10:23:03',150828,1,NULL,NULL,NULL,'mobile',NULL),
(200661,'2014-02-19 10:24:38',142877,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(200662,'2014-02-19 10:25:08',169358,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(200663,'2014-02-19 10:26:09',174011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200664,'2014-02-19 10:27:53',174012,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(200665,'2014-02-19 10:31:08',174013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200666,'2014-02-19 10:31:21',174014,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200667,'2014-02-19 10:31:22',174015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200668,'2014-02-19 10:33:54',174016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200669,'2014-02-19 10:34:30',174017,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200670,'2014-02-19 10:35:37',174018,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(200671,'2014-02-19 10:36:53',174019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200672,'2014-02-19 10:37:33',174020,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(200673,'2014-02-19 10:41:06',174021,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(200674,'2014-02-19 10:41:29',174022,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200675,'2014-02-19 10:41:37',174023,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200676,'2014-02-19 10:43:07',174024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200677,'2014-02-19 10:43:11',174025,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(200678,'2014-02-19 10:44:23',174026,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200679,'2014-02-19 10:45:16',174027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200680,'2014-02-19 10:45:34',174028,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(200681,'2014-02-19 10:45:45',174029,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(200682,'2014-02-19 10:46:06',174030,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200683,'2014-02-19 10:47:26',174031,0,NULL,NULL,NULL,'mobile',NULL),
(200684,'2014-02-19 10:48:24',174032,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200685,'2014-02-19 10:49:40',174033,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(200686,'2014-02-19 10:51:05',174034,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200687,'2014-02-19 10:51:39',174035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200688,'2014-02-19 10:53:03',174036,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200689,'2014-02-19 10:54:33',163579,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(200690,'2014-02-19 10:55:05',174037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200691,'2014-02-19 10:55:35',174038,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200692,'2014-02-19 11:01:53',174039,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200693,'2014-02-19 11:02:50',174040,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(200694,'2014-02-19 11:02:59',174041,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200695,'2014-02-19 11:05:28',174042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200696,'2014-02-19 11:06:07',174043,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200697,'2014-02-19 11:11:14',160111,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(200698,'2014-02-19 11:13:17',174044,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200699,'2014-02-19 11:14:09',174045,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200700,'2014-02-19 11:14:12',174046,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200701,'2014-02-19 11:14:19',174047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200702,'2014-02-19 11:15:29',174048,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200703,'2014-02-19 11:15:32',174049,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200704,'2014-02-19 11:15:38',174050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200705,'2014-02-19 11:16:04',174051,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200706,'2014-02-19 11:16:21',156170,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(200707,'2014-02-19 11:18:08',174052,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(200708,'2014-02-19 11:18:55',174053,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(200709,'2014-02-19 11:20:44',174054,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200710,'2014-02-19 11:20:52',174055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200711,'2014-02-19 11:24:05',174056,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(200712,'2014-02-19 11:25:28',174057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200713,'2014-02-19 11:27:53',174058,0,NULL,NULL,NULL,'desktop',NULL),
(200714,'2014-02-19 11:28:20',174059,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(200715,'2014-02-19 11:34:35',174060,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200716,'2014-02-19 11:36:27',174061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200717,'2014-02-19 11:38:49',174062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200718,'2014-02-19 11:39:00',174063,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200719,'2014-02-19 11:40:59',174064,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200720,'2014-02-19 11:41:44',174065,0,NULL,NULL,NULL,'mobile',NULL),
(200721,'2014-02-19 11:42:54',150971,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(200722,'2014-02-19 11:47:05',174066,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200723,'2014-02-19 11:47:21',174067,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200724,'2014-02-19 11:47:42',174068,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200725,'2014-02-19 11:48:46',174069,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200726,'2014-02-19 11:48:53',174070,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200727,'2014-02-19 11:49:02',174071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200728,'2014-02-19 11:49:23',174072,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200729,'2014-02-19 11:51:08',166853,1,NULL,NULL,NULL,'desktop',NULL),
(200730,'2014-02-19 11:51:27',137773,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(200731,'2014-02-19 11:53:31',174073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200732,'2014-02-19 11:54:46',174074,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(200733,'2014-02-19 11:55:18',174075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200734,'2014-02-19 11:56:12',174076,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(200735,'2014-02-19 12:00:19',174077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200736,'2014-02-19 12:00:59',174078,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(200737,'2014-02-19 12:04:31',174079,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200738,'2014-02-19 12:07:44',174080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200739,'2014-02-19 12:09:14',174081,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(200740,'2014-02-19 12:10:19',155568,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(200741,'2014-02-19 12:11:05',174082,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(200742,'2014-02-19 12:13:13',174083,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200743,'2014-02-19 12:17:23',174084,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200744,'2014-02-19 12:18:42',174085,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200745,'2014-02-19 12:20:33',174086,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200746,'2014-02-19 12:21:05',174087,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(200747,'2014-02-19 12:21:52',174088,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200748,'2014-02-19 12:23:27',174089,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200749,'2014-02-19 12:23:54',174090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200750,'2014-02-19 12:26:10',174091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200751,'2014-02-19 12:27:11',174092,0,NULL,NULL,NULL,'mobile',NULL),
(200752,'2014-02-19 12:29:52',174093,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200753,'2014-02-19 12:30:05',174094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200754,'2014-02-19 12:30:18',174095,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(200755,'2014-02-19 12:31:08',163287,1,NULL,NULL,NULL,'desktop',NULL),
(200756,'2014-02-19 12:31:55',174096,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(200757,'2014-02-19 12:32:10',174097,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200758,'2014-02-19 12:33:16',174098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200759,'2014-02-19 12:35:30',174099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200760,'2014-02-19 12:35:47',150705,1,NULL,NULL,NULL,'mobile',NULL),
(200761,'2014-02-19 12:37:25',174100,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(200762,'2014-02-19 12:40:00',174101,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200763,'2014-02-19 12:40:40',174102,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(200764,'2014-02-19 12:41:06',161814,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(200765,'2014-02-19 12:41:40',174103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200766,'2014-02-19 12:44:25',174104,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(200767,'2014-02-19 12:44:44',172383,1,NULL,NULL,NULL,'desktop',NULL),
(200768,'2014-02-19 12:44:47',174105,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200769,'2014-02-19 12:45:32',174106,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200770,'2014-02-19 12:46:00',174107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200771,'2014-02-19 12:47:03',174108,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200772,'2014-02-19 12:47:32',174109,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200773,'2014-02-19 12:51:10',174110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200774,'2014-02-19 12:54:56',174111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200775,'2014-02-19 12:55:10',174112,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(200776,'2014-02-19 12:56:05',174113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200777,'2014-02-19 12:56:47',162448,1,NULL,NULL,NULL,'desktop',NULL),
(200778,'2014-02-19 12:59:07',174114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200779,'2014-02-19 12:59:37',174115,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200780,'2014-02-19 12:59:43',174116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200781,'2014-02-19 13:03:29',174117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200782,'2014-02-19 13:05:29',174118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200783,'2014-02-19 13:05:30',174119,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(200784,'2014-02-19 13:06:53',174120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200785,'2014-02-19 13:07:04',157860,1,NULL,NULL,NULL,'mobile',NULL),
(200786,'2014-02-19 13:07:34',174121,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200787,'2014-02-19 13:09:24',174122,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(200788,'2014-02-19 13:09:56',174123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200789,'2014-02-19 13:10:10',171152,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(200790,'2014-02-19 13:10:18',174124,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(200791,'2014-02-19 13:10:38',174125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200792,'2014-02-19 13:11:12',174126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200793,'2014-02-19 13:11:39',174127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200794,'2014-02-19 13:15:05',174128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200795,'2014-02-19 13:16:03',174129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200796,'2014-02-19 13:16:24',174130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200797,'2014-02-19 13:17:44',174131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200798,'2014-02-19 13:17:53',174132,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200799,'2014-02-19 13:18:17',174133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200800,'2014-02-19 13:18:38',174134,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200801,'2014-02-19 13:25:32',174135,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(200802,'2014-02-19 13:31:07',174136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200803,'2014-02-19 13:31:44',174137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200804,'2014-02-19 13:34:09',174138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200805,'2014-02-19 13:35:18',174139,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200806,'2014-02-19 13:35:25',174140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200807,'2014-02-19 13:35:44',174141,0,NULL,NULL,NULL,'mobile',NULL),
(200808,'2014-02-19 13:36:14',174142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200809,'2014-02-19 13:37:34',174143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200810,'2014-02-19 13:37:44',174144,0,NULL,NULL,NULL,'desktop',NULL),
(200811,'2014-02-19 13:43:18',153523,1,NULL,NULL,NULL,'desktop',NULL),
(200812,'2014-02-19 13:44:27',151852,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(200813,'2014-02-19 13:46:23',174145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200814,'2014-02-19 13:46:42',166952,1,NULL,NULL,NULL,'desktop',NULL),
(200815,'2014-02-19 13:50:52',174146,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200816,'2014-02-19 13:50:53',174147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200817,'2014-02-19 13:51:47',174148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200818,'2014-02-19 13:52:40',174149,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200819,'2014-02-19 13:55:53',152849,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(200820,'2014-02-19 13:57:34',157672,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(200821,'2014-02-19 13:58:12',171672,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(200822,'2014-02-19 13:59:57',174150,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200823,'2014-02-19 14:01:15',174151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200824,'2014-02-19 14:01:57',174152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200825,'2014-02-19 14:10:14',174153,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(200826,'2014-02-19 14:10:24',174154,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200827,'2014-02-19 14:10:27',174155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200828,'2014-02-19 14:10:37',174156,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200829,'2014-02-19 14:11:15',174157,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(200830,'2014-02-19 14:11:28',174158,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(200831,'2014-02-19 14:11:41',174159,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200832,'2014-02-19 14:12:12',174160,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200833,'2014-02-19 14:12:34',174161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200834,'2014-02-19 14:14:49',128813,1,NULL,NULL,NULL,'mobile',NULL),
(200835,'2014-02-19 14:16:16',174162,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200836,'2014-02-19 14:18:48',174163,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(200837,'2014-02-19 14:19:27',149945,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(200838,'2014-02-19 14:20:23',174164,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200839,'2014-02-19 14:20:46',133989,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(200840,'2014-02-19 14:22:19',174165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200841,'2014-02-19 14:25:37',174166,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(200842,'2014-02-19 14:26:48',174167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200843,'2014-02-19 14:27:03',174168,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(200844,'2014-02-19 14:31:34',174169,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200845,'2014-02-19 14:33:48',174170,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200846,'2014-02-19 14:38:19',174171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200847,'2014-02-19 14:39:26',174172,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200848,'2014-02-19 14:39:32',133011,1,NULL,NULL,NULL,'mobile',NULL),
(200849,'2014-02-19 14:39:35',167995,1,NULL,NULL,NULL,'desktop',NULL),
(200850,'2014-02-19 14:39:39',174173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200851,'2014-02-19 14:40:01',129650,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(200852,'2014-02-19 14:40:02',161359,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(200853,'2014-02-19 14:41:21',174174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200854,'2014-02-19 14:41:22',174175,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200855,'2014-02-19 14:42:04',174176,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(200856,'2014-02-19 14:44:17',174177,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(200857,'2014-02-19 14:45:16',174178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200858,'2014-02-19 14:45:24',174179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200859,'2014-02-19 14:46:03',174180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200860,'2014-02-19 14:46:27',145393,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(200861,'2014-02-19 14:48:30',174181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200862,'2014-02-19 14:50:30',174182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200863,'2014-02-19 14:51:18',174183,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(200864,'2014-02-19 14:51:59',174184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200865,'2014-02-19 14:53:32',174185,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200866,'2014-02-19 14:54:33',174186,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200867,'2014-02-19 14:55:11',153744,1,NULL,NULL,NULL,'mobile',NULL),
(200868,'2014-02-19 14:56:52',153589,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(200869,'2014-02-19 14:57:15',142676,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(200870,'2014-02-19 14:58:32',174187,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200871,'2014-02-19 14:59:01',174188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200872,'2014-02-19 15:00:09',174189,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(200873,'2014-02-19 15:00:40',174190,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200874,'2014-02-19 15:01:12',174191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200875,'2014-02-19 15:02:11',174192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200876,'2014-02-19 15:02:37',174193,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200877,'2014-02-19 15:02:46',174194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200878,'2014-02-19 15:03:23',174195,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200879,'2014-02-19 15:03:44',174196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200880,'2014-02-19 15:04:45',163100,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(200881,'2014-02-19 15:06:06',174197,0,NULL,NULL,NULL,'desktop',NULL),
(200882,'2014-02-19 15:07:09',174198,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200883,'2014-02-19 15:07:54',174199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200884,'2014-02-19 15:08:02',161277,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(200885,'2014-02-19 15:08:14',174200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200886,'2014-02-19 15:08:36',174201,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200887,'2014-02-19 15:10:48',174202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200888,'2014-02-19 15:11:01',174203,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(200889,'2014-02-19 15:12:54',158561,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(200890,'2014-02-19 15:13:29',174204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200891,'2014-02-19 15:14:39',158653,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(200892,'2014-02-19 15:20:04',174205,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(200893,'2014-02-19 15:20:42',164308,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(200894,'2014-02-19 15:21:12',174206,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(200895,'2014-02-19 15:21:56',170627,1,NULL,NULL,NULL,'desktop',NULL),
(200896,'2014-02-19 15:22:33',174207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200897,'2014-02-19 15:23:21',174208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200898,'2014-02-19 15:23:29',174209,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200899,'2014-02-19 15:23:39',174210,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200900,'2014-02-19 15:23:57',161950,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(200901,'2014-02-19 15:25:41',174211,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200902,'2014-02-19 15:26:36',174212,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200903,'2014-02-19 15:26:55',170933,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(200904,'2014-02-19 15:27:21',174213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200905,'2014-02-19 15:27:43',155498,1,NULL,NULL,NULL,'desktop',NULL),
(200906,'2014-02-19 15:30:46',174214,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200907,'2014-02-19 15:36:55',174215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200908,'2014-02-19 15:38:33',174216,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(200909,'2014-02-19 15:38:47',174217,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200910,'2014-02-19 15:40:49',174218,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200911,'2014-02-19 15:42:09',174219,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(200912,'2014-02-19 15:42:12',174220,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200913,'2014-02-19 15:42:22',174221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200914,'2014-02-19 15:43:47',174222,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200915,'2014-02-19 15:44:40',174223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200916,'2014-02-19 15:45:10',174224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200917,'2014-02-19 15:45:49',174225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200918,'2014-02-19 15:47:08',152164,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(200919,'2014-02-19 15:52:00',174226,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(200920,'2014-02-19 15:53:31',174227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200921,'2014-02-19 15:55:17',174228,0,NULL,NULL,NULL,'mobile',NULL),
(200922,'2014-02-19 15:59:01',148677,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(200923,'2014-02-19 16:00:50',174229,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200924,'2014-02-19 16:01:13',174230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200925,'2014-02-19 16:01:56',174231,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200926,'2014-02-19 16:04:10',174232,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(200927,'2014-02-19 16:04:28',174233,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200928,'2014-02-19 16:04:56',174234,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200929,'2014-02-19 16:05:13',174235,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(200930,'2014-02-19 16:06:12',174236,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200931,'2014-02-19 16:06:34',174237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200932,'2014-02-19 16:09:16',174238,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200933,'2014-02-19 16:11:09',174239,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200934,'2014-02-19 16:11:22',165125,1,NULL,NULL,NULL,'desktop',NULL),
(200935,'2014-02-19 16:14:19',174240,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(200936,'2014-02-19 16:15:14',174241,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200937,'2014-02-19 16:15:48',161792,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(200938,'2014-02-19 16:15:51',174242,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(200939,'2014-02-19 16:18:02',174243,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200940,'2014-02-19 16:18:54',174244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200941,'2014-02-19 16:19:10',174245,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(200942,'2014-02-19 16:19:55',174246,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200943,'2014-02-19 16:20:12',142333,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(200944,'2014-02-19 16:26:28',174247,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200945,'2014-02-19 16:27:08',174248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200946,'2014-02-19 16:28:46',174249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200947,'2014-02-19 16:31:10',174250,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200948,'2014-02-19 16:33:54',150865,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(200949,'2014-02-19 16:35:51',174251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200950,'2014-02-19 16:36:16',174252,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(200951,'2014-02-19 16:36:29',174253,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200952,'2014-02-19 16:36:58',174254,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200953,'2014-02-19 16:41:03',172243,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(200954,'2014-02-19 16:42:46',174255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200955,'2014-02-19 16:45:58',174256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200956,'2014-02-19 16:48:05',174257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200957,'2014-02-19 16:48:29',174258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200958,'2014-02-19 16:48:33',157455,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(200959,'2014-02-19 16:48:44',174259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200960,'2014-02-19 16:52:05',154478,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(200961,'2014-02-19 16:53:38',161749,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(200962,'2014-02-19 16:53:49',174260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200963,'2014-02-19 16:53:53',174261,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(200964,'2014-02-19 16:57:13',174262,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200965,'2014-02-19 16:58:43',174263,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200966,'2014-02-19 17:00:35',174264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200967,'2014-02-19 17:02:39',174265,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200968,'2014-02-19 17:03:32',174266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200969,'2014-02-19 17:03:58',174267,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(200970,'2014-02-19 17:05:57',174268,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(200971,'2014-02-19 17:06:19',174269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200972,'2014-02-19 17:06:21',174270,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200973,'2014-02-19 17:07:31',174271,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200974,'2014-02-19 17:12:38',138154,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(200975,'2014-02-19 17:13:30',174272,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200976,'2014-02-19 17:15:25',174273,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200977,'2014-02-19 17:16:30',174274,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(200978,'2014-02-19 17:17:37',174275,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200979,'2014-02-19 17:18:26',174276,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200980,'2014-02-19 17:19:36',174277,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200981,'2014-02-19 17:20:12',174278,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(200982,'2014-02-19 17:20:37',169117,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(200983,'2014-02-19 17:21:49',146685,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(200984,'2014-02-19 17:22:22',174279,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200985,'2014-02-19 17:23:54',138940,1,NULL,NULL,NULL,'desktop',NULL),
(200986,'2014-02-19 17:24:05',167174,1,NULL,NULL,NULL,'mobile',NULL),
(200987,'2014-02-19 17:25:14',174280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200988,'2014-02-19 17:31:36',152236,1,NULL,NULL,NULL,'desktop',NULL),
(200989,'2014-02-19 17:32:19',174281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200990,'2014-02-19 17:32:34',174282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200991,'2014-02-19 17:34:31',174283,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200992,'2014-02-19 17:34:36',174284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200993,'2014-02-19 17:36:34',174285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(200994,'2014-02-19 17:37:35',174286,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(200995,'2014-02-19 17:37:50',174287,0,NULL,NULL,NULL,'mobile',NULL),
(200996,'2014-02-19 17:37:54',174288,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(200997,'2014-02-19 17:38:39',157485,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(200998,'2014-02-19 17:38:40',174289,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(200999,'2014-02-19 17:39:14',174290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201000,'2014-02-19 17:39:14',174291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201001,'2014-02-19 17:39:48',174292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201002,'2014-02-19 17:41:30',174293,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(201003,'2014-02-19 17:41:56',174294,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201004,'2014-02-19 17:42:05',174295,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201005,'2014-02-19 17:42:32',174296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201006,'2014-02-19 17:47:10',167912,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(201007,'2014-02-19 17:47:55',174297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201008,'2014-02-19 17:49:52',174298,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201009,'2014-02-19 17:50:14',174299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201010,'2014-02-19 17:55:08',174300,0,NULL,NULL,NULL,'desktop',NULL),
(201011,'2014-02-19 17:57:44',174301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201012,'2014-02-19 17:57:57',174302,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201013,'2014-02-19 18:00:47',174303,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201014,'2014-02-19 18:02:43',174304,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201015,'2014-02-19 18:03:20',174305,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201016,'2014-02-19 18:04:09',174306,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201017,'2014-02-19 18:06:31',174307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201018,'2014-02-19 18:07:28',149871,1,NULL,NULL,NULL,'desktop',NULL),
(201019,'2014-02-19 18:07:34',174308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201020,'2014-02-19 18:07:43',174309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201021,'2014-02-19 18:07:55',174310,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201022,'2014-02-19 18:10:29',127447,1,NULL,NULL,NULL,'desktop',NULL),
(201023,'2014-02-19 18:11:20',152891,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(201024,'2014-02-19 18:15:12',174311,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(201025,'2014-02-19 18:18:18',154137,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(201026,'2014-02-19 18:18:59',157980,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(201027,'2014-02-19 18:21:16',174312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201028,'2014-02-19 18:23:11',174313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201029,'2014-02-19 18:26:31',174314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201030,'2014-02-19 18:27:08',174315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201031,'2014-02-19 18:32:51',174316,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(201032,'2014-02-19 18:35:48',174317,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201033,'2014-02-19 18:36:16',174318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201034,'2014-02-19 18:38:38',174319,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201035,'2014-02-19 18:41:01',174320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201036,'2014-02-19 18:41:44',174321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201037,'2014-02-19 18:43:05',174322,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(201038,'2014-02-19 18:44:53',174323,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201039,'2014-02-19 18:45:02',174324,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201040,'2014-02-19 18:46:53',170515,1,NULL,NULL,NULL,'desktop',NULL),
(201041,'2014-02-19 18:48:19',174325,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201042,'2014-02-19 18:51:50',174326,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201043,'2014-02-19 18:51:58',174327,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(201044,'2014-02-19 18:52:06',160079,1,NULL,NULL,NULL,'desktop',NULL),
(201045,'2014-02-19 18:52:14',174328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201046,'2014-02-19 18:54:55',165906,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(201047,'2014-02-19 18:55:44',174329,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201048,'2014-02-19 18:56:02',174330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201049,'2014-02-19 18:58:33',174331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201050,'2014-02-19 19:03:15',133946,1,NULL,NULL,NULL,'mobile',NULL),
(201051,'2014-02-19 19:05:16',174332,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201052,'2014-02-19 19:05:29',174333,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(201053,'2014-02-19 19:07:41',154680,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(201054,'2014-02-19 19:10:21',148585,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(201055,'2014-02-19 19:11:48',150426,1,NULL,NULL,NULL,'mobile',NULL),
(201056,'2014-02-19 19:13:05',174334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201057,'2014-02-19 19:15:05',174335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201058,'2014-02-19 19:16:54',174336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201059,'2014-02-19 19:16:56',174337,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201060,'2014-02-19 19:18:33',174338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201061,'2014-02-19 19:18:55',174339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201062,'2014-02-19 19:18:56',162278,1,NULL,NULL,NULL,'desktop',NULL),
(201063,'2014-02-19 19:21:55',174340,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201064,'2014-02-19 19:22:14',174341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201065,'2014-02-19 19:29:39',174342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201066,'2014-02-19 19:30:25',174343,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201067,'2014-02-19 19:30:33',174344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201068,'2014-02-19 19:36:05',174345,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201069,'2014-02-19 19:36:47',174346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201070,'2014-02-19 19:40:04',174347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201071,'2014-02-19 19:41:12',174348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201072,'2014-02-19 19:49:09',174349,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201073,'2014-02-19 19:51:04',174350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201074,'2014-02-19 19:52:56',174351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201075,'2014-02-19 19:53:47',158304,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(201076,'2014-02-19 19:55:13',174352,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201077,'2014-02-19 19:59:13',159660,1,NULL,NULL,NULL,'desktop',NULL),
(201078,'2014-02-19 20:02:46',174353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201079,'2014-02-19 20:04:33',174354,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201080,'2014-02-19 20:06:27',174355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201081,'2014-02-19 20:08:57',150375,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(201082,'2014-02-19 20:09:20',174356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201083,'2014-02-19 20:12:12',174357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201084,'2014-02-19 20:13:03',174358,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201085,'2014-02-19 20:20:07',174359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201086,'2014-02-19 20:22:33',174360,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201087,'2014-02-19 20:25:04',174361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201088,'2014-02-19 20:29:18',174362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201089,'2014-02-19 20:35:35',174363,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201090,'2014-02-19 20:36:21',174364,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201091,'2014-02-19 20:37:05',174365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201092,'2014-02-19 20:38:54',174366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201093,'2014-02-19 20:40:13',171526,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(201094,'2014-02-19 20:42:17',174367,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201095,'2014-02-19 20:42:22',174368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201096,'2014-02-19 20:42:41',174369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201097,'2014-02-19 20:44:16',174370,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201098,'2014-02-19 20:46:41',174371,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201099,'2014-02-19 20:50:59',174372,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201100,'2014-02-19 20:56:26',174373,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(201101,'2014-02-19 20:56:38',174374,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201102,'2014-02-19 20:57:13',174375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201103,'2014-02-19 21:01:14',168525,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(201104,'2014-02-19 21:04:37',159203,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(201105,'2014-02-19 21:05:15',174376,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(201106,'2014-02-19 21:05:51',174377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201107,'2014-02-19 21:06:51',174378,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201108,'2014-02-19 21:09:37',174379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201109,'2014-02-19 21:09:50',174380,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(201110,'2014-02-19 21:18:06',174381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201111,'2014-02-19 21:19:28',174382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201112,'2014-02-19 21:22:43',174383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201113,'2014-02-19 21:24:34',174384,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(201114,'2014-02-19 21:26:29',158958,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(201115,'2014-02-19 21:31:25',174385,0,NULL,NULL,NULL,'desktop',NULL),
(201116,'2014-02-19 21:35:09',174386,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(201117,'2014-02-19 21:36:00',174387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201118,'2014-02-19 21:37:53',174388,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(201119,'2014-02-19 21:37:56',174389,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201120,'2014-02-19 21:38:17',147365,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(201121,'2014-02-19 21:46:43',174390,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201122,'2014-02-19 21:47:25',174391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201123,'2014-02-19 21:49:02',174392,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201124,'2014-02-19 21:51:47',174393,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(201125,'2014-02-19 21:52:47',174394,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(201126,'2014-02-19 21:53:42',174395,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201127,'2014-02-19 21:57:04',174396,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201128,'2014-02-19 22:00:21',163095,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(201129,'2014-02-19 22:03:27',174397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201130,'2014-02-19 22:06:41',174398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201131,'2014-02-19 22:10:06',174399,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(201132,'2014-02-19 22:12:12',174400,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(201133,'2014-02-19 22:13:36',174401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201134,'2014-02-19 22:15:52',174402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201135,'2014-02-19 22:17:19',174403,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(201136,'2014-02-19 22:18:59',174404,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(201137,'2014-02-19 22:19:03',174405,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(201138,'2014-02-19 22:21:45',174406,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(201139,'2014-02-19 22:23:33',148024,1,NULL,NULL,NULL,'desktop',NULL),
(201140,'2014-02-19 22:24:23',174407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201141,'2014-02-19 22:24:28',174408,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201142,'2014-02-19 22:29:43',174409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201143,'2014-02-19 22:32:33',170218,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(201144,'2014-02-19 22:37:58',174410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201145,'2014-02-19 22:40:27',174411,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(201146,'2014-02-19 22:41:56',174412,0,NULL,NULL,NULL,'desktop',NULL),
(201147,'2014-02-19 22:43:03',174413,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201148,'2014-02-19 22:45:41',174414,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(201149,'2014-02-19 22:54:17',174415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201150,'2014-02-19 22:55:19',174416,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201151,'2014-02-19 22:55:59',159051,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(201152,'2014-02-19 22:56:07',162816,1,NULL,NULL,NULL,'desktop',NULL),
(201153,'2014-02-19 22:56:28',174417,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(201154,'2014-02-19 22:56:34',174418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201155,'2014-02-19 22:57:26',174419,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(201156,'2014-02-19 22:57:46',174420,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201157,'2014-02-19 22:58:22',174421,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201158,'2014-02-19 22:59:12',174422,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(201159,'2014-02-19 23:00:08',174423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201160,'2014-02-19 23:02:11',174424,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201161,'2014-02-19 23:05:03',174425,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201162,'2014-02-19 23:07:41',174426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201163,'2014-02-19 23:09:17',127993,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(201164,'2014-02-19 23:12:21',174427,0,NULL,NULL,NULL,'mobile',NULL),
(201165,'2014-02-19 23:14:43',174428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201166,'2014-02-19 23:15:30',174429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201167,'2014-02-19 23:16:56',172068,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(201168,'2014-02-19 23:19:47',174430,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201169,'2014-02-19 23:22:50',174431,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(201170,'2014-02-19 23:25:51',174432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201171,'2014-02-19 23:27:17',174433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201172,'2014-02-19 23:33:05',174434,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201173,'2014-02-19 23:34:02',153739,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(201174,'2014-02-19 23:34:28',174435,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(201175,'2014-02-19 23:35:25',174436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201176,'2014-02-19 23:37:13',174437,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201177,'2014-02-19 23:40:50',150626,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(201178,'2014-02-19 23:43:39',154193,1,NULL,NULL,NULL,'mobile',NULL),
(201179,'2014-02-19 23:46:08',174438,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(201180,'2014-02-19 23:46:31',174439,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201181,'2014-02-19 23:48:58',174440,0,NULL,NULL,NULL,'mobile',NULL),
(201182,'2014-02-19 23:50:27',174441,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201183,'2014-02-19 23:51:08',174442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201184,'2014-02-19 23:52:03',174443,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(201185,'2014-02-19 23:54:44',174444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201186,'2014-02-19 23:59:52',174445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201187,'2014-02-20 00:01:49',174446,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(201188,'2014-02-20 00:03:47',147862,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(201189,'2014-02-20 00:08:14',174447,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(201190,'2014-02-20 00:20:23',174448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201191,'2014-02-20 00:24:28',174449,0,NULL,NULL,NULL,'desktop',NULL),
(201192,'2014-02-20 00:30:12',174450,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(201193,'2014-02-20 00:32:39',174451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201194,'2014-02-20 00:34:34',174452,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(201195,'2014-02-20 00:37:40',174453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201196,'2014-02-20 00:37:45',174454,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201197,'2014-02-20 00:38:28',174455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201198,'2014-02-20 00:46:48',174456,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(201199,'2014-02-20 00:52:10',154714,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(201200,'2014-02-20 00:53:58',174457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201201,'2014-02-20 00:54:50',174458,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(201202,'2014-02-20 01:05:12',174459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201203,'2014-02-20 01:17:26',174460,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(201204,'2014-02-20 01:18:26',174461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201205,'2014-02-20 01:19:21',174462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201206,'2014-02-20 01:31:37',147201,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(201207,'2014-02-20 01:41:10',174463,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(201208,'2014-02-20 01:48:21',174464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201209,'2014-02-20 01:55:43',174465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201210,'2014-02-20 02:01:26',174466,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(201211,'2014-02-20 02:02:24',174467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201212,'2014-02-20 02:06:11',174468,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(201213,'2014-02-20 02:09:21',174469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201214,'2014-02-20 02:09:30',174470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201215,'2014-02-20 02:10:06',174471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201216,'2014-02-20 02:18:07',174472,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201217,'2014-02-20 02:28:20',174473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201218,'2014-02-20 02:33:18',174474,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(201219,'2014-02-20 02:35:15',157030,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(201220,'2014-02-20 02:45:25',174475,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(201221,'2014-02-20 02:51:40',170039,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(201222,'2014-02-20 02:54:40',174476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201223,'2014-02-20 03:15:59',174477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201224,'2014-02-20 03:19:01',174478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201225,'2014-02-20 03:20:20',161488,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(201226,'2014-02-20 03:37:48',174479,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(201227,'2014-02-20 03:43:36',174480,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201228,'2014-02-20 03:45:15',155381,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(201229,'2014-02-20 03:47:32',174481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201230,'2014-02-20 03:48:00',174482,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(201231,'2014-02-20 03:54:08',174483,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201232,'2014-02-20 04:01:40',174484,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201233,'2014-02-20 04:06:50',174485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201234,'2014-02-20 04:15:06',174486,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(201235,'2014-02-20 04:29:40',174487,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(201236,'2014-02-20 04:36:01',174488,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201237,'2014-02-20 04:37:52',174489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201238,'2014-02-20 04:43:04',170038,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(201239,'2014-02-20 04:57:02',174490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201240,'2014-02-20 04:59:14',174491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201241,'2014-02-20 05:01:09',174492,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201242,'2014-02-20 05:06:03',174493,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(201243,'2014-02-20 05:10:13',174494,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201244,'2014-02-20 05:19:39',156956,1,NULL,NULL,NULL,'desktop',NULL),
(201245,'2014-02-20 05:25:31',174495,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(201246,'2014-02-20 05:33:00',174496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201247,'2014-02-20 05:40:38',174497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201248,'2014-02-20 05:53:17',174498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201249,'2014-02-20 06:00:54',171445,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(201250,'2014-02-20 06:08:42',174499,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(201251,'2014-02-20 06:08:56',159940,1,NULL,NULL,NULL,'desktop',NULL),
(201252,'2014-02-20 06:13:29',174500,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(201253,'2014-02-20 06:14:22',174501,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(201254,'2014-02-20 06:16:37',174502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201255,'2014-02-20 06:20:57',165704,1,NULL,NULL,NULL,'mobile',NULL),
(201256,'2014-02-20 06:22:31',174503,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201257,'2014-02-20 06:32:19',174504,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201258,'2014-02-20 06:33:43',174505,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201259,'2014-02-20 06:52:54',174506,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(201260,'2014-02-20 07:00:30',174507,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201261,'2014-02-20 07:02:42',158701,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(201262,'2014-02-20 07:06:47',174508,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201263,'2014-02-20 07:12:26',174509,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(201264,'2014-02-20 07:14:12',174510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201265,'2014-02-20 07:15:27',174511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201266,'2014-02-20 07:17:54',174512,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(201267,'2014-02-20 07:21:18',174513,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201268,'2014-02-20 07:22:25',174514,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201269,'2014-02-20 07:22:27',174515,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(201270,'2014-02-20 07:27:07',174516,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201271,'2014-02-20 07:30:50',174517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201272,'2014-02-20 07:36:21',174518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201273,'2014-02-20 07:40:52',174519,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201274,'2014-02-20 07:47:56',174520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201275,'2014-02-20 07:50:37',174521,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(201276,'2014-02-20 08:03:06',174522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201277,'2014-02-20 08:03:44',143902,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(201278,'2014-02-20 08:04:08',174523,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201279,'2014-02-20 08:04:22',174524,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201280,'2014-02-20 08:05:19',174525,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201281,'2014-02-20 08:06:53',174526,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201282,'2014-02-20 08:08:45',136595,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(201283,'2014-02-20 08:09:12',174527,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201284,'2014-02-20 08:10:41',174528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201285,'2014-02-20 08:10:50',174529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201286,'2014-02-20 08:11:18',174530,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201287,'2014-02-20 08:12:45',174531,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201288,'2014-02-20 08:12:48',174532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201289,'2014-02-20 08:18:18',174533,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201290,'2014-02-20 08:22:52',152250,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(201291,'2014-02-20 08:23:28',151028,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(201292,'2014-02-20 08:24:12',170453,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(201293,'2014-02-20 08:26:53',161137,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(201294,'2014-02-20 08:39:38',174534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201295,'2014-02-20 08:39:40',153704,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(201296,'2014-02-20 08:40:17',174535,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(201297,'2014-02-20 08:52:35',174536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201298,'2014-02-20 08:53:50',174537,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201299,'2014-02-20 08:54:06',174538,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(201300,'2014-02-20 08:56:10',174539,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(201301,'2014-02-20 08:57:14',174540,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201302,'2014-02-20 08:58:38',174541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201303,'2014-02-20 08:59:26',148819,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(201304,'2014-02-20 09:00:11',174542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201305,'2014-02-20 09:00:35',174543,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201306,'2014-02-20 09:02:40',174544,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(201307,'2014-02-20 09:03:03',174545,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201308,'2014-02-20 09:03:15',174546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201309,'2014-02-20 09:04:58',152664,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(201310,'2014-02-20 09:05:58',174547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201311,'2014-02-20 09:08:02',174548,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(201312,'2014-02-20 09:09:32',128760,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(201313,'2014-02-20 09:09:37',174549,0,NULL,NULL,NULL,'mobile',NULL),
(201314,'2014-02-20 09:11:15',174550,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201315,'2014-02-20 09:11:48',174551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201316,'2014-02-20 09:12:25',174552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201317,'2014-02-20 09:13:25',174553,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201318,'2014-02-20 09:14:23',167933,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(201319,'2014-02-20 09:16:53',174554,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201320,'2014-02-20 09:18:45',174555,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201321,'2014-02-20 09:19:28',174556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201322,'2014-02-20 09:20:25',174557,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201323,'2014-02-20 09:23:08',174558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201324,'2014-02-20 09:23:22',174559,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(201325,'2014-02-20 09:29:27',174560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201326,'2014-02-20 09:35:03',146733,1,NULL,NULL,NULL,'desktop',NULL),
(201327,'2014-02-20 09:35:22',174561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201328,'2014-02-20 09:37:27',127440,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(201329,'2014-02-20 09:38:18',174562,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(201330,'2014-02-20 09:38:36',146540,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(201331,'2014-02-20 09:40:40',140918,1,NULL,NULL,NULL,'desktop',NULL),
(201332,'2014-02-20 09:41:46',174563,0,NULL,NULL,NULL,'desktop',NULL),
(201333,'2014-02-20 09:42:38',174564,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201334,'2014-02-20 09:43:55',174565,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201335,'2014-02-20 09:47:20',174566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201336,'2014-02-20 09:49:54',174567,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(201337,'2014-02-20 09:50:09',174568,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(201338,'2014-02-20 09:53:37',174569,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201339,'2014-02-20 09:56:00',174570,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(201340,'2014-02-20 09:58:14',174571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201341,'2014-02-20 10:00:08',152540,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(201342,'2014-02-20 10:03:43',174572,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201343,'2014-02-20 10:05:17',174573,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201344,'2014-02-20 10:07:40',174574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201345,'2014-02-20 10:07:44',174575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201346,'2014-02-20 10:14:06',157859,1,NULL,NULL,NULL,'mobile',NULL),
(201347,'2014-02-20 10:15:29',174576,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201348,'2014-02-20 10:15:39',174577,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(201349,'2014-02-20 10:15:46',174578,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201350,'2014-02-20 10:16:10',174579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201351,'2014-02-20 10:16:15',174580,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201352,'2014-02-20 10:20:43',174581,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(201353,'2014-02-20 10:21:55',174582,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201354,'2014-02-20 10:22:07',174583,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201355,'2014-02-20 10:24:32',139501,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(201356,'2014-02-20 10:25:28',174584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201357,'2014-02-20 10:29:13',174585,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201358,'2014-02-20 10:30:31',174586,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(201359,'2014-02-20 10:32:36',174587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201360,'2014-02-20 10:33:27',174588,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201361,'2014-02-20 10:35:22',174589,0,NULL,NULL,NULL,'desktop',NULL),
(201362,'2014-02-20 10:35:34',174590,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201363,'2014-02-20 10:38:23',157449,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(201364,'2014-02-20 10:38:24',174591,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(201365,'2014-02-20 10:39:33',146503,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(201366,'2014-02-20 10:40:58',174592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201367,'2014-02-20 10:41:04',174593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201368,'2014-02-20 10:42:45',174594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201369,'2014-02-20 10:42:58',159015,1,NULL,NULL,NULL,'mobile',NULL),
(201370,'2014-02-20 10:44:51',174595,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201371,'2014-02-20 10:46:19',174596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201372,'2014-02-20 10:47:03',154704,1,NULL,NULL,NULL,'desktop',NULL),
(201373,'2014-02-20 10:47:22',156762,1,NULL,NULL,NULL,'mobile',NULL),
(201374,'2014-02-20 10:47:36',174597,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(201375,'2014-02-20 10:47:42',174598,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(201376,'2014-02-20 10:48:18',174599,0,NULL,NULL,NULL,'desktop',NULL),
(201377,'2014-02-20 10:51:20',163913,1,NULL,NULL,NULL,'desktop',NULL),
(201378,'2014-02-20 10:51:40',174600,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201379,'2014-02-20 10:52:09',174601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201380,'2014-02-20 10:52:52',174602,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201381,'2014-02-20 10:53:25',174603,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201382,'2014-02-20 10:53:26',174604,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(201383,'2014-02-20 10:54:12',174605,0,NULL,NULL,NULL,'desktop',NULL),
(201384,'2014-02-20 10:54:26',174606,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201385,'2014-02-20 10:55:42',174607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201386,'2014-02-20 11:01:41',174608,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201387,'2014-02-20 11:01:52',157277,1,NULL,NULL,NULL,'desktop',NULL),
(201388,'2014-02-20 11:02:57',174609,0,NULL,NULL,NULL,'desktop',NULL),
(201389,'2014-02-20 11:04:34',158831,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(201390,'2014-02-20 11:07:45',157414,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(201391,'2014-02-20 11:08:32',153426,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(201392,'2014-02-20 11:08:56',174610,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(201393,'2014-02-20 11:09:49',174611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201394,'2014-02-20 11:10:19',174612,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201395,'2014-02-20 11:11:01',174613,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(201396,'2014-02-20 11:11:23',174614,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201397,'2014-02-20 11:11:38',174615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201398,'2014-02-20 11:11:44',174616,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201399,'2014-02-20 11:14:10',174617,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(201400,'2014-02-20 11:14:39',174618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201401,'2014-02-20 11:15:40',174619,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201402,'2014-02-20 11:17:21',174620,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201403,'2014-02-20 11:19:33',174621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201404,'2014-02-20 11:21:28',154355,1,NULL,NULL,NULL,'mobile',NULL),
(201405,'2014-02-20 11:22:47',161515,1,NULL,NULL,NULL,'desktop',NULL),
(201406,'2014-02-20 11:23:33',174622,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201407,'2014-02-20 11:24:15',174623,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(201408,'2014-02-20 11:24:24',174624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201409,'2014-02-20 11:25:20',174625,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(201410,'2014-02-20 11:28:12',174626,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201411,'2014-02-20 11:28:24',174627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201412,'2014-02-20 11:28:27',174628,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201413,'2014-02-20 11:29:48',174629,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201414,'2014-02-20 11:29:54',174630,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(201415,'2014-02-20 11:34:46',160462,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(201416,'2014-02-20 11:35:11',174631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201417,'2014-02-20 11:37:08',174632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201418,'2014-02-20 11:41:17',174633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201419,'2014-02-20 11:41:41',174634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201420,'2014-02-20 11:41:58',174635,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201421,'2014-02-20 11:45:38',152081,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(201422,'2014-02-20 11:45:59',156781,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(201423,'2014-02-20 11:46:10',174636,0,NULL,NULL,NULL,'desktop',NULL),
(201424,'2014-02-20 11:49:19',174637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201425,'2014-02-20 11:49:31',174638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201426,'2014-02-20 11:51:14',174639,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201427,'2014-02-20 11:53:07',174640,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201428,'2014-02-20 11:56:11',174641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201429,'2014-02-20 11:57:11',174642,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201430,'2014-02-20 11:57:26',174643,0,NULL,NULL,NULL,'mobile',NULL),
(201431,'2014-02-20 11:57:55',174644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201432,'2014-02-20 12:00:24',147501,1,NULL,NULL,NULL,'mobile',NULL),
(201433,'2014-02-20 12:00:56',174645,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(201434,'2014-02-20 12:04:44',174646,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201435,'2014-02-20 12:04:55',174647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201436,'2014-02-20 12:06:00',174648,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(201437,'2014-02-20 12:11:56',174649,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201438,'2014-02-20 12:12:37',174650,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201439,'2014-02-20 12:15:22',174651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201440,'2014-02-20 12:15:44',174652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201441,'2014-02-20 12:17:15',174653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201442,'2014-02-20 12:17:23',174654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201443,'2014-02-20 12:19:02',166329,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(201444,'2014-02-20 12:19:15',174655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201445,'2014-02-20 12:19:34',174656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201446,'2014-02-20 12:20:09',174657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201447,'2014-02-20 12:20:20',174658,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201448,'2014-02-20 12:20:23',163249,1,NULL,NULL,NULL,'desktop',NULL),
(201449,'2014-02-20 12:20:58',174659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201450,'2014-02-20 12:21:02',145121,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(201451,'2014-02-20 12:21:29',174660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201452,'2014-02-20 12:22:04',174661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201453,'2014-02-20 12:22:28',174662,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(201454,'2014-02-20 12:22:38',174663,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201455,'2014-02-20 12:22:59',174664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201456,'2014-02-20 12:23:54',174665,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(201457,'2014-02-20 12:24:17',170317,1,NULL,NULL,NULL,'desktop',NULL),
(201458,'2014-02-20 12:26:26',174666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201459,'2014-02-20 12:26:28',174667,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201460,'2014-02-20 12:27:29',174668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201461,'2014-02-20 12:29:14',174669,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201462,'2014-02-20 12:29:26',174670,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201463,'2014-02-20 12:30:58',174671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201464,'2014-02-20 12:31:36',174672,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201465,'2014-02-20 12:32:57',174673,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(201466,'2014-02-20 12:33:43',174674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201467,'2014-02-20 12:33:51',174675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201468,'2014-02-20 12:37:51',174676,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(201469,'2014-02-20 12:38:35',174677,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201470,'2014-02-20 12:39:39',174678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201471,'2014-02-20 12:39:43',174679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201472,'2014-02-20 12:40:33',174680,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201473,'2014-02-20 12:44:14',174681,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201474,'2014-02-20 12:46:49',174682,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201475,'2014-02-20 12:49:12',134415,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(201476,'2014-02-20 12:51:50',174683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201477,'2014-02-20 12:52:14',174684,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201478,'2014-02-20 12:52:55',174685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201479,'2014-02-20 12:54:25',174686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201480,'2014-02-20 12:55:08',174687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201481,'2014-02-20 12:55:10',174688,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201482,'2014-02-20 12:56:31',138476,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(201483,'2014-02-20 12:57:54',174689,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(201484,'2014-02-20 13:01:01',174690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201485,'2014-02-20 13:01:15',174691,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(201486,'2014-02-20 13:01:52',153641,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(201487,'2014-02-20 13:02:31',174692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201488,'2014-02-20 13:03:45',174693,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201489,'2014-02-20 13:05:15',151937,1,NULL,NULL,NULL,'desktop',NULL),
(201490,'2014-02-20 13:05:32',174694,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201491,'2014-02-20 13:05:58',174695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201492,'2014-02-20 13:06:25',154085,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(201493,'2014-02-20 13:08:13',174696,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201494,'2014-02-20 13:09:09',174697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201495,'2014-02-20 13:13:06',166964,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(201496,'2014-02-20 13:13:23',155651,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(201497,'2014-02-20 13:13:58',174698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201498,'2014-02-20 13:14:46',174699,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201499,'2014-02-20 13:15:14',174700,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201500,'2014-02-20 13:15:32',174701,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(201501,'2014-02-20 13:18:44',174702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201502,'2014-02-20 13:19:14',174703,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(201503,'2014-02-20 13:22:20',174704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201504,'2014-02-20 13:24:56',152252,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(201505,'2014-02-20 13:26:50',174705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201506,'2014-02-20 13:27:30',174706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201507,'2014-02-20 13:27:33',174707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201508,'2014-02-20 13:30:45',174708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201509,'2014-02-20 13:34:03',174709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201510,'2014-02-20 13:34:43',154464,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(201511,'2014-02-20 13:34:43',145528,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(201512,'2014-02-20 13:36:58',147985,1,NULL,NULL,NULL,'desktop',NULL),
(201513,'2014-02-20 13:37:57',174710,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(201514,'2014-02-20 13:38:15',153682,1,NULL,NULL,NULL,'desktop',NULL),
(201515,'2014-02-20 13:38:38',174711,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(201516,'2014-02-20 13:40:41',174712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201517,'2014-02-20 13:40:46',174713,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201518,'2014-02-20 13:41:42',174714,0,NULL,NULL,NULL,'mobile',NULL),
(201519,'2014-02-20 13:42:14',174715,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201520,'2014-02-20 13:42:18',174716,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201521,'2014-02-20 13:46:52',174717,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201522,'2014-02-20 13:49:20',174718,0,NULL,NULL,NULL,'mobile',NULL),
(201523,'2014-02-20 13:49:42',174719,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201524,'2014-02-20 13:50:52',153256,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(201525,'2014-02-20 13:52:08',174720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201526,'2014-02-20 13:52:28',149296,1,NULL,NULL,NULL,'mobile',NULL),
(201527,'2014-02-20 13:52:44',174721,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201528,'2014-02-20 13:54:38',174722,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201529,'2014-02-20 13:54:46',160094,1,NULL,NULL,NULL,'mobile',NULL),
(201530,'2014-02-20 13:58:37',174723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201531,'2014-02-20 13:59:28',174724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201532,'2014-02-20 13:59:56',174725,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201533,'2014-02-20 14:02:08',174726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201534,'2014-02-20 14:02:22',174727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201535,'2014-02-20 14:05:37',174728,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201536,'2014-02-20 14:06:13',174729,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201537,'2014-02-20 14:07:08',174730,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201538,'2014-02-20 14:07:24',174731,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201539,'2014-02-20 14:07:28',174732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201540,'2014-02-20 14:07:32',174733,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201541,'2014-02-20 14:08:56',169076,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(201542,'2014-02-20 14:11:06',174734,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(201543,'2014-02-20 14:11:45',174735,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201544,'2014-02-20 14:11:47',174736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201545,'2014-02-20 14:13:02',158864,1,NULL,NULL,NULL,'desktop',NULL),
(201546,'2014-02-20 14:14:10',174737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201547,'2014-02-20 14:15:20',174738,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(201548,'2014-02-20 14:17:11',174739,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(201549,'2014-02-20 14:18:41',174740,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201550,'2014-02-20 14:19:10',174741,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(201551,'2014-02-20 14:21:16',174742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201552,'2014-02-20 14:24:11',174743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201553,'2014-02-20 14:24:24',174744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201554,'2014-02-20 14:26:22',146722,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(201555,'2014-02-20 14:26:40',170303,1,NULL,NULL,NULL,'mobile',NULL),
(201556,'2014-02-20 14:27:54',174745,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201557,'2014-02-20 14:28:19',174746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201558,'2014-02-20 14:28:35',166353,1,NULL,NULL,NULL,'mobile',NULL),
(201559,'2014-02-20 14:28:50',174747,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(201560,'2014-02-20 14:30:46',174748,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201561,'2014-02-20 14:30:54',174749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201562,'2014-02-20 14:32:08',174750,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(201563,'2014-02-20 14:32:18',174751,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201564,'2014-02-20 14:35:01',174752,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201565,'2014-02-20 14:37:06',174753,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201566,'2014-02-20 14:40:11',174754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201567,'2014-02-20 14:42:51',154043,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(201568,'2014-02-20 14:43:32',174755,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(201569,'2014-02-20 14:45:07',174756,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201570,'2014-02-20 14:46:50',174757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201571,'2014-02-20 14:47:12',174758,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201572,'2014-02-20 14:49:05',174759,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201573,'2014-02-20 14:54:37',174760,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201574,'2014-02-20 14:57:22',174761,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(201575,'2014-02-20 15:02:28',174762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201576,'2014-02-20 15:03:50',174763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201577,'2014-02-20 15:04:43',172141,1,NULL,NULL,NULL,'mobile',NULL),
(201578,'2014-02-20 15:07:08',174764,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201579,'2014-02-20 15:08:17',174765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201580,'2014-02-20 15:09:38',174766,0,NULL,NULL,NULL,'desktop',NULL),
(201581,'2014-02-20 15:10:34',174767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201582,'2014-02-20 15:11:55',174768,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(201583,'2014-02-20 15:14:03',174769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201584,'2014-02-20 15:14:12',174770,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201585,'2014-02-20 15:14:51',174771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201586,'2014-02-20 15:16:39',147830,1,NULL,NULL,NULL,'desktop',NULL),
(201587,'2014-02-20 15:17:29',174772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201588,'2014-02-20 15:20:17',174773,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201589,'2014-02-20 15:21:43',174774,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(201590,'2014-02-20 15:21:53',174775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201591,'2014-02-20 15:24:45',174776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201592,'2014-02-20 15:26:54',174777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201593,'2014-02-20 15:28:44',174778,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(201594,'2014-02-20 15:28:46',174779,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(201595,'2014-02-20 15:30:33',174780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201596,'2014-02-20 15:31:44',174781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201597,'2014-02-20 15:31:57',156705,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(201598,'2014-02-20 15:32:03',174782,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(201599,'2014-02-20 15:32:42',174783,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201600,'2014-02-20 15:33:19',174784,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201601,'2014-02-20 15:34:11',174785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201602,'2014-02-20 15:37:51',174786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201603,'2014-02-20 15:37:53',174787,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201604,'2014-02-20 15:44:09',174788,0,NULL,NULL,NULL,'desktop',NULL),
(201605,'2014-02-20 15:44:55',174789,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201606,'2014-02-20 15:45:36',174790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201607,'2014-02-20 15:47:08',174791,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201608,'2014-02-20 15:49:00',174792,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201609,'2014-02-20 15:50:10',174793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201610,'2014-02-20 15:50:42',174794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201611,'2014-02-20 15:52:36',174795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201612,'2014-02-20 15:53:41',165147,1,NULL,NULL,NULL,'mobile',NULL),
(201613,'2014-02-20 15:57:26',174796,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(201614,'2014-02-20 15:59:03',174797,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(201615,'2014-02-20 15:59:12',174798,0,NULL,NULL,NULL,'desktop',NULL),
(201616,'2014-02-20 16:00:55',174799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201617,'2014-02-20 16:03:30',174800,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201618,'2014-02-20 16:05:30',174801,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(201619,'2014-02-20 16:05:53',174802,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201620,'2014-02-20 16:11:26',147927,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(201621,'2014-02-20 16:11:57',174803,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201622,'2014-02-20 16:12:17',174804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201623,'2014-02-20 16:14:01',154702,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(201624,'2014-02-20 16:14:57',143838,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(201625,'2014-02-20 16:16:24',155082,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(201626,'2014-02-20 16:16:47',174805,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(201627,'2014-02-20 16:18:37',174806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201628,'2014-02-20 16:19:24',174807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201629,'2014-02-20 16:19:42',174808,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(201630,'2014-02-20 16:20:35',174809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201631,'2014-02-20 16:20:49',174810,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201632,'2014-02-20 16:21:07',174811,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(201633,'2014-02-20 16:21:43',155226,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(201634,'2014-02-20 16:22:26',174812,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201635,'2014-02-20 16:22:42',166884,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(201636,'2014-02-20 16:23:53',174813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201637,'2014-02-20 16:25:39',174814,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201638,'2014-02-20 16:27:04',159962,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(201639,'2014-02-20 16:31:06',174815,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201640,'2014-02-20 16:31:49',174816,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201641,'2014-02-20 16:33:20',174817,0,NULL,NULL,NULL,'desktop',NULL),
(201642,'2014-02-20 16:34:32',174818,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201643,'2014-02-20 16:36:27',174819,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(201644,'2014-02-20 16:37:08',174820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201645,'2014-02-20 16:39:21',171085,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(201646,'2014-02-20 16:44:27',174821,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201647,'2014-02-20 16:47:12',174822,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(201648,'2014-02-20 16:48:41',174823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201649,'2014-02-20 16:49:00',174824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201650,'2014-02-20 16:49:55',174825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201651,'2014-02-20 16:49:55',174826,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201652,'2014-02-20 16:50:25',174827,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201653,'2014-02-20 16:53:30',174828,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(201654,'2014-02-20 16:55:05',174829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201655,'2014-02-20 16:56:07',157438,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(201656,'2014-02-20 16:57:15',155918,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(201657,'2014-02-20 16:58:32',155685,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(201658,'2014-02-20 16:59:07',174830,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201659,'2014-02-20 16:59:10',174831,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201660,'2014-02-20 16:59:19',174832,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(201661,'2014-02-20 17:00:18',174833,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(201662,'2014-02-20 17:01:01',174834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201663,'2014-02-20 17:01:39',174835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201664,'2014-02-20 17:03:02',174836,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201665,'2014-02-20 17:06:22',160976,1,NULL,NULL,NULL,'mobile',NULL),
(201666,'2014-02-20 17:06:55',174837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201667,'2014-02-20 17:08:17',174838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201668,'2014-02-20 17:12:07',174839,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201669,'2014-02-20 17:13:55',174840,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(201670,'2014-02-20 17:15:27',174841,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(201671,'2014-02-20 17:17:54',174842,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201672,'2014-02-20 17:18:31',165166,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(201673,'2014-02-20 17:21:35',174843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201674,'2014-02-20 17:21:36',174844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201675,'2014-02-20 17:27:31',174845,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201676,'2014-02-20 17:28:19',174846,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201677,'2014-02-20 17:29:04',141626,1,NULL,NULL,NULL,'mobile',NULL),
(201678,'2014-02-20 17:30:08',174847,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(201679,'2014-02-20 17:30:39',149594,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(201680,'2014-02-20 17:32:30',174848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201681,'2014-02-20 17:35:05',174849,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201682,'2014-02-20 17:35:21',174850,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(201683,'2014-02-20 17:39:42',174851,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201684,'2014-02-20 17:40:45',174852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201685,'2014-02-20 17:44:22',174853,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201686,'2014-02-20 17:45:48',174854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201687,'2014-02-20 17:47:59',174855,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(201688,'2014-02-20 17:49:31',174856,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201689,'2014-02-20 17:49:32',174857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201690,'2014-02-20 17:52:34',174858,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(201691,'2014-02-20 17:55:51',174859,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(201692,'2014-02-20 17:57:29',174860,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201693,'2014-02-20 17:59:45',174861,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(201694,'2014-02-20 18:02:44',174862,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201695,'2014-02-20 18:04:42',174863,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201696,'2014-02-20 18:05:11',174864,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201697,'2014-02-20 18:08:37',174865,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(201698,'2014-02-20 18:09:09',174866,0,NULL,NULL,NULL,'desktop',NULL),
(201699,'2014-02-20 18:09:41',174867,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201700,'2014-02-20 18:10:54',174868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201701,'2014-02-20 18:13:16',174869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201702,'2014-02-20 18:14:45',174870,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201703,'2014-02-20 18:14:52',174871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201704,'2014-02-20 18:15:19',174872,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201705,'2014-02-20 18:16:14',174873,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(201706,'2014-02-20 18:22:08',174874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201707,'2014-02-20 18:25:04',174875,0,NULL,NULL,NULL,'mobile',NULL),
(201708,'2014-02-20 18:25:16',174876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201709,'2014-02-20 18:29:37',174877,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201710,'2014-02-20 18:29:44',174878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201711,'2014-02-20 18:29:58',165615,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(201712,'2014-02-20 18:34:55',174879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201713,'2014-02-20 18:34:58',174880,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(201714,'2014-02-20 18:40:08',174881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201715,'2014-02-20 18:50:02',174882,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201716,'2014-02-20 19:02:42',174883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201717,'2014-02-20 19:03:07',174884,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(201718,'2014-02-20 19:04:10',174885,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(201719,'2014-02-20 19:11:24',174886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201720,'2014-02-20 19:12:20',174887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201721,'2014-02-20 19:15:34',174888,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(201722,'2014-02-20 19:15:40',174889,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201723,'2014-02-20 19:16:56',174890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201724,'2014-02-20 19:17:27',174891,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201725,'2014-02-20 19:19:05',143819,1,NULL,NULL,NULL,'mobile',NULL),
(201726,'2014-02-20 19:21:56',174892,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(201727,'2014-02-20 19:22:23',174893,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201728,'2014-02-20 19:23:55',174894,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201729,'2014-02-20 19:25:46',174895,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(201730,'2014-02-20 19:28:40',174896,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201731,'2014-02-20 19:28:46',174897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201732,'2014-02-20 19:29:42',174898,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201733,'2014-02-20 19:32:25',174899,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(201734,'2014-02-20 19:33:15',156408,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(201735,'2014-02-20 19:33:38',174900,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201736,'2014-02-20 19:36:52',174901,0,NULL,NULL,NULL,'desktop',NULL),
(201737,'2014-02-20 19:37:43',174902,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(201738,'2014-02-20 19:46:28',174903,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(201739,'2014-02-20 19:49:19',157156,1,NULL,NULL,NULL,'desktop',NULL),
(201740,'2014-02-20 19:50:18',174904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201741,'2014-02-20 19:55:11',174905,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201742,'2014-02-20 19:55:33',174906,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201743,'2014-02-20 19:56:06',174907,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(201744,'2014-02-20 19:57:56',171677,1,NULL,NULL,NULL,'desktop',NULL),
(201745,'2014-02-20 19:57:59',174908,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(201746,'2014-02-20 19:58:37',174909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201747,'2014-02-20 19:59:23',174910,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201748,'2014-02-20 20:01:01',174911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201749,'2014-02-20 20:02:17',174912,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201750,'2014-02-20 20:05:04',174913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201751,'2014-02-20 20:06:26',174914,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201752,'2014-02-20 20:07:39',174915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201753,'2014-02-20 20:11:43',174916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201754,'2014-02-20 20:12:33',174917,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201755,'2014-02-20 20:18:23',165107,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(201756,'2014-02-20 20:19:47',174918,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201757,'2014-02-20 20:28:39',174919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201758,'2014-02-20 20:37:01',174920,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201759,'2014-02-20 20:39:21',174921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201760,'2014-02-20 20:39:32',174922,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(201761,'2014-02-20 20:39:39',174923,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201762,'2014-02-20 20:42:02',174924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201763,'2014-02-20 20:42:22',174925,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201764,'2014-02-20 20:43:29',174926,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201765,'2014-02-20 20:44:48',166646,1,NULL,NULL,NULL,'mobile',NULL),
(201766,'2014-02-20 20:46:38',153576,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(201767,'2014-02-20 20:48:04',174927,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(201768,'2014-02-20 20:51:40',174928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201769,'2014-02-20 20:51:52',174929,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201770,'2014-02-20 20:57:43',174930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201771,'2014-02-20 20:57:55',174931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201772,'2014-02-20 20:59:51',174932,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(201773,'2014-02-20 21:01:53',174933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201774,'2014-02-20 21:02:03',174934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201775,'2014-02-20 21:05:10',174935,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201776,'2014-02-20 21:05:15',174936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201777,'2014-02-20 21:07:35',174937,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(201778,'2014-02-20 21:10:54',174938,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201779,'2014-02-20 21:15:22',174939,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201780,'2014-02-20 21:15:53',174940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201781,'2014-02-20 21:19:53',174941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201782,'2014-02-20 21:20:53',147976,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(201783,'2014-02-20 21:21:32',174942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201784,'2014-02-20 21:23:33',174943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201785,'2014-02-20 21:27:15',174944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201786,'2014-02-20 21:30:04',174945,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(201787,'2014-02-20 21:30:31',151740,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(201788,'2014-02-20 21:31:10',174946,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201789,'2014-02-20 21:32:10',174947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201790,'2014-02-20 21:33:04',174948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201791,'2014-02-20 21:33:52',150491,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(201792,'2014-02-20 21:44:39',174949,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(201793,'2014-02-20 21:44:43',174950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201794,'2014-02-20 21:51:54',174951,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201795,'2014-02-20 21:57:28',174952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201796,'2014-02-20 22:03:32',174953,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201797,'2014-02-20 22:04:14',174954,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201798,'2014-02-20 22:04:16',174955,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(201799,'2014-02-20 22:04:29',174956,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201800,'2014-02-20 22:08:00',174957,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(201801,'2014-02-20 22:10:36',174958,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201802,'2014-02-20 22:11:13',174959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201803,'2014-02-20 22:14:00',174960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201804,'2014-02-20 22:16:21',174961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201805,'2014-02-20 22:20:57',170118,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(201806,'2014-02-20 22:24:59',164980,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(201807,'2014-02-20 22:30:21',174962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201808,'2014-02-20 22:33:28',174963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201809,'2014-02-20 22:36:00',174964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201810,'2014-02-20 22:40:24',169344,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(201811,'2014-02-20 22:44:06',174965,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201812,'2014-02-20 22:44:08',153813,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(201813,'2014-02-20 22:46:43',129559,1,NULL,NULL,NULL,'mobile',NULL),
(201814,'2014-02-20 22:49:29',174966,0,NULL,NULL,NULL,'desktop',NULL),
(201815,'2014-02-20 22:52:26',152516,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(201816,'2014-02-20 22:55:51',174967,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201817,'2014-02-20 22:56:39',174968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201818,'2014-02-20 23:04:40',174969,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201819,'2014-02-20 23:09:55',174970,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(201820,'2014-02-20 23:12:09',174971,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201821,'2014-02-20 23:12:50',166304,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(201822,'2014-02-20 23:13:42',174972,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201823,'2014-02-20 23:14:47',174973,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201824,'2014-02-20 23:15:48',174974,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201825,'2014-02-20 23:20:24',174975,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201826,'2014-02-20 23:20:25',174976,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(201827,'2014-02-20 23:20:57',174977,0,NULL,NULL,NULL,'mobile',NULL),
(201828,'2014-02-20 23:25:00',174978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201829,'2014-02-20 23:28:12',149824,1,NULL,NULL,NULL,'desktop',NULL),
(201830,'2014-02-20 23:30:23',171055,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(201831,'2014-02-20 23:32:56',174979,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201832,'2014-02-20 23:34:20',174980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201833,'2014-02-20 23:35:16',174981,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201834,'2014-02-20 23:35:26',174982,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201835,'2014-02-20 23:37:04',174983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201836,'2014-02-20 23:42:24',150549,1,NULL,NULL,NULL,'mobile',NULL),
(201837,'2014-02-20 23:46:17',174984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201838,'2014-02-20 23:47:24',174985,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(201839,'2014-02-20 23:48:24',174986,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201840,'2014-02-20 23:49:22',174987,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(201841,'2014-02-20 23:51:25',174988,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201842,'2014-02-20 23:53:39',174989,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201843,'2014-02-21 00:04:34',174990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201844,'2014-02-21 00:05:32',174991,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201845,'2014-02-21 00:09:15',172107,1,NULL,NULL,NULL,'desktop',NULL),
(201846,'2014-02-21 00:12:13',174992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201847,'2014-02-21 00:13:01',174993,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201848,'2014-02-21 00:25:06',174994,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201849,'2014-02-21 00:27:20',174995,0,NULL,NULL,NULL,'desktop',NULL),
(201850,'2014-02-21 00:30:56',174996,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201851,'2014-02-21 00:41:28',174997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201852,'2014-02-21 00:48:29',174998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201853,'2014-02-21 00:52:42',174999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201854,'2014-02-21 00:58:06',175000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201855,'2014-02-21 01:03:13',146040,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(201856,'2014-02-21 01:04:03',175001,0,NULL,NULL,NULL,'mobile',NULL),
(201857,'2014-02-21 01:11:59',175002,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(201858,'2014-02-21 01:12:04',175003,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201859,'2014-02-21 01:18:10',136870,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(201860,'2014-02-21 01:20:15',175004,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201861,'2014-02-21 01:20:58',175005,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201862,'2014-02-21 01:22:58',137390,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(201863,'2014-02-21 01:26:20',175006,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(201864,'2014-02-21 01:27:38',169280,1,NULL,NULL,NULL,'mobile',NULL),
(201865,'2014-02-21 01:30:06',167850,1,NULL,NULL,NULL,'mobile',NULL),
(201866,'2014-02-21 01:31:39',175007,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(201867,'2014-02-21 01:34:57',175008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201868,'2014-02-21 01:38:35',175009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201869,'2014-02-21 01:38:44',175010,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(201870,'2014-02-21 01:40:55',175011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201871,'2014-02-21 01:42:33',175012,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201872,'2014-02-21 01:43:59',175013,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(201873,'2014-02-21 01:45:42',175014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201874,'2014-02-21 01:54:56',144330,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(201875,'2014-02-21 01:55:36',175015,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201876,'2014-02-21 01:58:48',175016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201877,'2014-02-21 01:59:38',175017,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(201878,'2014-02-21 02:01:49',155767,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(201879,'2014-02-21 02:02:46',175018,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(201880,'2014-02-21 02:03:12',157715,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(201881,'2014-02-21 02:11:59',175019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201882,'2014-02-21 02:14:51',175020,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201883,'2014-02-21 02:16:47',132340,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(201884,'2014-02-21 02:20:17',175021,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201885,'2014-02-21 02:28:38',175022,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(201886,'2014-02-21 02:36:39',162326,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(201887,'2014-02-21 02:48:38',175023,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201888,'2014-02-21 02:55:54',175024,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201889,'2014-02-21 03:03:12',175025,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201890,'2014-02-21 03:09:54',175026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201891,'2014-02-21 03:21:24',175027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201892,'2014-02-21 03:29:40',175028,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201893,'2014-02-21 03:33:34',175029,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201894,'2014-02-21 03:35:35',171818,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(201895,'2014-02-21 03:36:06',175030,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201896,'2014-02-21 03:39:27',142723,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(201897,'2014-02-21 03:40:21',159435,1,NULL,NULL,NULL,'mobile',NULL),
(201898,'2014-02-21 03:43:04',175031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201899,'2014-02-21 03:49:34',175032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201900,'2014-02-21 03:51:02',175033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201901,'2014-02-21 03:51:45',175034,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(201902,'2014-02-21 03:54:39',175035,0,NULL,NULL,NULL,'desktop',NULL),
(201903,'2014-02-21 03:56:25',175036,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201904,'2014-02-21 03:56:27',175037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201905,'2014-02-21 04:06:22',175038,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201906,'2014-02-21 04:12:18',175039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201907,'2014-02-21 04:14:05',175040,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(201908,'2014-02-21 04:22:30',175041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201909,'2014-02-21 04:27:18',175042,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201910,'2014-02-21 04:33:28',175043,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(201911,'2014-02-21 04:38:41',175044,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201912,'2014-02-21 04:45:42',175045,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201913,'2014-02-21 04:56:00',175046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201914,'2014-02-21 04:56:18',131462,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(201915,'2014-02-21 04:58:30',175047,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201916,'2014-02-21 05:15:32',175048,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(201917,'2014-02-21 05:16:38',175049,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(201918,'2014-02-21 05:19:43',175050,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(201919,'2014-02-21 05:23:46',175051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201920,'2014-02-21 05:23:51',175052,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201921,'2014-02-21 05:24:33',175053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201922,'2014-02-21 05:30:57',175054,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201923,'2014-02-21 05:43:28',175055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201924,'2014-02-21 05:46:27',175056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201925,'2014-02-21 05:47:02',175057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201926,'2014-02-21 05:53:12',175058,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201927,'2014-02-21 05:57:08',163598,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(201928,'2014-02-21 05:58:51',175059,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(201929,'2014-02-21 06:00:56',175060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201930,'2014-02-21 06:01:52',175061,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201931,'2014-02-21 06:02:07',175062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201932,'2014-02-21 06:03:18',175063,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201933,'2014-02-21 06:03:42',175064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201934,'2014-02-21 06:06:42',175065,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201935,'2014-02-21 06:18:59',175066,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201936,'2014-02-21 06:25:18',175067,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201937,'2014-02-21 06:29:46',175068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201938,'2014-02-21 06:38:49',163955,1,NULL,NULL,NULL,'desktop',NULL),
(201939,'2014-02-21 06:39:40',175069,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(201940,'2014-02-21 06:42:16',150086,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(201941,'2014-02-21 06:44:26',175070,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201942,'2014-02-21 06:46:22',175071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201943,'2014-02-21 06:47:07',175072,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201944,'2014-02-21 06:47:32',133146,1,NULL,NULL,NULL,'mobile',NULL),
(201945,'2014-02-21 06:55:14',175073,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(201946,'2014-02-21 06:55:37',175074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201947,'2014-02-21 07:04:27',175075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201948,'2014-02-21 07:05:17',175076,0,NULL,NULL,NULL,'mobile',NULL),
(201949,'2014-02-21 07:08:28',175077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201950,'2014-02-21 07:17:07',175078,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201951,'2014-02-21 07:24:29',168579,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(201952,'2014-02-21 07:28:50',175079,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(201953,'2014-02-21 07:29:31',175080,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201954,'2014-02-21 07:31:05',175081,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201955,'2014-02-21 07:43:35',175082,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(201956,'2014-02-21 07:44:27',175083,0,NULL,NULL,NULL,'mobile',NULL),
(201957,'2014-02-21 07:44:35',175084,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(201958,'2014-02-21 07:48:59',168154,1,NULL,NULL,NULL,'mobile',NULL),
(201959,'2014-02-21 07:57:16',175085,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201960,'2014-02-21 08:00:15',175086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201961,'2014-02-21 08:00:16',175087,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201962,'2014-02-21 08:04:37',135234,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(201963,'2014-02-21 08:06:37',175088,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(201964,'2014-02-21 08:07:29',151479,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(201965,'2014-02-21 08:11:09',150831,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(201966,'2014-02-21 08:12:00',175089,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201967,'2014-02-21 08:12:32',153568,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(201968,'2014-02-21 08:12:32',175090,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201969,'2014-02-21 08:13:50',175091,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201970,'2014-02-21 08:17:10',175092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201971,'2014-02-21 08:17:20',175093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201972,'2014-02-21 08:19:13',175094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201973,'2014-02-21 08:22:14',175095,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201974,'2014-02-21 08:25:54',175096,0,NULL,NULL,NULL,'desktop',NULL),
(201975,'2014-02-21 08:27:48',175097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201976,'2014-02-21 08:28:12',175098,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(201977,'2014-02-21 08:29:08',171640,1,NULL,NULL,NULL,'desktop',NULL),
(201978,'2014-02-21 08:31:27',175099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201979,'2014-02-21 08:31:50',175100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201980,'2014-02-21 08:35:26',175101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201981,'2014-02-21 08:40:55',175102,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201982,'2014-02-21 08:40:58',175103,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201983,'2014-02-21 08:42:20',175104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201984,'2014-02-21 08:42:28',136144,1,NULL,NULL,NULL,'mobile',NULL),
(201985,'2014-02-21 08:43:24',175105,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(201986,'2014-02-21 08:45:44',175106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201987,'2014-02-21 08:46:29',175107,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201988,'2014-02-21 08:50:14',175108,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201989,'2014-02-21 08:52:28',175109,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201990,'2014-02-21 08:55:38',175110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201991,'2014-02-21 08:59:34',175111,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(201992,'2014-02-21 09:00:24',175112,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(201993,'2014-02-21 09:00:38',175113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201994,'2014-02-21 09:03:22',175114,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(201995,'2014-02-21 09:03:53',175115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201996,'2014-02-21 09:05:08',175116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201997,'2014-02-21 09:06:23',175117,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(201998,'2014-02-21 09:07:26',175118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(201999,'2014-02-21 09:07:44',146536,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(202000,'2014-02-21 09:08:05',175119,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202001,'2014-02-21 09:08:53',175120,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202002,'2014-02-21 09:09:29',171968,1,NULL,NULL,NULL,'desktop',NULL),
(202003,'2014-02-21 09:13:06',175121,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202004,'2014-02-21 09:14:27',139506,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(202005,'2014-02-21 09:16:04',175122,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(202006,'2014-02-21 09:16:51',175123,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202007,'2014-02-21 09:17:32',175124,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202008,'2014-02-21 09:18:04',162156,1,NULL,NULL,NULL,'mobile',NULL),
(202009,'2014-02-21 09:21:53',175125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202010,'2014-02-21 09:23:55',175126,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202011,'2014-02-21 09:29:46',175127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202012,'2014-02-21 09:30:33',175128,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202013,'2014-02-21 09:30:57',162568,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(202014,'2014-02-21 09:32:37',175129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202015,'2014-02-21 09:33:16',175130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202016,'2014-02-21 09:33:50',175131,0,NULL,NULL,NULL,'mobile',NULL),
(202017,'2014-02-21 09:33:54',175132,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202018,'2014-02-21 09:34:32',175133,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(202019,'2014-02-21 09:34:39',175134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202020,'2014-02-21 09:34:45',159367,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(202021,'2014-02-21 09:34:56',175135,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(202022,'2014-02-21 09:40:17',175136,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(202023,'2014-02-21 09:41:32',175137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202024,'2014-02-21 09:44:39',175138,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202025,'2014-02-21 09:46:10',175139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202026,'2014-02-21 09:47:40',139541,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(202027,'2014-02-21 09:52:50',175140,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(202028,'2014-02-21 09:53:41',175141,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202029,'2014-02-21 09:53:52',147974,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(202030,'2014-02-21 09:53:56',170757,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(202031,'2014-02-21 09:54:13',175142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202032,'2014-02-21 09:54:28',175143,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202033,'2014-02-21 09:56:46',175144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202034,'2014-02-21 09:59:18',175145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202035,'2014-02-21 10:01:44',175146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202036,'2014-02-21 10:02:39',175147,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(202037,'2014-02-21 10:02:59',175148,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202038,'2014-02-21 10:03:04',175149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202039,'2014-02-21 10:05:55',175150,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202040,'2014-02-21 10:06:11',175151,0,NULL,NULL,NULL,'mobile',NULL),
(202041,'2014-02-21 10:06:54',165281,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(202042,'2014-02-21 10:09:33',175152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202043,'2014-02-21 10:09:35',175153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202044,'2014-02-21 10:10:22',162170,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(202045,'2014-02-21 10:10:37',175154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202046,'2014-02-21 10:11:12',175155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202047,'2014-02-21 10:14:25',175156,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(202048,'2014-02-21 10:20:53',175157,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202049,'2014-02-21 10:21:04',175158,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(202050,'2014-02-21 10:22:03',175159,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(202051,'2014-02-21 10:22:57',175160,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202052,'2014-02-21 10:23:11',175161,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202053,'2014-02-21 10:24:10',175162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202054,'2014-02-21 10:25:51',163276,1,NULL,NULL,NULL,'mobile',NULL),
(202055,'2014-02-21 10:26:44',175163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202056,'2014-02-21 10:27:02',155289,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(202057,'2014-02-21 10:27:29',175164,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(202058,'2014-02-21 10:29:44',175165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202059,'2014-02-21 10:31:37',175166,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202060,'2014-02-21 10:33:03',175167,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202061,'2014-02-21 10:35:39',175168,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202062,'2014-02-21 10:37:59',175169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202063,'2014-02-21 10:38:26',175170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202064,'2014-02-21 10:38:40',175171,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202065,'2014-02-21 10:40:22',175172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202066,'2014-02-21 10:41:51',175173,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202067,'2014-02-21 10:42:18',175174,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202068,'2014-02-21 10:42:29',175175,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202069,'2014-02-21 10:43:47',175176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202070,'2014-02-21 10:45:26',175177,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202071,'2014-02-21 10:45:32',175178,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202072,'2014-02-21 10:46:29',175179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202073,'2014-02-21 10:48:53',175180,0,NULL,NULL,NULL,'desktop',NULL),
(202074,'2014-02-21 10:49:17',175181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202075,'2014-02-21 10:50:40',175182,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(202076,'2014-02-21 10:51:30',175183,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202077,'2014-02-21 10:55:55',175184,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202078,'2014-02-21 10:58:26',154160,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(202079,'2014-02-21 10:58:49',175185,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202080,'2014-02-21 11:03:30',143303,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(202081,'2014-02-21 11:04:09',157429,1,NULL,NULL,NULL,'mobile',NULL),
(202082,'2014-02-21 11:04:45',175186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202083,'2014-02-21 11:05:34',175187,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(202084,'2014-02-21 11:05:37',175188,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202085,'2014-02-21 11:06:07',175189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202086,'2014-02-21 11:07:55',175190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202087,'2014-02-21 11:08:20',175191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202088,'2014-02-21 11:10:20',175192,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(202089,'2014-02-21 11:11:03',175193,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(202090,'2014-02-21 11:11:54',175194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202091,'2014-02-21 11:13:44',175195,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202092,'2014-02-21 11:13:47',175196,0,NULL,NULL,NULL,'mobile',NULL),
(202093,'2014-02-21 11:14:26',175197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202094,'2014-02-21 11:15:41',175198,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(202095,'2014-02-21 11:17:00',175199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202096,'2014-02-21 11:17:19',175200,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(202097,'2014-02-21 11:18:27',175201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202098,'2014-02-21 11:19:59',160545,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(202099,'2014-02-21 11:20:52',172309,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(202100,'2014-02-21 11:23:08',175202,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202101,'2014-02-21 11:23:28',175203,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202102,'2014-02-21 11:24:17',175204,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202103,'2014-02-21 11:34:03',163554,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(202104,'2014-02-21 11:34:05',175205,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202105,'2014-02-21 11:34:38',175206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202106,'2014-02-21 11:36:25',175207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202107,'2014-02-21 11:37:24',175208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202108,'2014-02-21 11:39:22',150477,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(202109,'2014-02-21 11:39:43',175209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202110,'2014-02-21 11:39:43',175210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202111,'2014-02-21 11:44:22',175211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202112,'2014-02-21 11:45:53',175212,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202113,'2014-02-21 11:45:56',175213,0,NULL,NULL,NULL,'desktop',NULL),
(202114,'2014-02-21 11:47:23',175214,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(202115,'2014-02-21 11:48:21',175215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202116,'2014-02-21 11:49:16',142367,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(202117,'2014-02-21 11:50:39',175216,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(202118,'2014-02-21 11:52:10',175217,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202119,'2014-02-21 11:52:20',175218,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202120,'2014-02-21 11:52:33',175219,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202121,'2014-02-21 11:53:34',175220,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202122,'2014-02-21 11:55:26',175221,0,NULL,NULL,NULL,'desktop',NULL),
(202123,'2014-02-21 11:55:47',175222,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202124,'2014-02-21 11:56:13',175223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202125,'2014-02-21 11:58:41',175224,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202126,'2014-02-21 11:58:56',175225,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202127,'2014-02-21 11:59:53',175226,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202128,'2014-02-21 12:03:03',175227,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(202129,'2014-02-21 12:03:45',163749,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(202130,'2014-02-21 12:06:13',175228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202131,'2014-02-21 12:07:37',175229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202132,'2014-02-21 12:07:57',175230,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(202133,'2014-02-21 12:08:00',175231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202134,'2014-02-21 12:08:27',175232,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202135,'2014-02-21 12:12:51',175233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202136,'2014-02-21 12:12:51',175234,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202137,'2014-02-21 12:13:45',175235,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202138,'2014-02-21 12:13:51',175236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202139,'2014-02-21 12:14:59',148773,1,NULL,NULL,NULL,'desktop',NULL),
(202140,'2014-02-21 12:16:57',175237,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(202141,'2014-02-21 12:17:56',175238,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202142,'2014-02-21 12:18:11',175239,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(202143,'2014-02-21 12:18:44',175240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202144,'2014-02-21 12:19:37',175241,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202145,'2014-02-21 12:29:51',175242,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202146,'2014-02-21 12:31:23',175243,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202147,'2014-02-21 12:31:25',175244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202148,'2014-02-21 12:32:23',168357,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(202149,'2014-02-21 12:35:49',175245,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(202150,'2014-02-21 12:36:02',175246,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(202151,'2014-02-21 12:40:18',175247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202152,'2014-02-21 12:41:00',165612,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(202153,'2014-02-21 12:42:30',175248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202154,'2014-02-21 12:43:41',175249,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202155,'2014-02-21 12:47:44',175250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202156,'2014-02-21 12:50:19',170469,1,NULL,NULL,NULL,'mobile',NULL),
(202157,'2014-02-21 12:52:27',175251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202158,'2014-02-21 12:53:25',166759,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(202159,'2014-02-21 12:55:16',136648,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(202160,'2014-02-21 12:55:26',175252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202161,'2014-02-21 12:55:48',147535,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(202162,'2014-02-21 12:57:38',175253,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202163,'2014-02-21 12:58:10',175254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202164,'2014-02-21 13:00:22',175255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202165,'2014-02-21 13:00:27',175256,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202166,'2014-02-21 13:01:41',175257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202167,'2014-02-21 13:02:37',175258,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202168,'2014-02-21 13:04:56',175259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202169,'2014-02-21 13:05:00',175260,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202170,'2014-02-21 13:07:17',175261,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202171,'2014-02-21 13:07:26',143926,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(202172,'2014-02-21 13:10:02',175262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202173,'2014-02-21 13:11:20',175263,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202174,'2014-02-21 13:11:46',175264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202175,'2014-02-21 13:13:46',175265,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202176,'2014-02-21 13:14:26',175266,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(202177,'2014-02-21 13:16:03',175267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202178,'2014-02-21 13:16:38',175268,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202179,'2014-02-21 13:17:15',136675,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(202180,'2014-02-21 13:18:31',175269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202181,'2014-02-21 13:19:19',175270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202182,'2014-02-21 13:20:06',175271,0,NULL,NULL,NULL,'desktop',NULL),
(202183,'2014-02-21 13:23:45',175272,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(202184,'2014-02-21 13:23:48',175273,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(202185,'2014-02-21 13:28:05',175274,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202186,'2014-02-21 13:28:35',175275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202187,'2014-02-21 13:28:49',175276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202188,'2014-02-21 13:29:07',169724,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(202189,'2014-02-21 13:29:39',175277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202190,'2014-02-21 13:30:11',175278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202191,'2014-02-21 13:32:46',175279,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(202192,'2014-02-21 13:33:45',175280,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(202193,'2014-02-21 13:35:23',175281,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202194,'2014-02-21 13:36:36',175282,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(202195,'2014-02-21 13:39:49',156556,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(202196,'2014-02-21 13:41:58',175283,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202197,'2014-02-21 13:44:08',175284,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202198,'2014-02-21 13:44:16',151142,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(202199,'2014-02-21 13:44:44',175285,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202200,'2014-02-21 13:45:31',175286,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(202201,'2014-02-21 13:51:35',150999,1,NULL,NULL,NULL,'mobile',NULL),
(202202,'2014-02-21 13:53:27',175287,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(202203,'2014-02-21 13:55:33',175288,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(202204,'2014-02-21 13:57:52',175289,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(202205,'2014-02-21 13:58:32',175290,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202206,'2014-02-21 13:59:41',175291,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(202207,'2014-02-21 14:02:30',175292,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(202208,'2014-02-21 14:04:30',175293,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202209,'2014-02-21 14:04:44',175294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202210,'2014-02-21 14:07:43',175295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202211,'2014-02-21 14:09:19',175296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202212,'2014-02-21 14:09:41',175297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202213,'2014-02-21 14:11:55',175298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202214,'2014-02-21 14:12:42',175299,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(202215,'2014-02-21 14:12:55',175300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202216,'2014-02-21 14:14:09',175301,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(202217,'2014-02-21 14:14:47',175302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202218,'2014-02-21 14:14:57',175303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202219,'2014-02-21 14:16:50',157112,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(202220,'2014-02-21 14:17:25',175304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202221,'2014-02-21 14:18:31',153626,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(202222,'2014-02-21 14:20:53',175305,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202223,'2014-02-21 14:22:17',160086,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(202224,'2014-02-21 14:23:09',175306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202225,'2014-02-21 14:23:18',175307,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202226,'2014-02-21 14:24:41',175308,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202227,'2014-02-21 14:25:04',175309,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202228,'2014-02-21 14:26:57',142804,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(202229,'2014-02-21 14:27:54',175310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202230,'2014-02-21 14:30:43',175311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202231,'2014-02-21 14:30:51',175312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202232,'2014-02-21 14:31:49',175313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202233,'2014-02-21 14:32:58',175314,0,NULL,NULL,NULL,'mobile',NULL),
(202234,'2014-02-21 14:33:10',175315,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202235,'2014-02-21 14:34:58',175316,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202236,'2014-02-21 14:35:33',155133,1,NULL,NULL,NULL,'mobile',NULL),
(202237,'2014-02-21 14:36:10',175317,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202238,'2014-02-21 14:41:04',151141,1,NULL,NULL,NULL,'desktop',NULL),
(202239,'2014-02-21 14:41:18',175318,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(202240,'2014-02-21 14:41:42',157299,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(202241,'2014-02-21 14:42:21',175319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202242,'2014-02-21 14:43:27',175320,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202243,'2014-02-21 14:43:30',175321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202244,'2014-02-21 14:49:34',175322,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202245,'2014-02-21 14:51:47',175323,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202246,'2014-02-21 14:52:16',144232,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(202247,'2014-02-21 14:53:06',175324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202248,'2014-02-21 14:53:27',175325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202249,'2014-02-21 14:54:32',145895,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(202250,'2014-02-21 14:56:26',175326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202251,'2014-02-21 14:57:17',175327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202252,'2014-02-21 14:58:00',175328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202253,'2014-02-21 15:03:26',175329,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202254,'2014-02-21 15:03:28',175330,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202255,'2014-02-21 15:03:28',175331,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202256,'2014-02-21 15:06:27',175332,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202257,'2014-02-21 15:06:51',175333,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202258,'2014-02-21 15:07:00',175334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202259,'2014-02-21 15:07:02',150455,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(202260,'2014-02-21 15:10:25',175335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202261,'2014-02-21 15:11:31',175336,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(202262,'2014-02-21 15:12:46',175337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202263,'2014-02-21 15:12:53',175338,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202264,'2014-02-21 15:15:46',175339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202265,'2014-02-21 15:17:56',175340,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202266,'2014-02-21 15:18:18',175341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202267,'2014-02-21 15:19:49',175342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202268,'2014-02-21 15:20:41',175343,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202269,'2014-02-21 15:21:26',135088,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(202270,'2014-02-21 15:21:38',175344,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(202271,'2014-02-21 15:24:03',175345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202272,'2014-02-21 15:24:13',150726,1,NULL,NULL,NULL,'desktop',NULL),
(202273,'2014-02-21 15:25:47',175346,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202274,'2014-02-21 15:25:55',175347,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(202275,'2014-02-21 15:26:49',175348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202276,'2014-02-21 15:27:55',175349,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202277,'2014-02-21 15:29:53',175350,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202278,'2014-02-21 15:29:59',175351,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(202279,'2014-02-21 15:31:05',175352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202280,'2014-02-21 15:32:09',175353,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202281,'2014-02-21 15:33:07',175354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202282,'2014-02-21 15:36:38',175355,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202283,'2014-02-21 15:38:32',175356,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(202284,'2014-02-21 15:38:56',175357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202285,'2014-02-21 15:39:47',175358,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202286,'2014-02-21 15:40:45',175359,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202287,'2014-02-21 15:41:34',175360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202288,'2014-02-21 15:43:58',175361,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(202289,'2014-02-21 15:45:06',175362,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202290,'2014-02-21 15:45:25',175363,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202291,'2014-02-21 15:46:12',175364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202292,'2014-02-21 15:46:23',175365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202293,'2014-02-21 15:48:07',175366,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202294,'2014-02-21 15:49:47',175367,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(202295,'2014-02-21 15:50:20',175368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202296,'2014-02-21 15:50:39',175369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202297,'2014-02-21 15:53:41',175370,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202298,'2014-02-21 15:54:26',175371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202299,'2014-02-21 15:56:04',175372,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202300,'2014-02-21 15:56:27',157785,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(202301,'2014-02-21 15:58:36',175373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202302,'2014-02-21 15:58:40',175374,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(202303,'2014-02-21 15:59:01',175375,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202304,'2014-02-21 15:59:43',148596,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(202305,'2014-02-21 16:01:07',175376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202306,'2014-02-21 16:01:11',175377,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202307,'2014-02-21 16:07:04',175378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202308,'2014-02-21 16:07:07',155848,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(202309,'2014-02-21 16:08:11',157047,1,NULL,NULL,NULL,'mobile',NULL),
(202310,'2014-02-21 16:09:32',175379,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202311,'2014-02-21 16:09:43',175380,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202312,'2014-02-21 16:11:00',175381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202313,'2014-02-21 16:12:51',175382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202314,'2014-02-21 16:13:09',175383,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(202315,'2014-02-21 16:13:48',175384,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202316,'2014-02-21 16:14:51',175385,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202317,'2014-02-21 16:15:57',175386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202318,'2014-02-21 16:16:44',175387,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(202319,'2014-02-21 16:17:17',175388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202320,'2014-02-21 16:18:54',164832,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(202321,'2014-02-21 16:20:26',175389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202322,'2014-02-21 16:23:20',175390,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(202323,'2014-02-21 16:24:35',175391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202324,'2014-02-21 16:27:02',175392,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(202325,'2014-02-21 16:27:11',175393,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202326,'2014-02-21 16:27:27',175394,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(202327,'2014-02-21 16:28:01',175395,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202328,'2014-02-21 16:29:12',153116,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(202329,'2014-02-21 16:29:38',175396,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202330,'2014-02-21 16:31:08',175397,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202331,'2014-02-21 16:32:51',175398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202332,'2014-02-21 16:33:32',175399,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202333,'2014-02-21 16:35:26',168119,1,NULL,NULL,NULL,'desktop',NULL),
(202334,'2014-02-21 16:37:05',175400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202335,'2014-02-21 16:39:09',145483,1,NULL,NULL,NULL,'desktop',NULL),
(202336,'2014-02-21 16:45:19',175401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202337,'2014-02-21 16:45:29',175402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202338,'2014-02-21 16:49:21',175403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202339,'2014-02-21 16:51:22',175404,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(202340,'2014-02-21 16:56:28',175405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202341,'2014-02-21 16:56:34',175406,0,NULL,NULL,NULL,'desktop',NULL),
(202342,'2014-02-21 16:58:50',175407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202343,'2014-02-21 16:58:56',175408,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202344,'2014-02-21 17:00:06',175409,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(202345,'2014-02-21 17:00:12',175410,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(202346,'2014-02-21 17:00:59',175411,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202347,'2014-02-21 17:02:34',161483,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(202348,'2014-02-21 17:03:01',147387,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(202349,'2014-02-21 17:04:04',148672,1,NULL,NULL,NULL,'mobile',NULL),
(202350,'2014-02-21 17:06:38',175412,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202351,'2014-02-21 17:07:38',159308,1,NULL,NULL,NULL,'mobile',NULL),
(202352,'2014-02-21 17:09:11',175413,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202353,'2014-02-21 17:14:28',175414,0,NULL,NULL,NULL,'desktop',NULL),
(202354,'2014-02-21 17:16:21',156591,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(202355,'2014-02-21 17:17:45',175415,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(202356,'2014-02-21 17:21:12',144825,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(202357,'2014-02-21 17:22:07',175416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202358,'2014-02-21 17:24:26',175417,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202359,'2014-02-21 17:25:48',154092,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(202360,'2014-02-21 17:28:03',175418,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202361,'2014-02-21 17:32:45',175419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202362,'2014-02-21 17:35:40',175420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202363,'2014-02-21 17:35:48',175421,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202364,'2014-02-21 17:36:54',175422,0,NULL,NULL,NULL,'desktop',NULL),
(202365,'2014-02-21 17:38:43',148957,1,NULL,NULL,NULL,'desktop',NULL),
(202366,'2014-02-21 17:39:25',175423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202367,'2014-02-21 17:42:55',175424,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202368,'2014-02-21 17:46:24',175425,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202369,'2014-02-21 17:49:20',175426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202370,'2014-02-21 17:49:48',175427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202371,'2014-02-21 17:51:48',170266,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(202372,'2014-02-21 17:54:39',175428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202373,'2014-02-21 18:00:00',175429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202374,'2014-02-21 18:07:52',175430,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202375,'2014-02-21 18:08:53',166165,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(202376,'2014-02-21 18:09:06',161647,1,NULL,NULL,NULL,'mobile',NULL),
(202377,'2014-02-21 18:10:29',175431,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202378,'2014-02-21 18:17:22',175432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202379,'2014-02-21 18:22:36',175433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202380,'2014-02-21 18:23:26',175434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202381,'2014-02-21 18:25:46',175435,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202382,'2014-02-21 18:26:18',175436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202383,'2014-02-21 18:29:04',175437,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202384,'2014-02-21 18:29:15',175438,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(202385,'2014-02-21 18:29:42',175439,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202386,'2014-02-21 18:35:26',156743,1,NULL,NULL,NULL,'desktop',NULL),
(202387,'2014-02-21 18:37:57',175440,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202388,'2014-02-21 18:41:01',149616,1,NULL,NULL,NULL,'mobile',NULL),
(202389,'2014-02-21 18:42:11',175441,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202390,'2014-02-21 18:45:31',175442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202391,'2014-02-21 18:53:30',148399,1,NULL,NULL,NULL,'mobile',NULL),
(202392,'2014-02-21 18:53:45',152336,1,NULL,NULL,NULL,'mobile',NULL),
(202393,'2014-02-21 18:54:22',175443,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202394,'2014-02-21 18:57:11',175444,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202395,'2014-02-21 19:00:15',175445,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202396,'2014-02-21 19:06:34',175446,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(202397,'2014-02-21 19:10:01',175447,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202398,'2014-02-21 19:19:19',148510,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(202399,'2014-02-21 19:19:22',141857,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(202400,'2014-02-21 19:20:58',175448,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202401,'2014-02-21 19:23:29',175449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202402,'2014-02-21 19:24:39',175450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202403,'2014-02-21 19:26:53',175451,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202404,'2014-02-21 19:29:51',151431,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(202405,'2014-02-21 19:30:30',175452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202406,'2014-02-21 19:34:36',175453,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202407,'2014-02-21 19:35:00',175454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202408,'2014-02-21 19:39:06',172024,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(202409,'2014-02-21 19:39:11',175455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202410,'2014-02-21 19:40:48',175456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202411,'2014-02-21 19:46:37',175457,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202412,'2014-02-21 19:47:13',175458,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202413,'2014-02-21 19:56:44',153135,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(202414,'2014-02-21 19:57:49',175459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202415,'2014-02-21 19:58:39',175460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202416,'2014-02-21 19:59:12',151020,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(202417,'2014-02-21 19:59:48',175461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202418,'2014-02-21 20:03:12',175462,0,NULL,NULL,NULL,'desktop',NULL),
(202419,'2014-02-21 20:06:06',175463,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202420,'2014-02-21 20:14:44',175464,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(202421,'2014-02-21 20:15:41',175465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202422,'2014-02-21 20:16:42',175466,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(202423,'2014-02-21 20:19:05',175467,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202424,'2014-02-21 20:20:18',175468,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202425,'2014-02-21 20:29:14',175469,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(202426,'2014-02-21 20:32:15',175470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202427,'2014-02-21 20:39:54',175471,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202428,'2014-02-21 20:40:29',175472,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202429,'2014-02-21 20:44:00',175473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202430,'2014-02-21 20:46:24',153404,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(202431,'2014-02-21 20:49:09',175474,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(202432,'2014-02-21 20:49:29',175475,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202433,'2014-02-21 20:52:52',175476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202434,'2014-02-21 20:54:23',175477,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(202435,'2014-02-21 20:56:03',175478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202436,'2014-02-21 21:01:14',175479,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202437,'2014-02-21 21:05:05',175480,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202438,'2014-02-21 21:07:47',175481,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202439,'2014-02-21 21:14:37',175482,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(202440,'2014-02-21 21:27:43',156841,1,NULL,NULL,NULL,'mobile',NULL),
(202441,'2014-02-21 21:45:12',175483,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202442,'2014-02-21 21:51:48',175484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202443,'2014-02-21 21:57:05',146880,1,NULL,NULL,NULL,'desktop',NULL),
(202444,'2014-02-21 21:58:57',128201,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(202445,'2014-02-21 22:00:56',150641,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(202446,'2014-02-21 22:04:49',137033,1,NULL,NULL,NULL,'mobile',NULL),
(202447,'2014-02-21 22:05:32',175485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202448,'2014-02-21 22:13:03',175486,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202449,'2014-02-21 22:13:37',175487,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202450,'2014-02-21 22:16:17',158199,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(202451,'2014-02-21 22:16:51',175488,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(202452,'2014-02-21 22:18:29',175489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202453,'2014-02-21 22:18:37',175490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202454,'2014-02-21 22:19:34',164911,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(202455,'2014-02-21 22:25:11',175491,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202456,'2014-02-21 22:26:01',175492,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202457,'2014-02-21 22:27:14',175493,0,NULL,NULL,NULL,'desktop',NULL),
(202458,'2014-02-21 22:28:23',175494,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202459,'2014-02-21 22:38:41',175495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202460,'2014-02-21 22:38:59',175496,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202461,'2014-02-21 22:42:15',175497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202462,'2014-02-21 22:52:12',175498,0,NULL,NULL,NULL,'mobile',NULL),
(202463,'2014-02-21 23:03:26',175499,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(202464,'2014-02-21 23:06:13',144917,1,NULL,NULL,NULL,'mobile',NULL),
(202465,'2014-02-21 23:10:35',175500,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202466,'2014-02-21 23:17:45',175501,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(202467,'2014-02-21 23:20:49',175502,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(202468,'2014-02-21 23:22:53',150416,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(202469,'2014-02-21 23:31:38',141123,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(202470,'2014-02-21 23:34:44',175503,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202471,'2014-02-21 23:35:55',175504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202472,'2014-02-21 23:49:52',175505,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202473,'2014-02-21 23:50:50',175506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202474,'2014-02-21 23:50:57',175507,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202475,'2014-02-21 23:53:51',175508,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202476,'2014-02-21 23:56:40',175509,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202477,'2014-02-22 00:00:14',175510,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202478,'2014-02-22 00:14:24',175511,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(202479,'2014-02-22 00:28:25',175512,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(202480,'2014-02-22 00:38:00',135885,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(202481,'2014-02-22 00:50:10',175513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202482,'2014-02-22 01:11:05',175514,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(202483,'2014-02-22 01:11:41',175515,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202484,'2014-02-22 01:17:46',175516,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202485,'2014-02-22 01:21:57',175517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202486,'2014-02-22 01:23:22',175518,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202487,'2014-02-22 01:34:35',175519,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(202488,'2014-02-22 01:36:58',175520,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202489,'2014-02-22 01:43:43',175521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202490,'2014-02-22 01:57:35',175522,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202491,'2014-02-22 02:03:59',175523,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(202492,'2014-02-22 02:29:17',175524,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202493,'2014-02-22 02:39:05',175525,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202494,'2014-02-22 02:46:25',175526,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202495,'2014-02-22 02:56:48',158564,1,NULL,NULL,NULL,'desktop',NULL),
(202496,'2014-02-22 03:12:33',175527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202497,'2014-02-22 03:24:00',175528,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202498,'2014-02-22 03:27:49',175529,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202499,'2014-02-22 04:01:23',175530,0,NULL,NULL,NULL,'desktop',NULL),
(202500,'2014-02-22 04:39:09',175531,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(202501,'2014-02-22 04:54:58',175532,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(202502,'2014-02-22 05:01:48',175533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202503,'2014-02-22 05:19:56',151371,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(202504,'2014-02-22 05:23:05',175534,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202505,'2014-02-22 05:25:18',175535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202506,'2014-02-22 05:30:08',175536,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202507,'2014-02-22 05:32:06',175537,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(202508,'2014-02-22 05:40:49',154130,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(202509,'2014-02-22 05:55:46',175538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202510,'2014-02-22 05:56:49',175539,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(202511,'2014-02-22 06:07:42',175540,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202512,'2014-02-22 06:14:31',175541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202513,'2014-02-22 06:49:35',175542,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202514,'2014-02-22 06:53:19',175543,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(202515,'2014-02-22 06:53:41',175544,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202516,'2014-02-22 06:56:55',158188,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(202517,'2014-02-22 07:01:48',175545,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202518,'2014-02-22 07:11:41',175546,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202519,'2014-02-22 07:18:03',175547,0,NULL,NULL,NULL,'desktop',NULL),
(202520,'2014-02-22 07:33:04',156622,1,NULL,NULL,NULL,'mobile',NULL),
(202521,'2014-02-22 07:43:12',175548,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(202522,'2014-02-22 07:43:55',175549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202523,'2014-02-22 07:53:26',175550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202524,'2014-02-22 07:56:36',138598,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(202525,'2014-02-22 08:07:45',175551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202526,'2014-02-22 08:21:01',175552,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202527,'2014-02-22 08:24:26',175553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202528,'2014-02-22 08:26:08',175554,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202529,'2014-02-22 08:27:49',168829,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(202530,'2014-02-22 08:43:09',175555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202531,'2014-02-22 08:46:10',175556,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202532,'2014-02-22 09:05:37',175557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202533,'2014-02-22 09:09:17',175558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202534,'2014-02-22 09:13:31',175559,0,NULL,NULL,NULL,'mobile',NULL),
(202535,'2014-02-22 09:21:53',175560,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202536,'2014-02-22 09:25:42',175561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202537,'2014-02-22 09:25:53',170908,1,NULL,NULL,NULL,'desktop',NULL),
(202538,'2014-02-22 09:34:43',175562,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202539,'2014-02-22 09:37:46',175563,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202540,'2014-02-22 09:42:31',175564,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(202541,'2014-02-22 09:43:01',175565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202542,'2014-02-22 09:52:21',175566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202543,'2014-02-22 09:55:45',175567,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202544,'2014-02-22 09:57:34',175568,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202545,'2014-02-22 10:02:10',175569,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202546,'2014-02-22 10:04:38',175570,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(202547,'2014-02-22 10:11:58',175571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202548,'2014-02-22 10:13:01',175572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202549,'2014-02-22 10:16:33',175573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202550,'2014-02-22 10:16:45',175574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202551,'2014-02-22 10:20:43',175575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202552,'2014-02-22 10:27:21',175576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202553,'2014-02-22 10:29:32',175577,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202554,'2014-02-22 10:32:12',175578,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202555,'2014-02-22 10:43:12',157719,1,NULL,NULL,NULL,'desktop',NULL),
(202556,'2014-02-22 10:46:21',175579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202557,'2014-02-22 10:46:45',175580,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202558,'2014-02-22 10:48:39',175581,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(202559,'2014-02-22 10:56:31',175582,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202560,'2014-02-22 10:58:57',175583,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(202561,'2014-02-22 10:59:21',175584,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(202562,'2014-02-22 11:00:24',175585,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(202563,'2014-02-22 11:02:27',175586,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202564,'2014-02-22 11:05:51',175587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202565,'2014-02-22 11:06:47',151186,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(202566,'2014-02-22 11:21:19',175588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202567,'2014-02-22 11:21:38',138050,1,NULL,NULL,NULL,'mobile',NULL),
(202568,'2014-02-22 11:23:48',175589,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202569,'2014-02-22 11:24:52',175590,0,NULL,NULL,NULL,'mobile',NULL),
(202570,'2014-02-22 11:26:43',175591,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202571,'2014-02-22 11:26:53',175592,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(202572,'2014-02-22 11:27:02',175593,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(202573,'2014-02-22 11:32:32',175594,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(202574,'2014-02-22 11:37:06',175595,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202575,'2014-02-22 11:37:40',175596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202576,'2014-02-22 11:44:41',175597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202577,'2014-02-22 11:47:42',175598,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202578,'2014-02-22 11:53:00',175599,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(202579,'2014-02-22 11:54:52',175600,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(202580,'2014-02-22 11:58:53',175601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202581,'2014-02-22 12:04:03',175602,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(202582,'2014-02-22 12:08:02',175603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202583,'2014-02-22 12:09:28',175604,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202584,'2014-02-22 12:11:35',175605,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202585,'2014-02-22 12:18:53',175606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202586,'2014-02-22 12:20:16',175607,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202587,'2014-02-22 12:20:50',175608,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(202588,'2014-02-22 12:23:23',175609,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202589,'2014-02-22 12:32:01',148318,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(202590,'2014-02-22 12:33:55',175610,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202591,'2014-02-22 12:34:19',175611,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202592,'2014-02-22 12:44:35',175612,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202593,'2014-02-22 12:44:54',175613,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(202594,'2014-02-22 12:48:49',175614,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202595,'2014-02-22 12:55:15',175615,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202596,'2014-02-22 12:57:58',175616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202597,'2014-02-22 12:58:11',175617,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202598,'2014-02-22 12:58:31',175618,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202599,'2014-02-22 13:08:19',175619,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202600,'2014-02-22 13:08:31',175620,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202601,'2014-02-22 13:09:17',175621,0,NULL,NULL,NULL,'desktop',NULL),
(202602,'2014-02-22 13:10:08',175622,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202603,'2014-02-22 13:19:07',175623,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(202604,'2014-02-22 13:22:57',137861,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(202605,'2014-02-22 13:23:38',175624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202606,'2014-02-22 13:29:07',164644,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(202607,'2014-02-22 13:31:16',175625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202608,'2014-02-22 13:35:22',175626,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202609,'2014-02-22 13:40:37',175627,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(202610,'2014-02-22 13:42:55',175628,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202611,'2014-02-22 13:45:14',169638,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(202612,'2014-02-22 13:53:02',166653,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(202613,'2014-02-22 14:01:19',175629,0,NULL,NULL,NULL,'desktop',NULL),
(202614,'2014-02-22 14:01:25',175630,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202615,'2014-02-22 14:02:05',175631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202616,'2014-02-22 14:10:15',175632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202617,'2014-02-22 14:11:52',175633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202618,'2014-02-22 14:14:28',175634,0,NULL,NULL,NULL,'desktop',NULL),
(202619,'2014-02-22 14:17:44',175635,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202620,'2014-02-22 14:20:56',175636,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202621,'2014-02-22 14:22:14',175637,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202622,'2014-02-22 14:24:46',175638,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202623,'2014-02-22 14:28:26',175639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202624,'2014-02-22 14:32:23',175640,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202625,'2014-02-22 14:33:08',175641,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202626,'2014-02-22 14:42:33',175642,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202627,'2014-02-22 14:44:37',175643,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(202628,'2014-02-22 14:44:50',175644,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202629,'2014-02-22 14:45:41',159072,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(202630,'2014-02-22 14:46:19',175645,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(202631,'2014-02-22 14:53:51',175646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202632,'2014-02-22 15:02:46',175647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202633,'2014-02-22 15:06:12',175648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202634,'2014-02-22 15:06:33',175649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202635,'2014-02-22 15:08:19',175650,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202636,'2014-02-22 15:09:58',175651,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(202637,'2014-02-22 15:17:03',150521,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(202638,'2014-02-22 15:21:25',175652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202639,'2014-02-22 15:23:04',154682,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(202640,'2014-02-22 15:28:00',171288,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(202641,'2014-02-22 15:31:29',175653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202642,'2014-02-22 15:31:35',159540,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(202643,'2014-02-22 15:35:50',175654,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202644,'2014-02-22 15:35:59',164719,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(202645,'2014-02-22 15:38:47',175655,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(202646,'2014-02-22 15:39:31',175656,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(202647,'2014-02-22 15:41:10',175657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202648,'2014-02-22 15:45:07',175658,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(202649,'2014-02-22 15:47:06',175659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202650,'2014-02-22 15:51:55',175660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202651,'2014-02-22 15:52:17',175661,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202652,'2014-02-22 15:53:23',175662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202653,'2014-02-22 15:59:02',175663,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(202654,'2014-02-22 15:59:46',175664,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202655,'2014-02-22 16:01:08',175665,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202656,'2014-02-22 16:01:50',168430,1,NULL,NULL,NULL,'desktop',NULL),
(202657,'2014-02-22 16:08:10',175666,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(202658,'2014-02-22 16:10:58',175667,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202659,'2014-02-22 16:12:55',175668,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202660,'2014-02-22 16:13:02',175669,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(202661,'2014-02-22 16:14:56',175670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202662,'2014-02-22 16:14:56',175671,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(202663,'2014-02-22 16:17:02',175672,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(202664,'2014-02-22 16:19:35',175673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202665,'2014-02-22 16:21:54',175674,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202666,'2014-02-22 16:22:17',175675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202667,'2014-02-22 16:24:09',175676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202668,'2014-02-22 16:24:15',175677,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202669,'2014-02-22 16:37:15',175678,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(202670,'2014-02-22 16:41:21',175679,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202671,'2014-02-22 16:45:33',175680,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202672,'2014-02-22 16:47:16',156521,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(202673,'2014-02-22 16:53:26',175681,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202674,'2014-02-22 16:58:44',147914,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(202675,'2014-02-22 17:04:00',175682,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202676,'2014-02-22 17:08:16',175683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202677,'2014-02-22 17:12:56',175684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202678,'2014-02-22 17:20:43',175685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202679,'2014-02-22 17:22:21',175686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202680,'2014-02-22 17:29:14',175687,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202681,'2014-02-22 17:31:24',175688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202682,'2014-02-22 17:32:44',156001,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(202683,'2014-02-22 17:34:42',175689,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(202684,'2014-02-22 17:38:55',175690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202685,'2014-02-22 17:40:06',175691,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(202686,'2014-02-22 17:40:45',175692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202687,'2014-02-22 17:42:59',155930,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(202688,'2014-02-22 17:43:07',175693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202689,'2014-02-22 17:43:28',170046,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(202690,'2014-02-22 17:44:17',175694,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202691,'2014-02-22 17:47:27',175695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202692,'2014-02-22 17:47:43',166699,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(202693,'2014-02-22 17:49:45',175696,0,NULL,NULL,NULL,'desktop',NULL),
(202694,'2014-02-22 17:49:51',150475,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(202695,'2014-02-22 17:58:32',158370,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(202696,'2014-02-22 18:00:01',175697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202697,'2014-02-22 18:08:27',175698,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(202698,'2014-02-22 18:13:45',175699,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202699,'2014-02-22 18:20:03',175700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202700,'2014-02-22 18:21:28',175701,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202701,'2014-02-22 18:23:24',149134,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(202702,'2014-02-22 18:23:49',175702,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202703,'2014-02-22 18:25:24',150853,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(202704,'2014-02-22 18:26:59',175703,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202705,'2014-02-22 18:31:57',175704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202706,'2014-02-22 18:33:55',175705,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202707,'2014-02-22 18:34:59',175706,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202708,'2014-02-22 18:39:45',165982,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(202709,'2014-02-22 18:41:03',175707,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202710,'2014-02-22 18:47:39',175708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202711,'2014-02-22 18:52:23',175709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202712,'2014-02-22 18:57:59',175710,0,NULL,NULL,NULL,'mobile',NULL),
(202713,'2014-02-22 18:59:00',150212,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(202714,'2014-02-22 19:05:51',175711,0,NULL,NULL,NULL,'mobile',NULL),
(202715,'2014-02-22 19:10:14',175712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202716,'2014-02-22 19:43:56',175713,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202717,'2014-02-22 20:05:31',151156,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(202718,'2014-02-22 20:06:51',175714,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202719,'2014-02-22 20:32:30',175715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202720,'2014-02-22 20:36:58',175716,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(202721,'2014-02-22 20:37:03',175717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202722,'2014-02-22 20:42:55',175718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202723,'2014-02-22 20:48:41',175719,0,NULL,NULL,NULL,'mobile',NULL),
(202724,'2014-02-22 20:50:09',175720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202725,'2014-02-22 20:52:20',169462,1,NULL,NULL,NULL,'desktop',NULL),
(202726,'2014-02-22 20:54:59',149005,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(202727,'2014-02-22 21:29:17',175721,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202728,'2014-02-22 21:36:06',175722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202729,'2014-02-22 21:40:22',175723,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202730,'2014-02-22 21:49:57',142971,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(202731,'2014-02-22 21:51:44',154550,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(202732,'2014-02-22 21:56:51',175724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202733,'2014-02-22 21:58:47',175725,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202734,'2014-02-22 21:59:06',175726,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(202735,'2014-02-22 22:03:42',175727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202736,'2014-02-22 22:04:47',175728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202737,'2014-02-22 22:05:44',175729,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202738,'2014-02-22 22:06:18',152016,1,NULL,NULL,NULL,'desktop',NULL),
(202739,'2014-02-22 22:06:47',175730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202740,'2014-02-22 22:08:27',175731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202741,'2014-02-22 22:16:23',164072,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(202742,'2014-02-22 22:16:35',175732,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202743,'2014-02-22 22:19:29',175733,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(202744,'2014-02-22 22:19:38',175734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202745,'2014-02-22 22:20:51',171974,1,NULL,NULL,NULL,'mobile',NULL),
(202746,'2014-02-22 22:29:13',175735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202747,'2014-02-22 22:37:04',175736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202748,'2014-02-22 22:40:08',175737,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202749,'2014-02-22 22:48:40',175738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202750,'2014-02-22 22:48:44',175739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202751,'2014-02-22 22:50:31',175740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202752,'2014-02-22 22:55:12',175741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202753,'2014-02-22 23:04:35',175742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202754,'2014-02-22 23:07:00',154730,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(202755,'2014-02-22 23:08:52',148023,1,NULL,NULL,NULL,'desktop',NULL),
(202756,'2014-02-22 23:21:16',150271,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(202757,'2014-02-22 23:30:12',175743,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(202758,'2014-02-22 23:47:12',175744,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202759,'2014-02-22 23:53:54',160347,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(202760,'2014-02-22 23:53:56',175745,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202761,'2014-02-23 00:18:26',175746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202762,'2014-02-23 00:21:57',175747,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(202763,'2014-02-23 00:23:27',175748,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202764,'2014-02-23 00:31:42',175749,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202765,'2014-02-23 00:35:15',175750,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(202766,'2014-02-23 00:39:29',168092,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(202767,'2014-02-23 00:46:58',175751,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202768,'2014-02-23 00:52:15',175752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202769,'2014-02-23 00:56:48',175753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202770,'2014-02-23 00:58:24',174571,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(202771,'2014-02-23 01:00:07',175754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202772,'2014-02-23 01:01:13',175755,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(202773,'2014-02-23 01:01:48',162678,1,NULL,NULL,NULL,'mobile',NULL),
(202774,'2014-02-23 01:07:16',175756,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202775,'2014-02-23 01:15:43',175757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202776,'2014-02-23 01:30:00',153928,1,NULL,NULL,NULL,'mobile',NULL),
(202777,'2014-02-23 01:31:29',175758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202778,'2014-02-23 01:35:54',175759,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202779,'2014-02-23 01:45:49',175760,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(202780,'2014-02-23 01:46:37',175761,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(202781,'2014-02-23 01:52:17',175762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202782,'2014-02-23 01:59:35',175763,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202783,'2014-02-23 02:19:58',175764,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202784,'2014-02-23 02:42:05',175765,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202785,'2014-02-23 02:45:02',175766,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(202786,'2014-02-23 02:46:27',175767,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202787,'2014-02-23 03:02:26',133946,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(202788,'2014-02-23 03:04:42',175768,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(202789,'2014-02-23 03:09:16',154084,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(202790,'2014-02-23 03:24:41',175769,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202791,'2014-02-23 03:35:08',175770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202792,'2014-02-23 03:42:58',175771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202793,'2014-02-23 03:51:19',175772,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(202794,'2014-02-23 04:11:38',175773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202795,'2014-02-23 04:14:00',175774,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202796,'2014-02-23 04:20:14',175775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202797,'2014-02-23 04:21:13',175776,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(202798,'2014-02-23 04:25:00',175777,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202799,'2014-02-23 04:55:15',175778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202800,'2014-02-23 04:57:41',175779,0,NULL,NULL,NULL,'desktop',NULL),
(202801,'2014-02-23 05:02:51',175780,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(202802,'2014-02-23 05:06:31',175781,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202803,'2014-02-23 05:15:39',175782,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202804,'2014-02-23 05:19:12',175783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202805,'2014-02-23 05:23:42',170872,1,NULL,NULL,NULL,'desktop',NULL),
(202806,'2014-02-23 05:26:57',175784,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202807,'2014-02-23 05:32:27',175785,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(202808,'2014-02-23 05:36:16',175786,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(202809,'2014-02-23 05:43:04',175787,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202810,'2014-02-23 05:44:24',145087,1,NULL,NULL,NULL,'mobile',NULL),
(202811,'2014-02-23 05:46:18',175788,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202812,'2014-02-23 05:48:33',175789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202813,'2014-02-23 06:08:50',175790,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202814,'2014-02-23 06:09:35',175791,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202815,'2014-02-23 06:13:09',175792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202816,'2014-02-23 06:15:04',154704,1,NULL,NULL,NULL,'desktop',NULL),
(202817,'2014-02-23 06:22:36',139742,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(202818,'2014-02-23 06:26:48',175793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202819,'2014-02-23 06:26:54',175794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202820,'2014-02-23 06:28:59',175795,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202821,'2014-02-23 06:41:22',161007,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(202822,'2014-02-23 06:47:38',175796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202823,'2014-02-23 07:05:49',175797,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(202824,'2014-02-23 07:12:53',175798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202825,'2014-02-23 07:24:13',175799,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(202826,'2014-02-23 08:06:32',175800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202827,'2014-02-23 08:10:31',175801,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(202828,'2014-02-23 08:15:41',175802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202829,'2014-02-23 08:19:42',175803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202830,'2014-02-23 08:29:44',175804,0,NULL,NULL,NULL,'mobile',NULL),
(202831,'2014-02-23 08:33:33',175805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202832,'2014-02-23 08:39:50',175806,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(202833,'2014-02-23 08:44:46',175807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202834,'2014-02-23 08:48:33',175808,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(202835,'2014-02-23 08:48:45',175809,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202836,'2014-02-23 08:49:59',175810,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202837,'2014-02-23 08:59:38',175811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202838,'2014-02-23 09:03:15',175812,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202839,'2014-02-23 09:23:52',157346,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(202840,'2014-02-23 09:24:20',175813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202841,'2014-02-23 09:31:14',175814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202842,'2014-02-23 09:35:56',175815,0,NULL,NULL,NULL,'desktop',NULL),
(202843,'2014-02-23 09:39:07',175816,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202844,'2014-02-23 09:44:06',161166,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(202845,'2014-02-23 09:46:55',175817,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(202846,'2014-02-23 10:03:21',175818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202847,'2014-02-23 10:08:52',175819,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202848,'2014-02-23 10:12:18',171244,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(202849,'2014-02-23 10:16:02',175820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202850,'2014-02-23 10:18:33',175821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202851,'2014-02-23 10:18:49',175822,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202852,'2014-02-23 10:26:13',156181,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(202853,'2014-02-23 10:28:01',175823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202854,'2014-02-23 10:31:23',175824,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202855,'2014-02-23 10:33:16',175825,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(202856,'2014-02-23 10:35:05',175826,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202857,'2014-02-23 10:36:04',142631,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(202858,'2014-02-23 10:45:33',160892,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(202859,'2014-02-23 10:50:25',175827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202860,'2014-02-23 10:55:00',175828,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202861,'2014-02-23 10:57:26',175829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202862,'2014-02-23 11:11:52',175830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202863,'2014-02-23 11:15:19',175831,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(202864,'2014-02-23 11:20:31',175832,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202865,'2014-02-23 11:22:06',175833,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202866,'2014-02-23 11:25:42',175834,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202867,'2014-02-23 11:32:53',175835,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202868,'2014-02-23 11:44:09',150688,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(202869,'2014-02-23 11:48:54',159127,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(202870,'2014-02-23 11:48:54',164504,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(202871,'2014-02-23 11:50:23',175836,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202872,'2014-02-23 12:01:21',175837,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202873,'2014-02-23 12:04:48',175838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202874,'2014-02-23 12:06:55',175839,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202875,'2014-02-23 12:08:06',175840,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(202876,'2014-02-23 12:08:56',175841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202877,'2014-02-23 12:13:37',175842,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202878,'2014-02-23 12:20:07',149134,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(202879,'2014-02-23 12:23:47',175843,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202880,'2014-02-23 12:27:24',175844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202881,'2014-02-23 12:33:54',175845,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(202882,'2014-02-23 12:35:01',175846,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(202883,'2014-02-23 12:36:42',175847,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202884,'2014-02-23 12:41:33',175848,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202885,'2014-02-23 12:45:34',175849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202886,'2014-02-23 12:53:26',175850,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202887,'2014-02-23 12:55:36',175851,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202888,'2014-02-23 12:56:18',175852,0,NULL,NULL,NULL,'mobile',NULL),
(202889,'2014-02-23 13:02:10',175853,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202890,'2014-02-23 13:03:30',175854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202891,'2014-02-23 13:06:47',175855,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(202892,'2014-02-23 13:08:37',175856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202893,'2014-02-23 13:08:45',175857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202894,'2014-02-23 13:14:34',175858,0,NULL,NULL,NULL,'mobile',NULL),
(202895,'2014-02-23 13:25:12',175859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202896,'2014-02-23 13:27:14',175860,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(202897,'2014-02-23 13:35:11',175861,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202898,'2014-02-23 13:36:12',175862,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202899,'2014-02-23 13:42:46',175863,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(202900,'2014-02-23 13:46:02',149962,1,NULL,NULL,NULL,'mobile',NULL),
(202901,'2014-02-23 13:56:15',175864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202902,'2014-02-23 13:57:41',175865,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(202903,'2014-02-23 13:58:53',175866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202904,'2014-02-23 13:58:55',175867,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(202905,'2014-02-23 14:03:40',175868,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202906,'2014-02-23 14:07:21',175869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202907,'2014-02-23 14:10:39',170893,1,NULL,NULL,NULL,'mobile',NULL),
(202908,'2014-02-23 14:18:43',175870,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202909,'2014-02-23 14:26:36',175871,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(202910,'2014-02-23 14:27:40',175872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202911,'2014-02-23 14:29:19',175873,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202912,'2014-02-23 14:29:26',175874,0,NULL,NULL,NULL,'desktop',NULL),
(202913,'2014-02-23 14:30:10',175875,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202914,'2014-02-23 14:32:23',175876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202915,'2014-02-23 14:33:05',175877,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(202916,'2014-02-23 14:39:22',175878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202917,'2014-02-23 14:41:55',175879,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(202918,'2014-02-23 14:44:34',175880,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(202919,'2014-02-23 14:44:47',175881,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(202920,'2014-02-23 14:51:47',168807,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(202921,'2014-02-23 14:51:58',175882,0,NULL,NULL,NULL,'desktop',NULL),
(202922,'2014-02-23 14:52:53',175883,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202923,'2014-02-23 14:53:15',175884,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202924,'2014-02-23 14:56:22',175885,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(202925,'2014-02-23 14:59:32',175886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202926,'2014-02-23 15:00:34',158311,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(202927,'2014-02-23 15:02:10',175887,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(202928,'2014-02-23 15:08:28',175888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202929,'2014-02-23 15:12:25',155024,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(202930,'2014-02-23 15:12:37',175889,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202931,'2014-02-23 15:12:44',168547,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(202932,'2014-02-23 15:14:09',175890,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(202933,'2014-02-23 15:14:33',175891,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(202934,'2014-02-23 15:16:54',175892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202935,'2014-02-23 15:17:01',175893,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202936,'2014-02-23 15:18:42',175894,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202937,'2014-02-23 15:20:42',175895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202938,'2014-02-23 15:23:43',175896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202939,'2014-02-23 15:24:51',175897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202940,'2014-02-23 15:25:26',175898,0,NULL,NULL,NULL,'desktop',NULL),
(202941,'2014-02-23 15:26:14',154291,1,NULL,NULL,NULL,'desktop',NULL),
(202942,'2014-02-23 15:28:41',175899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202943,'2014-02-23 15:29:26',175900,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202944,'2014-02-23 15:30:39',175901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202945,'2014-02-23 15:35:03',175902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202946,'2014-02-23 15:50:07',175903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202947,'2014-02-23 15:51:01',175904,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202948,'2014-02-23 15:51:18',175905,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202949,'2014-02-23 16:04:05',175906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202950,'2014-02-23 16:06:58',175907,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202951,'2014-02-23 16:08:47',175908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202952,'2014-02-23 16:13:05',175909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202953,'2014-02-23 16:13:40',175910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202954,'2014-02-23 16:13:50',175911,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202955,'2014-02-23 16:17:35',170835,1,NULL,NULL,NULL,'mobile',NULL),
(202956,'2014-02-23 16:19:19',175912,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(202957,'2014-02-23 16:24:02',175913,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202958,'2014-02-23 16:30:45',175914,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202959,'2014-02-23 16:49:09',175915,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(202960,'2014-02-23 16:50:32',175916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202961,'2014-02-23 17:01:19',163576,1,NULL,NULL,NULL,'desktop',NULL),
(202962,'2014-02-23 17:08:45',175917,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(202963,'2014-02-23 17:12:00',175918,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(202964,'2014-02-23 17:15:31',175919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202965,'2014-02-23 17:18:31',175920,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202966,'2014-02-23 17:21:50',175921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202967,'2014-02-23 17:24:27',175922,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202968,'2014-02-23 17:29:09',175923,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(202969,'2014-02-23 17:30:24',175924,0,NULL,NULL,NULL,'desktop',NULL),
(202970,'2014-02-23 17:31:57',175925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202971,'2014-02-23 17:33:45',175926,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202972,'2014-02-23 17:42:45',175927,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202973,'2014-02-23 17:43:10',165771,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(202974,'2014-02-23 17:44:53',175928,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202975,'2014-02-23 17:46:37',140722,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(202976,'2014-02-23 17:46:49',156452,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(202977,'2014-02-23 17:46:58',175929,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(202978,'2014-02-23 17:47:52',175930,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(202979,'2014-02-23 17:47:56',175931,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(202980,'2014-02-23 17:48:54',175932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202981,'2014-02-23 17:49:28',157603,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(202982,'2014-02-23 17:58:42',170521,1,NULL,NULL,NULL,'desktop',NULL),
(202983,'2014-02-23 17:59:56',175933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202984,'2014-02-23 18:14:09',175934,0,NULL,NULL,NULL,'desktop',NULL),
(202985,'2014-02-23 18:15:05',136221,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(202986,'2014-02-23 18:19:13',175935,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(202987,'2014-02-23 18:27:05',175936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202988,'2014-02-23 18:30:58',175937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202989,'2014-02-23 18:32:06',175938,0,NULL,NULL,NULL,'desktop',NULL),
(202990,'2014-02-23 18:34:44',175939,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202991,'2014-02-23 18:38:32',150835,1,NULL,NULL,NULL,'desktop',NULL),
(202992,'2014-02-23 18:46:19',175940,0,NULL,NULL,NULL,'mobile',NULL),
(202993,'2014-02-23 18:50:13',175941,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(202994,'2014-02-23 18:53:35',175942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(202995,'2014-02-23 18:56:17',153652,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(202996,'2014-02-23 19:00:34',175943,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(202997,'2014-02-23 19:02:05',175944,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(202998,'2014-02-23 19:05:04',175945,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(202999,'2014-02-23 19:27:10',175946,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203000,'2014-02-23 19:33:04',158530,1,NULL,NULL,NULL,'mobile',NULL),
(203001,'2014-02-23 19:39:15',149696,1,NULL,NULL,NULL,'mobile',NULL),
(203002,'2014-02-23 19:42:33',175947,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(203003,'2014-02-23 19:45:44',175948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203004,'2014-02-23 19:50:54',175949,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203005,'2014-02-23 19:57:12',175950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203006,'2014-02-23 20:02:47',175951,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203007,'2014-02-23 20:07:15',175952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203008,'2014-02-23 20:09:25',175953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203009,'2014-02-23 20:12:40',175954,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203010,'2014-02-23 20:13:15',175955,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(203011,'2014-02-23 20:15:54',175956,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203012,'2014-02-23 20:23:44',166591,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(203013,'2014-02-23 20:26:10',175957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203014,'2014-02-23 20:31:25',175958,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(203015,'2014-02-23 20:36:27',175959,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(203016,'2014-02-23 20:39:06',175960,0,NULL,NULL,NULL,'mobile',NULL),
(203017,'2014-02-23 20:40:48',175961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203018,'2014-02-23 20:49:06',175962,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203019,'2014-02-23 20:59:10',175963,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(203020,'2014-02-23 21:05:02',175964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203021,'2014-02-23 21:12:13',175965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203022,'2014-02-23 21:15:26',175966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203023,'2014-02-23 21:15:28',175967,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203024,'2014-02-23 21:19:44',175968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203025,'2014-02-23 21:19:52',175969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203026,'2014-02-23 21:27:24',175970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203027,'2014-02-23 21:29:43',175971,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(203028,'2014-02-23 21:31:46',175972,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203029,'2014-02-23 21:32:41',175973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203030,'2014-02-23 21:35:34',171905,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(203031,'2014-02-23 21:38:38',175974,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(203032,'2014-02-23 21:39:24',175975,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203033,'2014-02-23 21:40:27',170342,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(203034,'2014-02-23 21:42:59',175976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203035,'2014-02-23 21:46:34',175977,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203036,'2014-02-23 21:47:24',175978,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203037,'2014-02-23 21:49:52',175979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203038,'2014-02-23 21:53:16',175980,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203039,'2014-02-23 21:54:47',175981,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203040,'2014-02-23 21:54:50',168827,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(203041,'2014-02-23 21:55:53',175982,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(203042,'2014-02-23 21:56:19',175983,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203043,'2014-02-23 21:59:43',153164,1,NULL,NULL,NULL,'mobile',NULL),
(203044,'2014-02-23 22:04:20',171246,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(203045,'2014-02-23 22:12:37',175984,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203046,'2014-02-23 22:14:06',175985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203047,'2014-02-23 22:16:05',175986,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203048,'2014-02-23 22:17:52',175987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203049,'2014-02-23 22:19:15',175988,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203050,'2014-02-23 22:24:50',175989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203051,'2014-02-23 22:28:09',175990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203052,'2014-02-23 22:29:22',175991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203053,'2014-02-23 22:30:30',175992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203054,'2014-02-23 22:31:28',175993,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(203055,'2014-02-23 22:32:41',165887,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(203056,'2014-02-23 22:39:16',157479,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(203057,'2014-02-23 22:39:29',175994,0,NULL,NULL,NULL,'mobile',NULL),
(203058,'2014-02-23 22:41:12',160879,1,NULL,NULL,NULL,'desktop',NULL),
(203059,'2014-02-23 22:43:39',175995,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203060,'2014-02-23 22:44:45',175996,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203061,'2014-02-23 22:49:06',175997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203062,'2014-02-23 22:50:51',175998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203063,'2014-02-23 22:54:41',175999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203064,'2014-02-23 22:56:24',176000,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203065,'2014-02-23 22:57:02',176001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203066,'2014-02-23 23:07:05',176002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203067,'2014-02-23 23:10:09',176003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203068,'2014-02-23 23:13:44',176004,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203069,'2014-02-23 23:16:01',176005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203070,'2014-02-23 23:26:51',149324,1,NULL,NULL,NULL,'mobile',NULL),
(203071,'2014-02-23 23:27:56',176006,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203072,'2014-02-23 23:28:09',176007,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(203073,'2014-02-23 23:29:16',156206,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(203074,'2014-02-23 23:30:23',176008,0,NULL,NULL,NULL,'desktop',NULL),
(203075,'2014-02-23 23:30:57',163303,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(203076,'2014-02-23 23:34:56',176009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203077,'2014-02-23 23:38:10',161151,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(203078,'2014-02-23 23:38:57',176010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203079,'2014-02-23 23:42:41',176011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203080,'2014-02-23 23:43:23',176012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203081,'2014-02-23 23:46:05',176013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203082,'2014-02-23 23:50:47',176014,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203083,'2014-02-23 23:53:33',144579,1,NULL,NULL,NULL,'desktop',NULL),
(203084,'2014-02-23 23:55:59',175347,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(203085,'2014-02-24 00:20:05',176015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203086,'2014-02-24 00:27:01',175063,1,NULL,NULL,NULL,'mobile',NULL),
(203087,'2014-02-24 00:32:58',176016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203088,'2014-02-24 00:38:20',176017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203089,'2014-02-24 00:45:26',176018,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203090,'2014-02-24 00:45:54',176019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203091,'2014-02-24 00:46:29',176020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203092,'2014-02-24 00:47:04',176021,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(203093,'2014-02-24 00:48:30',176022,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203094,'2014-02-24 00:49:01',176023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203095,'2014-02-24 00:52:40',176024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203096,'2014-02-24 00:52:40',176025,0,NULL,NULL,NULL,'desktop',NULL),
(203097,'2014-02-24 00:53:25',176026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203098,'2014-02-24 00:54:46',176027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203099,'2014-02-24 00:55:43',176028,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203100,'2014-02-24 01:05:10',176029,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203101,'2014-02-24 01:06:12',176030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203102,'2014-02-24 01:19:51',176031,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203103,'2014-02-24 01:28:37',176032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203104,'2014-02-24 01:34:49',176033,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(203105,'2014-02-24 01:41:52',176034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203106,'2014-02-24 01:43:14',176035,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203107,'2014-02-24 01:45:18',176036,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203108,'2014-02-24 01:45:22',176037,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203109,'2014-02-24 01:47:41',176038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203110,'2014-02-24 01:52:16',176039,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203111,'2014-02-24 01:55:01',176040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203112,'2014-02-24 01:55:06',176041,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203113,'2014-02-24 01:57:23',176042,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(203114,'2014-02-24 01:59:50',176043,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203115,'2014-02-24 02:01:11',155599,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(203116,'2014-02-24 02:05:11',176044,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(203117,'2014-02-24 02:07:16',176045,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203118,'2014-02-24 02:10:45',176046,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(203119,'2014-02-24 02:14:11',166829,1,NULL,NULL,NULL,'desktop',NULL),
(203120,'2014-02-24 02:15:39',176047,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(203121,'2014-02-24 02:19:41',176048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203122,'2014-02-24 02:21:20',176049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203123,'2014-02-24 02:42:11',176050,0,NULL,NULL,NULL,'mobile',NULL),
(203124,'2014-02-24 02:48:56',156014,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(203125,'2014-02-24 02:50:33',147501,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(203126,'2014-02-24 02:54:44',159445,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(203127,'2014-02-24 02:57:23',176051,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203128,'2014-02-24 03:06:32',176052,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(203129,'2014-02-24 03:09:44',176053,0,NULL,NULL,NULL,'mobile',NULL),
(203130,'2014-02-24 03:13:32',176054,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(203131,'2014-02-24 03:14:53',135859,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(203132,'2014-02-24 03:22:56',140911,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(203133,'2014-02-24 03:33:15',176055,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203134,'2014-02-24 03:39:19',176056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203135,'2014-02-24 03:46:02',159666,1,NULL,NULL,NULL,'desktop',NULL),
(203136,'2014-02-24 03:46:16',176057,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203137,'2014-02-24 03:47:34',176058,0,NULL,NULL,NULL,'mobile',NULL),
(203138,'2014-02-24 03:53:47',176059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203139,'2014-02-24 03:55:19',176060,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203140,'2014-02-24 04:00:14',176061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203141,'2014-02-24 04:03:05',176062,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(203142,'2014-02-24 04:10:03',161733,1,NULL,NULL,NULL,'desktop',NULL),
(203143,'2014-02-24 04:11:46',176063,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(203144,'2014-02-24 04:18:03',155097,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(203145,'2014-02-24 04:18:38',176064,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203146,'2014-02-24 04:20:29',176065,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203147,'2014-02-24 04:31:24',152891,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(203148,'2014-02-24 04:39:48',176066,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203149,'2014-02-24 04:43:16',176067,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(203150,'2014-02-24 04:50:34',176068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203151,'2014-02-24 04:57:45',176069,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203152,'2014-02-24 05:00:58',176070,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203153,'2014-02-24 05:03:00',176071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203154,'2014-02-24 05:11:04',160433,1,NULL,NULL,NULL,'mobile',NULL),
(203155,'2014-02-24 05:22:30',160735,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(203156,'2014-02-24 05:24:58',176072,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(203157,'2014-02-24 05:39:56',172309,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(203158,'2014-02-24 05:45:32',176073,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203159,'2014-02-24 05:51:01',167141,1,NULL,NULL,NULL,'mobile',NULL),
(203160,'2014-02-24 05:51:44',176074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203161,'2014-02-24 05:53:35',176075,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(203162,'2014-02-24 05:54:21',176076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203163,'2014-02-24 05:55:44',176077,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(203164,'2014-02-24 05:57:21',157587,1,NULL,NULL,NULL,'desktop',NULL),
(203165,'2014-02-24 06:10:36',176078,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203166,'2014-02-24 06:13:49',176079,0,NULL,NULL,NULL,'mobile',NULL),
(203167,'2014-02-24 06:14:16',176080,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203168,'2014-02-24 06:19:05',176081,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(203169,'2014-02-24 06:25:02',176082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203170,'2014-02-24 06:27:03',176083,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203171,'2014-02-24 06:30:23',176084,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203172,'2014-02-24 06:51:09',176085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203173,'2014-02-24 06:52:26',176086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203174,'2014-02-24 06:55:11',176087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203175,'2014-02-24 06:56:08',176088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203176,'2014-02-24 06:57:41',176089,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(203177,'2014-02-24 07:08:52',149716,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(203178,'2014-02-24 07:15:39',176090,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203179,'2014-02-24 07:24:08',176091,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(203180,'2014-02-24 07:30:52',151329,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(203181,'2014-02-24 07:33:39',176092,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203182,'2014-02-24 07:41:32',176093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203183,'2014-02-24 07:43:31',176094,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203184,'2014-02-24 07:49:49',176095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203185,'2014-02-24 07:53:08',176096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203186,'2014-02-24 07:55:37',176097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203187,'2014-02-24 07:56:26',151426,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(203188,'2014-02-24 07:58:47',176098,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(203189,'2014-02-24 07:59:54',176099,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(203190,'2014-02-24 08:00:57',150212,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(203191,'2014-02-24 08:10:36',176100,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203192,'2014-02-24 08:14:33',159770,1,NULL,NULL,NULL,'desktop',NULL),
(203193,'2014-02-24 08:18:12',176101,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(203194,'2014-02-24 08:20:05',176102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203195,'2014-02-24 08:22:31',176103,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203196,'2014-02-24 08:25:01',176104,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203197,'2014-02-24 08:26:40',176105,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(203198,'2014-02-24 08:29:10',176106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203199,'2014-02-24 08:36:24',176107,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203200,'2014-02-24 08:36:51',167339,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(203201,'2014-02-24 08:37:48',171300,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(203202,'2014-02-24 08:41:02',176108,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(203203,'2014-02-24 08:41:36',176109,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203204,'2014-02-24 08:42:24',176110,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(203205,'2014-02-24 08:42:53',176111,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(203206,'2014-02-24 08:46:43',176112,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(203207,'2014-02-24 08:50:32',169885,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(203208,'2014-02-24 08:51:06',176113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203209,'2014-02-24 08:55:36',176114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203210,'2014-02-24 08:56:11',176115,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(203211,'2014-02-24 08:57:54',148263,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(203212,'2014-02-24 08:58:31',176116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203213,'2014-02-24 09:01:41',149661,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(203214,'2014-02-24 09:03:58',176117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203215,'2014-02-24 09:04:28',176118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203216,'2014-02-24 09:05:00',176119,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203217,'2014-02-24 09:06:43',176120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203218,'2014-02-24 09:06:48',176121,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203219,'2014-02-24 09:08:39',176122,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203220,'2014-02-24 09:11:59',155048,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(203221,'2014-02-24 09:12:41',176123,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(203222,'2014-02-24 09:14:58',176124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203223,'2014-02-24 09:19:35',176125,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203224,'2014-02-24 09:20:08',160322,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(203225,'2014-02-24 09:23:48',176126,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203226,'2014-02-24 09:24:26',176127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203227,'2014-02-24 09:25:56',176128,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203228,'2014-02-24 09:27:57',176129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203229,'2014-02-24 09:28:13',176130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203230,'2014-02-24 09:29:22',176131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203231,'2014-02-24 09:32:31',176132,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203232,'2014-02-24 09:32:37',176133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203233,'2014-02-24 09:32:46',176134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203234,'2014-02-24 09:35:48',176135,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203235,'2014-02-24 09:35:57',176136,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203236,'2014-02-24 09:38:46',176137,0,NULL,NULL,NULL,'mobile',NULL),
(203237,'2014-02-24 09:42:12',176138,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203238,'2014-02-24 09:42:21',176139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203239,'2014-02-24 09:42:47',176140,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203240,'2014-02-24 09:44:05',176141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203241,'2014-02-24 09:46:33',176142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203242,'2014-02-24 09:47:02',170909,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(203243,'2014-02-24 09:47:36',176143,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203244,'2014-02-24 09:48:51',176144,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(203245,'2014-02-24 09:49:16',176145,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203246,'2014-02-24 09:49:20',176146,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203247,'2014-02-24 09:51:02',148382,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(203248,'2014-02-24 09:51:53',176147,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(203249,'2014-02-24 09:53:10',176148,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203250,'2014-02-24 09:54:39',176149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203251,'2014-02-24 09:56:36',176150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203252,'2014-02-24 09:56:40',176151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203253,'2014-02-24 10:01:04',176152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203254,'2014-02-24 10:02:11',176153,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(203255,'2014-02-24 10:04:16',176154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203256,'2014-02-24 10:06:02',176155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203257,'2014-02-24 10:06:02',176156,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203258,'2014-02-24 10:06:43',176157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203259,'2014-02-24 10:08:38',176158,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(203260,'2014-02-24 10:08:58',150433,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(203261,'2014-02-24 10:10:03',176159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203262,'2014-02-24 10:15:28',176160,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(203263,'2014-02-24 10:17:03',176161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203264,'2014-02-24 10:17:21',176162,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(203265,'2014-02-24 10:18:35',176163,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203266,'2014-02-24 10:21:29',176164,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203267,'2014-02-24 10:21:31',176165,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203268,'2014-02-24 10:22:57',176166,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203269,'2014-02-24 10:23:10',176167,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203270,'2014-02-24 10:23:33',176168,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203271,'2014-02-24 10:24:03',176169,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203272,'2014-02-24 10:26:48',161999,1,NULL,NULL,NULL,'desktop',NULL),
(203273,'2014-02-24 10:27:34',176170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203274,'2014-02-24 10:30:52',176171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203275,'2014-02-24 10:33:22',159871,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(203276,'2014-02-24 10:36:55',176172,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(203277,'2014-02-24 10:37:25',176173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203278,'2014-02-24 10:37:36',176174,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(203279,'2014-02-24 10:38:59',176175,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(203280,'2014-02-24 10:39:03',176176,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203281,'2014-02-24 10:39:19',176177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203282,'2014-02-24 10:42:36',176178,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(203283,'2014-02-24 10:42:42',176179,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203284,'2014-02-24 10:43:52',176180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203285,'2014-02-24 10:44:50',176181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203286,'2014-02-24 10:47:15',176182,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203287,'2014-02-24 10:47:54',176183,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203288,'2014-02-24 10:49:14',176184,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203289,'2014-02-24 10:51:19',162826,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(203290,'2014-02-24 10:52:09',162211,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(203291,'2014-02-24 10:55:12',176185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203292,'2014-02-24 10:55:26',176186,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203293,'2014-02-24 10:56:18',176187,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203294,'2014-02-24 11:00:03',176188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203295,'2014-02-24 11:01:12',176189,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(203296,'2014-02-24 11:01:48',176190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203297,'2014-02-24 11:08:48',176191,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(203298,'2014-02-24 11:09:01',176192,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203299,'2014-02-24 11:09:45',176193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203300,'2014-02-24 11:10:35',176194,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(203301,'2014-02-24 11:11:17',176195,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203302,'2014-02-24 11:11:52',176196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203303,'2014-02-24 11:12:28',176197,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203304,'2014-02-24 11:14:13',176198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203305,'2014-02-24 11:15:59',176199,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(203306,'2014-02-24 11:16:06',176200,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203307,'2014-02-24 11:19:00',176201,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203308,'2014-02-24 11:19:03',176202,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203309,'2014-02-24 11:20:50',176203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203310,'2014-02-24 11:21:42',176204,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203311,'2014-02-24 11:23:48',176205,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203312,'2014-02-24 11:24:30',153921,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(203313,'2014-02-24 11:24:53',176206,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(203314,'2014-02-24 11:25:16',176207,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203315,'2014-02-24 11:27:58',176208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203316,'2014-02-24 11:29:11',176209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203317,'2014-02-24 11:30:17',169586,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(203318,'2014-02-24 11:31:28',176210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203319,'2014-02-24 11:31:53',176211,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(203320,'2014-02-24 11:31:54',176212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203321,'2014-02-24 11:33:59',176213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203322,'2014-02-24 11:35:27',176214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203323,'2014-02-24 11:38:17',176215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203324,'2014-02-24 11:38:19',176216,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203325,'2014-02-24 11:43:26',176217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203326,'2014-02-24 11:45:14',176218,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203327,'2014-02-24 11:45:58',176219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203328,'2014-02-24 11:46:13',176220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203329,'2014-02-24 11:46:41',135234,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(203330,'2014-02-24 11:46:57',176221,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(203331,'2014-02-24 11:48:47',176222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203332,'2014-02-24 11:52:28',176223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203333,'2014-02-24 11:56:56',176224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203334,'2014-02-24 11:58:09',176225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203335,'2014-02-24 11:59:18',176226,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203336,'2014-02-24 11:59:38',176227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203337,'2014-02-24 12:01:13',176228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203338,'2014-02-24 12:05:33',176229,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203339,'2014-02-24 12:06:08',167255,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(203340,'2014-02-24 12:08:42',176230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203341,'2014-02-24 12:09:15',176231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203342,'2014-02-24 12:09:43',176232,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203343,'2014-02-24 12:10:03',176233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203344,'2014-02-24 12:10:43',176234,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(203345,'2014-02-24 12:11:44',153116,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(203346,'2014-02-24 12:11:46',176235,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203347,'2014-02-24 12:12:13',135691,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(203348,'2014-02-24 12:12:42',176236,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(203349,'2014-02-24 12:13:05',176237,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(203350,'2014-02-24 12:16:14',176238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203351,'2014-02-24 12:16:28',176239,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(203352,'2014-02-24 12:16:43',176240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203353,'2014-02-24 12:17:50',176241,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203354,'2014-02-24 12:17:55',163079,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(203355,'2014-02-24 12:18:56',134630,1,NULL,NULL,NULL,'desktop',NULL),
(203356,'2014-02-24 12:19:18',176242,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(203357,'2014-02-24 12:19:27',176243,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(203358,'2014-02-24 12:20:48',176244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203359,'2014-02-24 12:21:24',176245,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(203360,'2014-02-24 12:23:44',176246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203361,'2014-02-24 12:25:09',176247,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(203362,'2014-02-24 12:28:04',176248,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203363,'2014-02-24 12:31:34',176249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203364,'2014-02-24 12:31:50',176250,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(203365,'2014-02-24 12:31:51',176251,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203366,'2014-02-24 12:35:12',176252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203367,'2014-02-24 12:36:11',176253,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(203368,'2014-02-24 12:36:42',176254,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203369,'2014-02-24 12:37:18',176255,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203370,'2014-02-24 12:37:25',164740,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(203371,'2014-02-24 12:38:20',176256,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203372,'2014-02-24 12:42:30',176257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203373,'2014-02-24 12:42:34',170197,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(203374,'2014-02-24 12:43:06',176258,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203375,'2014-02-24 12:44:15',176259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203376,'2014-02-24 12:45:44',176260,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203377,'2014-02-24 12:45:59',176261,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(203378,'2014-02-24 12:48:13',176262,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(203379,'2014-02-24 12:48:24',176263,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203380,'2014-02-24 12:51:45',176264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203381,'2014-02-24 12:53:16',158044,1,NULL,NULL,NULL,'desktop',NULL),
(203382,'2014-02-24 12:53:33',176265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203383,'2014-02-24 12:55:03',161287,1,NULL,NULL,NULL,'mobile',NULL),
(203384,'2014-02-24 12:57:50',176266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203385,'2014-02-24 12:57:56',162948,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(203386,'2014-02-24 12:58:50',150255,1,NULL,NULL,NULL,'desktop',NULL),
(203387,'2014-02-24 13:02:30',176267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203388,'2014-02-24 13:02:42',150611,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(203389,'2014-02-24 13:07:54',176268,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(203390,'2014-02-24 13:08:00',176269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203391,'2014-02-24 13:08:32',161569,1,NULL,NULL,NULL,'mobile',NULL),
(203392,'2014-02-24 13:09:40',176270,0,NULL,NULL,NULL,'desktop',NULL),
(203393,'2014-02-24 13:09:54',176271,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(203394,'2014-02-24 13:10:54',162314,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(203395,'2014-02-24 13:11:06',176272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203396,'2014-02-24 13:11:23',176273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203397,'2014-02-24 13:12:52',176274,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(203398,'2014-02-24 13:13:31',176275,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203399,'2014-02-24 13:13:35',176276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203400,'2014-02-24 13:15:44',176277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203401,'2014-02-24 13:17:44',176278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203402,'2014-02-24 13:18:05',176279,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203403,'2014-02-24 13:19:19',171785,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(203404,'2014-02-24 13:20:42',176280,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203405,'2014-02-24 13:22:46',176281,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203406,'2014-02-24 13:22:48',176282,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(203407,'2014-02-24 13:23:52',162979,1,NULL,NULL,NULL,'desktop',NULL),
(203408,'2014-02-24 13:23:52',176283,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203409,'2014-02-24 13:27:55',176284,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203410,'2014-02-24 13:28:07',176285,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(203411,'2014-02-24 13:30:00',154022,1,NULL,NULL,NULL,'mobile',NULL),
(203412,'2014-02-24 13:30:54',171200,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(203413,'2014-02-24 13:32:18',159268,1,NULL,NULL,NULL,'mobile',NULL),
(203414,'2014-02-24 13:33:56',176286,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(203415,'2014-02-24 13:36:03',176287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203416,'2014-02-24 13:36:55',176288,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203417,'2014-02-24 13:38:13',176289,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203418,'2014-02-24 13:39:59',176290,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203419,'2014-02-24 13:40:27',176291,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203420,'2014-02-24 13:41:23',176292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203421,'2014-02-24 13:42:43',176293,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(203422,'2014-02-24 13:46:10',176294,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203423,'2014-02-24 13:47:36',176295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203424,'2014-02-24 13:47:48',176296,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203425,'2014-02-24 13:50:12',176297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203426,'2014-02-24 13:51:35',176298,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203427,'2014-02-24 13:53:08',176299,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203428,'2014-02-24 13:55:09',176300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203429,'2014-02-24 13:56:11',176301,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203430,'2014-02-24 13:56:16',176302,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203431,'2014-02-24 13:59:35',176303,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203432,'2014-02-24 14:01:39',161974,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(203433,'2014-02-24 14:04:08',176304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203434,'2014-02-24 14:04:30',176305,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203435,'2014-02-24 14:05:39',176306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203436,'2014-02-24 14:07:11',176307,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203437,'2014-02-24 14:07:14',165862,1,NULL,NULL,NULL,'desktop',NULL),
(203438,'2014-02-24 14:07:51',176308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203439,'2014-02-24 14:08:10',176309,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(203440,'2014-02-24 14:08:44',176310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203441,'2014-02-24 14:08:52',176311,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(203442,'2014-02-24 14:10:16',176312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203443,'2014-02-24 14:10:50',168290,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(203444,'2014-02-24 14:11:09',176313,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(203445,'2014-02-24 14:14:22',176314,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203446,'2014-02-24 14:14:27',174840,1,NULL,NULL,NULL,'desktop',NULL),
(203447,'2014-02-24 14:15:41',176315,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203448,'2014-02-24 14:18:06',176316,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203449,'2014-02-24 14:20:39',176317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203450,'2014-02-24 14:21:42',176318,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(203451,'2014-02-24 14:24:55',176319,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203452,'2014-02-24 14:25:14',176320,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203453,'2014-02-24 14:25:48',176321,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203454,'2014-02-24 14:26:18',176322,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(203455,'2014-02-24 14:27:51',169057,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(203456,'2014-02-24 14:36:19',153590,1,NULL,NULL,NULL,'desktop',NULL),
(203457,'2014-02-24 14:36:58',176323,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203458,'2014-02-24 14:36:59',162845,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(203459,'2014-02-24 14:39:53',176324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203460,'2014-02-24 14:39:56',176325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203461,'2014-02-24 14:40:16',176326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203462,'2014-02-24 14:40:32',176327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203463,'2014-02-24 14:42:13',176328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203464,'2014-02-24 14:43:44',176329,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(203465,'2014-02-24 14:44:23',176330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203466,'2014-02-24 14:44:52',176331,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203467,'2014-02-24 14:46:42',136875,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(203468,'2014-02-24 14:49:30',176332,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203469,'2014-02-24 14:52:11',162378,1,NULL,NULL,NULL,'mobile',NULL),
(203470,'2014-02-24 14:54:17',164961,1,NULL,NULL,NULL,'mobile',NULL),
(203471,'2014-02-24 14:55:36',176333,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203472,'2014-02-24 14:56:13',132319,1,NULL,NULL,NULL,'desktop',NULL),
(203473,'2014-02-24 14:56:15',176334,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203474,'2014-02-24 14:56:57',172173,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(203475,'2014-02-24 14:57:38',176335,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(203476,'2014-02-24 14:58:49',176336,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(203477,'2014-02-24 14:59:11',176337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203478,'2014-02-24 15:00:52',176338,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(203479,'2014-02-24 15:03:21',176339,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(203480,'2014-02-24 15:05:15',176340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203481,'2014-02-24 15:05:52',176341,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(203482,'2014-02-24 15:08:47',176342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203483,'2014-02-24 15:11:30',152378,1,NULL,NULL,NULL,'mobile',NULL),
(203484,'2014-02-24 15:14:01',176343,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203485,'2014-02-24 15:14:58',176344,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203486,'2014-02-24 15:15:06',176345,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203487,'2014-02-24 15:16:19',148037,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(203488,'2014-02-24 15:16:34',176346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203489,'2014-02-24 15:17:23',176347,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203490,'2014-02-24 15:17:57',176348,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203491,'2014-02-24 15:17:59',140341,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(203492,'2014-02-24 15:18:03',176349,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203493,'2014-02-24 15:18:44',176350,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(203494,'2014-02-24 15:18:59',156474,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(203495,'2014-02-24 15:19:17',176351,0,NULL,NULL,NULL,'mobile',NULL),
(203496,'2014-02-24 15:19:19',176352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203497,'2014-02-24 15:19:54',176353,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203498,'2014-02-24 15:21:06',176354,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203499,'2014-02-24 15:21:39',173017,1,NULL,NULL,NULL,'desktop',NULL),
(203500,'2014-02-24 15:22:08',176355,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203501,'2014-02-24 15:24:00',176356,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203502,'2014-02-24 15:24:44',176357,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203503,'2014-02-24 15:25:57',176358,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(203504,'2014-02-24 15:27:01',176359,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203505,'2014-02-24 15:27:32',176360,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203506,'2014-02-24 15:29:11',176361,0,NULL,NULL,NULL,'mobile',NULL),
(203507,'2014-02-24 15:29:58',176362,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203508,'2014-02-24 15:31:14',176363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203509,'2014-02-24 15:33:01',176364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203510,'2014-02-24 15:34:58',176365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203511,'2014-02-24 15:36:07',159034,1,NULL,NULL,NULL,'desktop',NULL),
(203512,'2014-02-24 15:36:17',176366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203513,'2014-02-24 15:36:37',176367,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(203514,'2014-02-24 15:38:26',176368,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(203515,'2014-02-24 15:39:42',176369,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203516,'2014-02-24 15:40:03',176370,0,NULL,NULL,NULL,'desktop',NULL),
(203517,'2014-02-24 15:41:34',161375,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(203518,'2014-02-24 15:42:50',176371,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(203519,'2014-02-24 15:44:17',176372,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203520,'2014-02-24 15:46:14',176373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203521,'2014-02-24 15:48:45',176374,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(203522,'2014-02-24 15:49:31',176375,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203523,'2014-02-24 15:50:40',176376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203524,'2014-02-24 15:50:51',176377,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(203525,'2014-02-24 15:52:19',176378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203526,'2014-02-24 15:52:48',162414,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(203527,'2014-02-24 15:54:12',150059,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(203528,'2014-02-24 15:54:24',176379,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203529,'2014-02-24 15:55:37',176380,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203530,'2014-02-24 15:57:18',176381,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(203531,'2014-02-24 15:58:58',176382,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203532,'2014-02-24 16:01:21',140433,1,NULL,NULL,NULL,'desktop',NULL),
(203533,'2014-02-24 16:02:00',176383,0,NULL,NULL,NULL,'desktop',NULL),
(203534,'2014-02-24 16:03:11',156963,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(203535,'2014-02-24 16:06:28',169999,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(203536,'2014-02-24 16:06:53',176384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203537,'2014-02-24 16:10:00',176385,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(203538,'2014-02-24 16:12:22',176386,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203539,'2014-02-24 16:15:57',176387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203540,'2014-02-24 16:18:34',176388,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(203541,'2014-02-24 16:18:44',176389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203542,'2014-02-24 16:19:13',176390,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203543,'2014-02-24 16:20:19',134390,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(203544,'2014-02-24 16:22:16',176391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203545,'2014-02-24 16:23:02',175687,1,NULL,NULL,NULL,'mobile',NULL),
(203546,'2014-02-24 16:23:42',176392,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203547,'2014-02-24 16:26:33',176393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203548,'2014-02-24 16:29:31',176394,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(203549,'2014-02-24 16:31:20',169681,1,NULL,NULL,NULL,'desktop',NULL),
(203550,'2014-02-24 16:34:39',176395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203551,'2014-02-24 16:36:29',176396,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(203552,'2014-02-24 16:37:18',176397,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(203553,'2014-02-24 16:39:22',176398,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203554,'2014-02-24 16:39:39',176399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203555,'2014-02-24 16:41:24',176400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203556,'2014-02-24 16:44:23',176401,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(203557,'2014-02-24 16:48:06',176402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203558,'2014-02-24 16:49:34',176403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203559,'2014-02-24 16:53:33',176404,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203560,'2014-02-24 16:54:48',176405,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203561,'2014-02-24 16:58:32',176406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203562,'2014-02-24 16:58:47',176407,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203563,'2014-02-24 16:59:30',176408,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203564,'2014-02-24 16:59:32',176409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203565,'2014-02-24 17:00:20',176410,0,NULL,NULL,NULL,'desktop',NULL),
(203566,'2014-02-24 17:01:37',176411,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(203567,'2014-02-24 17:04:05',176412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203568,'2014-02-24 17:07:25',176413,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(203569,'2014-02-24 17:07:58',151222,1,NULL,NULL,NULL,'mobile',NULL),
(203570,'2014-02-24 17:08:39',172849,1,NULL,NULL,NULL,'desktop',NULL),
(203571,'2014-02-24 17:09:17',176414,0,NULL,NULL,NULL,'mobile',NULL),
(203572,'2014-02-24 17:12:44',176415,0,NULL,NULL,NULL,'mobile',NULL),
(203573,'2014-02-24 17:13:45',153220,1,NULL,NULL,NULL,'mobile',NULL),
(203574,'2014-02-24 17:13:50',176416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203575,'2014-02-24 17:14:02',176417,0,NULL,NULL,NULL,'desktop',NULL),
(203576,'2014-02-24 17:14:21',176418,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203577,'2014-02-24 17:14:25',176419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203578,'2014-02-24 17:16:17',176420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203579,'2014-02-24 17:18:28',176421,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(203580,'2014-02-24 17:19:40',176422,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(203581,'2014-02-24 17:20:58',176423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203582,'2014-02-24 17:24:48',176424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203583,'2014-02-24 17:25:17',176425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203584,'2014-02-24 17:38:37',176426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203585,'2014-02-24 17:42:01',176427,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(203586,'2014-02-24 17:43:33',176428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203587,'2014-02-24 17:46:33',176429,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(203588,'2014-02-24 17:51:54',161900,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(203589,'2014-02-24 17:52:02',176430,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203590,'2014-02-24 17:52:58',176431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203591,'2014-02-24 17:53:46',176432,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203592,'2014-02-24 17:54:10',176433,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203593,'2014-02-24 17:56:17',176434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203594,'2014-02-24 17:57:23',176435,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(203595,'2014-02-24 17:57:52',176436,0,NULL,NULL,NULL,'desktop',NULL),
(203596,'2014-02-24 17:58:24',176437,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(203597,'2014-02-24 18:00:59',176438,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(203598,'2014-02-24 18:01:22',176439,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203599,'2014-02-24 18:03:34',136799,1,NULL,NULL,NULL,'mobile',NULL),
(203600,'2014-02-24 18:04:22',176440,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203601,'2014-02-24 18:08:54',176441,0,NULL,NULL,NULL,'desktop',NULL),
(203602,'2014-02-24 18:10:50',176442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203603,'2014-02-24 18:19:30',176443,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203604,'2014-02-24 18:20:28',176444,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(203605,'2014-02-24 18:20:57',176445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203606,'2014-02-24 18:21:59',176446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203607,'2014-02-24 18:22:27',148501,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(203608,'2014-02-24 18:23:22',176447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203609,'2014-02-24 18:28:05',176448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203610,'2014-02-24 18:29:29',176449,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203611,'2014-02-24 18:31:16',176450,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203612,'2014-02-24 18:31:40',176451,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(203613,'2014-02-24 18:34:46',176452,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203614,'2014-02-24 18:37:11',176453,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(203615,'2014-02-24 18:43:42',176454,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203616,'2014-02-24 18:50:08',176455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203617,'2014-02-24 18:52:20',176456,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203618,'2014-02-24 18:54:41',176457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203619,'2014-02-24 18:55:32',176458,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(203620,'2014-02-24 18:58:10',176459,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(203621,'2014-02-24 18:59:05',176460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203622,'2014-02-24 18:59:52',176461,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(203623,'2014-02-24 19:00:03',176462,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(203624,'2014-02-24 19:00:41',176463,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203625,'2014-02-24 19:00:46',176464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203626,'2014-02-24 19:02:40',174097,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(203627,'2014-02-24 19:03:17',176465,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203628,'2014-02-24 19:03:21',176466,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203629,'2014-02-24 19:03:30',176467,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203630,'2014-02-24 19:05:37',176468,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203631,'2014-02-24 19:06:31',176469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203632,'2014-02-24 19:07:40',176470,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203633,'2014-02-24 19:09:05',176471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203634,'2014-02-24 19:14:08',176472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203635,'2014-02-24 19:18:46',175708,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(203636,'2014-02-24 19:19:32',176473,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203637,'2014-02-24 19:24:38',176474,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203638,'2014-02-24 19:29:52',176475,0,NULL,NULL,NULL,'desktop',NULL),
(203639,'2014-02-24 19:33:45',176476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203640,'2014-02-24 19:37:56',176477,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203641,'2014-02-24 19:38:41',176478,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(203642,'2014-02-24 19:44:06',176479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203643,'2014-02-24 19:45:42',176480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203644,'2014-02-24 19:49:10',176481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203645,'2014-02-24 19:53:51',128871,1,NULL,NULL,NULL,'mobile',NULL),
(203646,'2014-02-24 19:58:13',176482,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(203647,'2014-02-24 19:58:39',176483,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203648,'2014-02-24 20:00:56',176484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203649,'2014-02-24 20:05:02',156915,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(203650,'2014-02-24 20:05:26',176485,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(203651,'2014-02-24 20:05:30',176486,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203652,'2014-02-24 20:07:49',176487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203653,'2014-02-24 20:08:51',152797,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(203654,'2014-02-24 20:10:47',176488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203655,'2014-02-24 20:13:33',176489,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(203656,'2014-02-24 20:15:43',176490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203657,'2014-02-24 20:16:07',176491,0,NULL,NULL,NULL,'desktop',NULL),
(203658,'2014-02-24 20:19:13',176492,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(203659,'2014-02-24 20:20:12',176493,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203660,'2014-02-24 20:21:03',176494,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203661,'2014-02-24 20:28:22',161367,1,NULL,NULL,NULL,'mobile',NULL),
(203662,'2014-02-24 20:30:43',176495,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(203663,'2014-02-24 20:36:15',176496,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203664,'2014-02-24 20:43:27',176497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203665,'2014-02-24 20:44:39',176498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203666,'2014-02-24 20:53:41',176499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203667,'2014-02-24 20:59:04',162795,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(203668,'2014-02-24 20:59:10',176500,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(203669,'2014-02-24 20:59:31',176501,0,NULL,NULL,NULL,'desktop',NULL),
(203670,'2014-02-24 21:03:56',176502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203671,'2014-02-24 21:04:10',176503,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(203672,'2014-02-24 21:04:18',176504,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203673,'2014-02-24 21:06:08',176505,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203674,'2014-02-24 21:10:06',176506,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(203675,'2014-02-24 21:10:31',176507,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(203676,'2014-02-24 21:15:26',176508,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(203677,'2014-02-24 21:23:17',176509,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(203678,'2014-02-24 21:23:54',176510,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203679,'2014-02-24 21:26:13',176511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203680,'2014-02-24 21:26:38',176512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203681,'2014-02-24 21:29:55',176513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203682,'2014-02-24 21:30:29',169775,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(203683,'2014-02-24 21:30:50',176514,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203684,'2014-02-24 21:32:21',176515,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(203685,'2014-02-24 21:32:47',176516,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203686,'2014-02-24 21:36:22',176517,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(203687,'2014-02-24 21:37:39',176518,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203688,'2014-02-24 21:39:32',160940,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(203689,'2014-02-24 21:40:09',176519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203690,'2014-02-24 21:41:02',176520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203691,'2014-02-24 21:44:37',176521,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203692,'2014-02-24 21:44:50',176522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203693,'2014-02-24 21:47:41',176523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203694,'2014-02-24 21:48:20',176524,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(203695,'2014-02-24 21:52:02',176525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203696,'2014-02-24 21:52:05',176526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203697,'2014-02-24 21:54:35',176527,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(203698,'2014-02-24 21:58:05',176528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203699,'2014-02-24 22:01:19',176529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203700,'2014-02-24 22:03:31',176530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203701,'2014-02-24 22:04:52',176531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203702,'2014-02-24 22:06:52',176532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203703,'2014-02-24 22:09:14',176533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203704,'2014-02-24 22:12:59',176534,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203705,'2014-02-24 22:29:06',176535,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203706,'2014-02-24 22:31:01',176536,0,NULL,NULL,NULL,'mobile',NULL),
(203707,'2014-02-24 22:36:06',176537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203708,'2014-02-24 22:36:43',176538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203709,'2014-02-24 22:41:12',176539,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(203710,'2014-02-24 22:41:53',176540,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203711,'2014-02-24 22:42:41',176541,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203712,'2014-02-24 22:43:45',176542,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(203713,'2014-02-24 22:45:06',176543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203714,'2014-02-24 22:45:12',176544,0,NULL,NULL,NULL,'mobile',NULL),
(203715,'2014-02-24 22:49:41',176545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203716,'2014-02-24 22:54:10',176546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203717,'2014-02-24 22:56:20',153040,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(203718,'2014-02-24 22:59:13',176547,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(203719,'2014-02-24 23:01:51',176548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203720,'2014-02-24 23:06:30',176549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203721,'2014-02-24 23:08:24',176550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203722,'2014-02-24 23:13:04',176551,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203723,'2014-02-24 23:15:03',176552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203724,'2014-02-24 23:15:24',176553,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(203725,'2014-02-24 23:22:08',176554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203726,'2014-02-24 23:24:21',176555,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(203727,'2014-02-24 23:28:53',176556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203728,'2014-02-24 23:29:58',176557,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(203729,'2014-02-24 23:30:30',176558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203730,'2014-02-24 23:32:24',140000,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(203731,'2014-02-24 23:33:58',176559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203732,'2014-02-24 23:37:54',176560,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203733,'2014-02-24 23:40:31',176561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203734,'2014-02-24 23:43:51',176562,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203735,'2014-02-24 23:54:43',176563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203736,'2014-02-25 00:00:07',159014,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(203737,'2014-02-25 00:02:43',176564,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(203738,'2014-02-25 00:04:42',176565,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(203739,'2014-02-25 00:13:44',176566,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(203740,'2014-02-25 00:19:35',174461,1,NULL,NULL,NULL,'mobile',NULL),
(203741,'2014-02-25 00:21:41',176567,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203742,'2014-02-25 00:26:07',176568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203743,'2014-02-25 00:29:34',176569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203744,'2014-02-25 00:30:56',138753,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(203745,'2014-02-25 00:32:16',176570,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203746,'2014-02-25 00:48:33',176571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203747,'2014-02-25 00:51:10',176572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203748,'2014-02-25 00:54:41',173385,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(203749,'2014-02-25 01:00:02',176573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203750,'2014-02-25 01:00:04',176574,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203751,'2014-02-25 01:01:36',176575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203752,'2014-02-25 01:04:17',138583,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(203753,'2014-02-25 01:04:52',176576,0,NULL,NULL,NULL,'desktop',NULL),
(203754,'2014-02-25 01:07:56',176577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203755,'2014-02-25 01:08:20',176578,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(203756,'2014-02-25 01:12:30',164927,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(203757,'2014-02-25 01:20:41',150865,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(203758,'2014-02-25 01:26:18',176579,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203759,'2014-02-25 01:31:51',176580,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203760,'2014-02-25 01:35:55',158735,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(203761,'2014-02-25 01:43:29',176581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203762,'2014-02-25 01:49:38',176582,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(203763,'2014-02-25 01:50:14',164663,1,NULL,NULL,NULL,'mobile',NULL),
(203764,'2014-02-25 01:56:08',176583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203765,'2014-02-25 01:57:08',176584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203766,'2014-02-25 02:00:58',176585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203767,'2014-02-25 02:01:20',176586,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203768,'2014-02-25 02:07:05',176587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203769,'2014-02-25 02:07:45',176588,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203770,'2014-02-25 02:07:58',176589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203771,'2014-02-25 02:14:26',174932,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(203772,'2014-02-25 02:19:20',176590,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203773,'2014-02-25 02:25:49',176591,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203774,'2014-02-25 02:33:32',168155,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(203775,'2014-02-25 02:36:19',176592,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203776,'2014-02-25 02:39:03',176593,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(203777,'2014-02-25 02:44:20',176594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203778,'2014-02-25 02:45:57',176595,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203779,'2014-02-25 02:50:55',159972,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(203780,'2014-02-25 02:57:45',176596,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203781,'2014-02-25 02:59:20',170725,1,NULL,NULL,NULL,'desktop',NULL),
(203782,'2014-02-25 03:04:30',176597,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203783,'2014-02-25 03:23:20',176598,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203784,'2014-02-25 03:27:17',157901,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(203785,'2014-02-25 03:28:55',176599,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(203786,'2014-02-25 03:42:55',163538,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(203787,'2014-02-25 03:44:51',176600,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203788,'2014-02-25 03:45:34',176601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203789,'2014-02-25 03:55:54',148956,1,NULL,NULL,NULL,'desktop',NULL),
(203790,'2014-02-25 04:17:51',176602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203791,'2014-02-25 04:20:01',175681,1,NULL,NULL,NULL,'mobile',NULL),
(203792,'2014-02-25 04:25:58',176603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203793,'2014-02-25 04:35:17',176604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203794,'2014-02-25 04:36:26',176605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203795,'2014-02-25 04:44:24',176606,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(203796,'2014-02-25 04:46:01',176607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203797,'2014-02-25 04:53:22',176608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203798,'2014-02-25 04:55:52',176609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203799,'2014-02-25 04:58:40',138529,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(203800,'2014-02-25 05:00:11',176610,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(203801,'2014-02-25 05:01:59',176611,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203802,'2014-02-25 05:06:48',176612,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203803,'2014-02-25 05:09:38',176613,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(203804,'2014-02-25 05:10:51',176614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203805,'2014-02-25 05:11:41',176615,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(203806,'2014-02-25 05:21:48',176616,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203807,'2014-02-25 05:34:33',153232,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(203808,'2014-02-25 05:39:26',176617,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203809,'2014-02-25 05:42:00',176618,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203810,'2014-02-25 05:48:14',160429,1,NULL,NULL,NULL,'desktop',NULL),
(203811,'2014-02-25 05:49:11',176619,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(203812,'2014-02-25 05:53:36',176620,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203813,'2014-02-25 06:01:13',176621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203814,'2014-02-25 06:11:29',176622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203815,'2014-02-25 06:11:48',176623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203816,'2014-02-25 06:20:01',176624,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(203817,'2014-02-25 06:23:26',176625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203818,'2014-02-25 06:26:14',176626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203819,'2014-02-25 06:28:36',176627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203820,'2014-02-25 06:33:32',176628,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203821,'2014-02-25 06:38:18',150960,1,NULL,NULL,NULL,'desktop',NULL),
(203822,'2014-02-25 06:38:58',176629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203823,'2014-02-25 06:46:43',176630,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(203824,'2014-02-25 06:52:50',176631,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(203825,'2014-02-25 06:57:25',176632,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(203826,'2014-02-25 07:00:12',176633,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203827,'2014-02-25 07:01:34',176634,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(203828,'2014-02-25 07:04:07',176635,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(203829,'2014-02-25 07:12:20',176636,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203830,'2014-02-25 07:12:54',176637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203831,'2014-02-25 07:19:32',176638,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203832,'2014-02-25 07:24:55',176639,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(203833,'2014-02-25 07:34:52',176640,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203834,'2014-02-25 07:39:17',176641,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203835,'2014-02-25 07:47:26',176642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203836,'2014-02-25 07:51:22',151050,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(203837,'2014-02-25 07:51:44',176643,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(203838,'2014-02-25 08:02:50',176644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203839,'2014-02-25 08:03:26',176645,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203840,'2014-02-25 08:04:09',176646,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203841,'2014-02-25 08:05:36',176647,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(203842,'2014-02-25 08:07:02',164017,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(203843,'2014-02-25 08:07:46',135126,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(203844,'2014-02-25 08:13:59',176648,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203845,'2014-02-25 08:15:36',176649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203846,'2014-02-25 08:18:30',176650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203847,'2014-02-25 08:23:24',176651,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203848,'2014-02-25 08:24:07',176652,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(203849,'2014-02-25 08:29:55',176653,0,NULL,NULL,NULL,'desktop',NULL),
(203850,'2014-02-25 08:45:05',176654,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(203851,'2014-02-25 08:47:28',176655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203852,'2014-02-25 08:48:16',176656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203853,'2014-02-25 08:50:23',176657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203854,'2014-02-25 08:50:25',176658,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203855,'2014-02-25 08:52:49',176659,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(203856,'2014-02-25 08:52:59',151021,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(203857,'2014-02-25 08:54:07',176660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203858,'2014-02-25 08:57:04',176661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203859,'2014-02-25 08:59:53',176662,0,NULL,NULL,NULL,'mobile',NULL),
(203860,'2014-02-25 09:00:25',176663,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(203861,'2014-02-25 09:04:28',176664,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203862,'2014-02-25 09:10:26',176665,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203863,'2014-02-25 09:12:11',176666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203864,'2014-02-25 09:14:06',176667,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203865,'2014-02-25 09:15:46',176668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203866,'2014-02-25 09:18:23',176669,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203867,'2014-02-25 09:23:54',176670,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203868,'2014-02-25 09:27:45',176671,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(203869,'2014-02-25 09:28:25',155139,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(203870,'2014-02-25 09:32:41',176672,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(203871,'2014-02-25 09:34:10',175325,1,NULL,NULL,NULL,'desktop',NULL),
(203872,'2014-02-25 09:34:36',176673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203873,'2014-02-25 09:36:44',176674,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203874,'2014-02-25 09:36:54',176675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203875,'2014-02-25 09:41:24',154052,1,NULL,NULL,NULL,'desktop',NULL),
(203876,'2014-02-25 09:44:45',170806,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(203877,'2014-02-25 09:46:37',176676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203878,'2014-02-25 09:46:39',176677,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(203879,'2014-02-25 09:48:01',176678,0,NULL,NULL,NULL,'desktop',NULL),
(203880,'2014-02-25 09:49:10',168450,1,NULL,NULL,NULL,'mobile',NULL),
(203881,'2014-02-25 09:49:12',176679,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203882,'2014-02-25 09:50:35',176680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203883,'2014-02-25 09:50:52',176681,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(203884,'2014-02-25 10:01:05',176682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203885,'2014-02-25 10:01:20',176683,0,NULL,NULL,NULL,'mobile',NULL),
(203886,'2014-02-25 10:02:10',176684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203887,'2014-02-25 10:02:35',176685,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203888,'2014-02-25 10:05:19',176686,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203889,'2014-02-25 10:05:26',176687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203890,'2014-02-25 10:06:53',176688,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203891,'2014-02-25 10:09:48',176689,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(203892,'2014-02-25 10:11:38',176690,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203893,'2014-02-25 10:11:47',176691,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(203894,'2014-02-25 10:12:14',176692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203895,'2014-02-25 10:12:32',176693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203896,'2014-02-25 10:13:04',176694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203897,'2014-02-25 10:15:11',176695,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203898,'2014-02-25 10:16:53',176696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203899,'2014-02-25 10:17:16',150490,1,NULL,NULL,NULL,'mobile',NULL),
(203900,'2014-02-25 10:17:48',176697,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(203901,'2014-02-25 10:18:00',151905,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(203902,'2014-02-25 10:22:03',176698,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(203903,'2014-02-25 10:22:50',176699,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203904,'2014-02-25 10:24:21',176700,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(203905,'2014-02-25 10:24:31',176701,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(203906,'2014-02-25 10:25:15',176702,0,NULL,NULL,NULL,'desktop',NULL),
(203907,'2014-02-25 10:26:36',176703,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(203908,'2014-02-25 10:29:37',166145,1,NULL,NULL,NULL,'desktop',NULL),
(203909,'2014-02-25 10:31:08',176704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203910,'2014-02-25 10:31:16',168271,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(203911,'2014-02-25 10:32:58',160849,1,NULL,NULL,NULL,'desktop',NULL),
(203912,'2014-02-25 10:33:53',150257,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(203913,'2014-02-25 10:34:31',176705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203914,'2014-02-25 10:34:59',176706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203915,'2014-02-25 10:35:49',176707,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203916,'2014-02-25 10:36:41',176708,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203917,'2014-02-25 10:40:03',176709,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203918,'2014-02-25 10:40:13',160913,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(203919,'2014-02-25 10:40:38',176710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203920,'2014-02-25 10:43:33',134979,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(203921,'2014-02-25 10:44:06',176711,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203922,'2014-02-25 10:45:26',176712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203923,'2014-02-25 10:46:34',176713,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203924,'2014-02-25 10:49:42',176714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203925,'2014-02-25 10:49:57',176715,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203926,'2014-02-25 10:50:17',176716,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203927,'2014-02-25 10:51:10',176717,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203928,'2014-02-25 10:55:08',176718,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(203929,'2014-02-25 10:55:17',176719,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203930,'2014-02-25 10:55:45',176720,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(203931,'2014-02-25 10:55:48',176721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203932,'2014-02-25 10:59:21',176722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203933,'2014-02-25 11:00:42',164182,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(203934,'2014-02-25 11:01:08',176723,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203935,'2014-02-25 11:01:18',176724,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203936,'2014-02-25 11:01:29',163690,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(203937,'2014-02-25 11:01:39',176725,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203938,'2014-02-25 11:02:39',170899,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(203939,'2014-02-25 11:04:41',176726,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(203940,'2014-02-25 11:08:34',176727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203941,'2014-02-25 11:11:02',176728,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(203942,'2014-02-25 11:12:17',176729,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203943,'2014-02-25 11:12:39',154682,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(203944,'2014-02-25 11:15:40',176730,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(203945,'2014-02-25 11:20:10',176731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203946,'2014-02-25 11:21:09',166023,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(203947,'2014-02-25 11:21:19',176732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203948,'2014-02-25 11:21:45',176733,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203949,'2014-02-25 11:23:50',176734,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(203950,'2014-02-25 11:25:27',159996,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(203951,'2014-02-25 11:26:03',176735,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(203952,'2014-02-25 11:29:57',164107,1,NULL,NULL,NULL,'desktop',NULL),
(203953,'2014-02-25 11:31:32',176736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203954,'2014-02-25 11:35:39',176737,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(203955,'2014-02-25 11:35:40',176738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203956,'2014-02-25 11:35:49',176739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203957,'2014-02-25 11:36:00',160151,1,NULL,NULL,NULL,'desktop',NULL),
(203958,'2014-02-25 11:37:12',176740,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203959,'2014-02-25 11:38:29',176741,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203960,'2014-02-25 11:41:31',176742,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(203961,'2014-02-25 11:41:36',176743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203962,'2014-02-25 11:42:05',176744,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203963,'2014-02-25 11:43:41',176745,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(203964,'2014-02-25 11:45:00',176746,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203965,'2014-02-25 11:45:06',166557,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(203966,'2014-02-25 11:45:12',176747,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203967,'2014-02-25 11:45:13',176748,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(203968,'2014-02-25 11:45:16',172148,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(203969,'2014-02-25 11:45:22',176749,0,NULL,NULL,NULL,'desktop',NULL),
(203970,'2014-02-25 11:45:25',176750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203971,'2014-02-25 11:48:15',176751,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203972,'2014-02-25 11:48:16',176752,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(203973,'2014-02-25 11:50:41',164563,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(203974,'2014-02-25 11:51:11',176753,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(203975,'2014-02-25 11:53:04',176754,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203976,'2014-02-25 11:53:13',176755,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(203977,'2014-02-25 11:56:30',176756,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203978,'2014-02-25 11:57:38',176757,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(203979,'2014-02-25 11:58:01',176758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203980,'2014-02-25 11:58:56',143509,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(203981,'2014-02-25 12:01:57',176759,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(203982,'2014-02-25 12:03:05',176760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203983,'2014-02-25 12:03:09',176761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203984,'2014-02-25 12:03:15',176762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203985,'2014-02-25 12:03:28',151673,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(203986,'2014-02-25 12:05:37',176763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203987,'2014-02-25 12:07:28',176764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203988,'2014-02-25 12:07:41',176765,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203989,'2014-02-25 12:08:35',176766,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203990,'2014-02-25 12:12:15',176767,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203991,'2014-02-25 12:21:04',158990,1,NULL,NULL,NULL,'desktop',NULL),
(203992,'2014-02-25 12:21:26',176768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203993,'2014-02-25 12:21:47',176769,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(203994,'2014-02-25 12:24:20',176770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203995,'2014-02-25 12:24:25',176771,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(203996,'2014-02-25 12:25:23',152795,1,NULL,NULL,NULL,'desktop',NULL),
(203997,'2014-02-25 12:25:42',176772,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(203998,'2014-02-25 12:25:50',176773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(203999,'2014-02-25 12:25:59',176774,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204000,'2014-02-25 12:27:12',176775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204001,'2014-02-25 12:27:15',176776,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204002,'2014-02-25 12:27:31',176777,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(204003,'2014-02-25 12:28:17',176778,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204004,'2014-02-25 12:28:42',176779,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(204005,'2014-02-25 12:30:54',176780,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204006,'2014-02-25 12:30:58',176781,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204007,'2014-02-25 12:31:33',176782,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204008,'2014-02-25 12:31:51',176783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204009,'2014-02-25 12:32:03',176784,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204010,'2014-02-25 12:33:48',176785,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204011,'2014-02-25 12:34:25',176786,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(204012,'2014-02-25 12:35:20',132932,1,NULL,NULL,NULL,'mobile',NULL),
(204013,'2014-02-25 12:36:58',176787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204014,'2014-02-25 12:37:05',157097,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(204015,'2014-02-25 12:37:27',176788,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204016,'2014-02-25 12:38:51',164345,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(204017,'2014-02-25 12:40:44',176789,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(204018,'2014-02-25 12:40:57',176790,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(204019,'2014-02-25 12:45:09',137771,1,NULL,NULL,NULL,'mobile',NULL),
(204020,'2014-02-25 12:45:14',176791,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(204021,'2014-02-25 12:45:36',176792,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(204022,'2014-02-25 12:45:41',176793,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(204023,'2014-02-25 12:46:11',176794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204024,'2014-02-25 12:48:36',176795,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(204025,'2014-02-25 12:49:48',176796,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(204026,'2014-02-25 12:50:44',176797,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204027,'2014-02-25 12:53:25',176798,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204028,'2014-02-25 12:53:37',146334,1,NULL,NULL,NULL,'desktop',NULL),
(204029,'2014-02-25 12:55:15',176799,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(204030,'2014-02-25 12:55:15',176800,0,NULL,NULL,NULL,'mobile',NULL),
(204031,'2014-02-25 12:55:41',176801,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204032,'2014-02-25 12:55:53',176802,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204033,'2014-02-25 12:56:05',176803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204034,'2014-02-25 12:56:12',176804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204035,'2014-02-25 12:56:20',176805,0,NULL,NULL,NULL,'mobile',NULL),
(204036,'2014-02-25 12:56:55',176806,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(204037,'2014-02-25 13:03:27',176807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204038,'2014-02-25 13:03:38',167775,1,NULL,NULL,NULL,'mobile',NULL),
(204039,'2014-02-25 13:09:23',176808,0,NULL,NULL,NULL,'mobile',NULL),
(204040,'2014-02-25 13:11:04',176809,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204041,'2014-02-25 13:11:26',176810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204042,'2014-02-25 13:13:51',176811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204043,'2014-02-25 13:13:56',176812,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204044,'2014-02-25 13:14:11',176813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204045,'2014-02-25 13:14:27',176814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204046,'2014-02-25 13:18:50',176815,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(204047,'2014-02-25 13:19:25',176816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204048,'2014-02-25 13:20:12',133989,1,NULL,NULL,NULL,'desktop',NULL),
(204049,'2014-02-25 13:20:51',176817,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(204050,'2014-02-25 13:27:20',176818,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(204051,'2014-02-25 13:27:59',176819,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204052,'2014-02-25 13:28:20',176820,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204053,'2014-02-25 13:28:40',176821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204054,'2014-02-25 13:28:41',176822,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204055,'2014-02-25 13:29:42',176823,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(204056,'2014-02-25 13:32:38',176824,0,NULL,NULL,NULL,'desktop',NULL),
(204057,'2014-02-25 13:32:48',166454,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(204058,'2014-02-25 13:35:21',176825,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204059,'2014-02-25 13:37:51',153003,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(204060,'2014-02-25 13:39:36',176826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204061,'2014-02-25 13:40:20',176827,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(204062,'2014-02-25 13:41:29',176828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204063,'2014-02-25 13:42:57',176829,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204064,'2014-02-25 13:43:36',176830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204065,'2014-02-25 13:44:11',142489,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(204066,'2014-02-25 13:46:03',176831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204067,'2014-02-25 13:46:31',176832,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204068,'2014-02-25 13:46:36',176833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204069,'2014-02-25 13:47:39',176834,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(204070,'2014-02-25 13:50:18',176835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204071,'2014-02-25 13:51:17',143724,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(204072,'2014-02-25 13:51:56',176836,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(204073,'2014-02-25 13:52:45',176837,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(204074,'2014-02-25 13:53:28',140753,1,NULL,NULL,NULL,'mobile',NULL),
(204075,'2014-02-25 13:53:53',162502,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(204076,'2014-02-25 13:54:03',176838,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204077,'2014-02-25 13:54:56',176839,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204078,'2014-02-25 13:55:48',176840,0,NULL,NULL,NULL,'mobile',NULL),
(204079,'2014-02-25 13:58:46',176841,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204080,'2014-02-25 13:59:11',176842,0,NULL,NULL,NULL,'desktop',NULL),
(204081,'2014-02-25 13:59:30',176843,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204082,'2014-02-25 14:01:18',176844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204083,'2014-02-25 14:02:21',176845,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(204084,'2014-02-25 14:04:02',176846,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(204085,'2014-02-25 14:06:14',176847,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(204086,'2014-02-25 14:08:14',176848,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204087,'2014-02-25 14:08:56',160212,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(204088,'2014-02-25 14:10:26',176849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204089,'2014-02-25 14:11:28',176850,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204090,'2014-02-25 14:15:19',176851,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204091,'2014-02-25 14:19:06',176852,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204092,'2014-02-25 14:20:27',176853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204093,'2014-02-25 14:20:56',176854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204094,'2014-02-25 14:21:44',146540,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(204095,'2014-02-25 14:22:35',176855,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(204096,'2014-02-25 14:24:14',148821,1,NULL,NULL,NULL,'desktop',NULL),
(204097,'2014-02-25 14:25:06',153952,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(204098,'2014-02-25 14:25:47',176856,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204099,'2014-02-25 14:26:48',176857,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(204100,'2014-02-25 14:27:01',150606,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(204101,'2014-02-25 14:27:20',176858,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204102,'2014-02-25 14:36:46',176859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204103,'2014-02-25 14:36:48',176860,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(204104,'2014-02-25 14:38:11',176861,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204105,'2014-02-25 14:39:27',176862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204106,'2014-02-25 14:42:35',176863,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(204107,'2014-02-25 14:42:42',167880,1,NULL,NULL,NULL,'desktop',NULL),
(204108,'2014-02-25 14:43:15',176864,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204109,'2014-02-25 14:44:40',176865,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(204110,'2014-02-25 14:45:58',176866,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(204111,'2014-02-25 14:46:39',176867,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204112,'2014-02-25 14:47:34',176868,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204113,'2014-02-25 14:48:12',176869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204114,'2014-02-25 14:51:21',176870,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204115,'2014-02-25 14:53:31',176871,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(204116,'2014-02-25 14:55:38',176872,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(204117,'2014-02-25 15:02:40',176873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204118,'2014-02-25 15:03:36',176874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204119,'2014-02-25 15:04:01',147429,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(204120,'2014-02-25 15:04:52',176875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204121,'2014-02-25 15:05:50',176876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204122,'2014-02-25 15:07:31',176877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204123,'2014-02-25 15:11:55',176878,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(204124,'2014-02-25 15:14:00',176879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204125,'2014-02-25 15:14:06',176880,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204126,'2014-02-25 15:14:57',176881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204127,'2014-02-25 15:14:58',176882,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(204128,'2014-02-25 15:17:10',176883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204129,'2014-02-25 15:17:20',176884,0,NULL,NULL,NULL,'desktop',NULL),
(204130,'2014-02-25 15:19:18',176885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204131,'2014-02-25 15:20:44',176886,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(204132,'2014-02-25 15:21:59',176887,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(204133,'2014-02-25 15:22:01',144183,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(204134,'2014-02-25 15:22:12',176888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204135,'2014-02-25 15:23:24',176889,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204136,'2014-02-25 15:24:39',176890,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204137,'2014-02-25 15:25:38',149755,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(204138,'2014-02-25 15:32:20',176891,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204139,'2014-02-25 15:32:22',176892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204140,'2014-02-25 15:32:39',176893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204141,'2014-02-25 15:33:38',154601,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(204142,'2014-02-25 15:34:51',176894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204143,'2014-02-25 15:36:40',150152,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(204144,'2014-02-25 15:36:43',176895,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(204145,'2014-02-25 15:37:30',176896,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(204146,'2014-02-25 15:38:54',176897,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204147,'2014-02-25 15:41:16',176898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204148,'2014-02-25 15:42:17',176899,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(204149,'2014-02-25 15:43:16',176900,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204150,'2014-02-25 15:43:38',155335,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(204151,'2014-02-25 15:45:54',176901,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(204152,'2014-02-25 15:48:44',176902,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204153,'2014-02-25 15:49:44',176903,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204154,'2014-02-25 15:50:05',176904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204155,'2014-02-25 15:50:06',176905,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(204156,'2014-02-25 15:51:14',176906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204157,'2014-02-25 15:51:46',176907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204158,'2014-02-25 15:52:28',176908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204159,'2014-02-25 15:53:13',176909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204160,'2014-02-25 15:53:19',176910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204161,'2014-02-25 15:54:04',176911,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204162,'2014-02-25 15:55:27',176912,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(204163,'2014-02-25 15:56:03',176913,0,NULL,NULL,NULL,'desktop',NULL),
(204164,'2014-02-25 15:56:22',176914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204165,'2014-02-25 15:56:36',176915,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(204166,'2014-02-25 15:59:01',176916,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204167,'2014-02-25 16:01:35',176917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204168,'2014-02-25 16:02:47',176918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204169,'2014-02-25 16:04:42',176919,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(204170,'2014-02-25 16:06:12',176920,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204171,'2014-02-25 16:06:14',176921,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204172,'2014-02-25 16:07:54',176922,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(204173,'2014-02-25 16:10:03',176923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204174,'2014-02-25 16:10:12',176924,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204175,'2014-02-25 16:10:57',176925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204176,'2014-02-25 16:12:54',176926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204177,'2014-02-25 16:13:06',176927,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204178,'2014-02-25 16:15:23',176928,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(204179,'2014-02-25 16:16:58',176929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204180,'2014-02-25 16:17:17',176930,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(204181,'2014-02-25 16:17:45',176931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204182,'2014-02-25 16:17:48',131967,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(204183,'2014-02-25 16:17:59',176932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204184,'2014-02-25 16:18:16',172336,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(204185,'2014-02-25 16:18:20',176933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204186,'2014-02-25 16:22:09',163621,1,NULL,NULL,NULL,'desktop',NULL),
(204187,'2014-02-25 16:25:51',176934,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204188,'2014-02-25 16:27:05',176935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204189,'2014-02-25 16:27:17',176936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204190,'2014-02-25 16:29:28',176937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204191,'2014-02-25 16:29:35',170933,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(204192,'2014-02-25 16:32:29',150783,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(204193,'2014-02-25 16:33:00',176938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204194,'2014-02-25 16:34:57',176939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204195,'2014-02-25 16:35:00',176940,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204196,'2014-02-25 16:36:41',176941,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204197,'2014-02-25 16:37:08',176942,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(204198,'2014-02-25 16:38:45',140107,1,NULL,NULL,NULL,'mobile',NULL),
(204199,'2014-02-25 16:39:42',176943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204200,'2014-02-25 16:40:29',176944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204201,'2014-02-25 16:40:42',155269,1,NULL,NULL,NULL,'mobile',NULL),
(204202,'2014-02-25 16:43:12',176945,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204203,'2014-02-25 16:44:49',176946,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(204204,'2014-02-25 16:45:24',166548,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(204205,'2014-02-25 16:49:20',153238,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(204206,'2014-02-25 16:50:54',176947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204207,'2014-02-25 16:51:03',176948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204208,'2014-02-25 16:53:17',176949,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204209,'2014-02-25 16:55:54',176950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204210,'2014-02-25 16:55:54',176951,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(204211,'2014-02-25 16:56:52',176952,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204212,'2014-02-25 16:57:09',171723,1,NULL,NULL,NULL,'desktop',NULL),
(204213,'2014-02-25 16:59:01',153682,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(204214,'2014-02-25 16:59:08',152252,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(204215,'2014-02-25 16:59:22',176953,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204216,'2014-02-25 16:59:31',176954,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204217,'2014-02-25 17:01:32',176955,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204218,'2014-02-25 17:02:22',176956,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204219,'2014-02-25 17:02:39',164941,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(204220,'2014-02-25 17:02:46',176957,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204221,'2014-02-25 17:07:27',176958,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204222,'2014-02-25 17:07:28',176959,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204223,'2014-02-25 17:07:31',176960,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204224,'2014-02-25 17:08:16',176961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204225,'2014-02-25 17:09:11',176962,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(204226,'2014-02-25 17:10:59',176963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204227,'2014-02-25 17:11:16',176964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204228,'2014-02-25 17:13:09',176965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204229,'2014-02-25 17:14:49',176966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204230,'2014-02-25 17:16:38',176967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204231,'2014-02-25 17:18:31',176968,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(204232,'2014-02-25 17:26:35',161044,1,NULL,NULL,NULL,'mobile',NULL),
(204233,'2014-02-25 17:26:42',176969,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204234,'2014-02-25 17:27:14',176970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204235,'2014-02-25 17:28:50',176971,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204236,'2014-02-25 17:33:51',176972,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(204237,'2014-02-25 17:37:39',176973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204238,'2014-02-25 17:38:42',176974,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204239,'2014-02-25 17:41:45',176975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204240,'2014-02-25 17:42:05',176976,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(204241,'2014-02-25 17:44:24',176977,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204242,'2014-02-25 17:44:24',176978,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(204243,'2014-02-25 17:44:47',176979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204244,'2014-02-25 17:45:34',176980,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204245,'2014-02-25 17:46:36',162074,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(204246,'2014-02-25 17:46:54',148023,1,NULL,NULL,NULL,'desktop',NULL),
(204247,'2014-02-25 17:47:44',176981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204248,'2014-02-25 17:49:01',176982,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204249,'2014-02-25 17:53:15',176983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204250,'2014-02-25 17:53:16',176984,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(204251,'2014-02-25 17:54:11',176985,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204252,'2014-02-25 17:54:33',176986,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204253,'2014-02-25 17:55:23',176987,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(204254,'2014-02-25 17:56:00',176988,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204255,'2014-02-25 17:58:30',176989,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204256,'2014-02-25 18:00:46',176990,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204257,'2014-02-25 18:01:33',151007,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(204258,'2014-02-25 18:02:29',176991,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204259,'2014-02-25 18:03:11',171942,1,NULL,NULL,NULL,'mobile',NULL),
(204260,'2014-02-25 18:05:39',176992,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204261,'2014-02-25 18:10:24',176993,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204262,'2014-02-25 18:11:26',176994,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(204263,'2014-02-25 18:12:03',176995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204264,'2014-02-25 18:14:23',176996,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204265,'2014-02-25 18:15:01',176997,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204266,'2014-02-25 18:18:27',176998,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(204267,'2014-02-25 18:21:45',176999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204268,'2014-02-25 18:21:56',163372,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(204269,'2014-02-25 18:23:17',177000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204270,'2014-02-25 18:25:17',177001,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204271,'2014-02-25 18:26:43',177002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204272,'2014-02-25 18:28:06',177003,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204273,'2014-02-25 18:28:19',177004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204274,'2014-02-25 18:33:11',177005,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(204275,'2014-02-25 18:35:11',132675,1,NULL,NULL,NULL,'mobile',NULL),
(204276,'2014-02-25 18:35:16',156351,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(204277,'2014-02-25 18:38:06',177006,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(204278,'2014-02-25 18:40:20',177007,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204279,'2014-02-25 18:41:11',177008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204280,'2014-02-25 18:41:44',169875,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(204281,'2014-02-25 18:43:41',177009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204282,'2014-02-25 18:44:04',177010,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204283,'2014-02-25 18:46:29',177011,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204284,'2014-02-25 18:48:05',177012,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204285,'2014-02-25 18:48:50',177013,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204286,'2014-02-25 18:50:51',177014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204287,'2014-02-25 18:58:25',135832,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(204288,'2014-02-25 19:02:24',177015,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204289,'2014-02-25 19:05:50',149312,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(204290,'2014-02-25 19:08:01',177016,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(204291,'2014-02-25 19:09:11',177017,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(204292,'2014-02-25 19:19:43',156673,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(204293,'2014-02-25 19:20:49',177018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204294,'2014-02-25 19:25:30',177019,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(204295,'2014-02-25 19:26:53',177020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204296,'2014-02-25 19:27:38',177021,0,NULL,NULL,NULL,'desktop',NULL),
(204297,'2014-02-25 19:27:40',161950,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(204298,'2014-02-25 19:31:40',177022,0,NULL,NULL,NULL,'mobile',NULL),
(204299,'2014-02-25 19:32:16',177023,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(204300,'2014-02-25 19:35:42',177024,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(204301,'2014-02-25 19:37:15',177025,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204302,'2014-02-25 19:40:47',177026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204303,'2014-02-25 19:45:05',177027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204304,'2014-02-25 19:46:21',177028,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(204305,'2014-02-25 19:46:37',177029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204306,'2014-02-25 19:47:12',177030,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(204307,'2014-02-25 19:49:34',177031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204308,'2014-02-25 19:52:23',151546,1,NULL,NULL,NULL,'mobile',NULL),
(204309,'2014-02-25 19:53:01',177032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204310,'2014-02-25 19:53:07',177033,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(204311,'2014-02-25 19:57:29',177034,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(204312,'2014-02-25 20:00:51',177035,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(204313,'2014-02-25 20:02:11',177036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204314,'2014-02-25 20:06:44',177037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204315,'2014-02-25 20:08:57',177038,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204316,'2014-02-25 20:12:30',177039,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(204317,'2014-02-25 20:16:00',177040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204318,'2014-02-25 20:16:39',177041,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204319,'2014-02-25 20:17:00',177042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204320,'2014-02-25 20:18:58',150491,1,NULL,NULL,NULL,'desktop',NULL),
(204321,'2014-02-25 20:19:09',177043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204322,'2014-02-25 20:21:34',177044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204323,'2014-02-25 20:22:05',151049,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(204324,'2014-02-25 20:26:31',158182,1,NULL,NULL,NULL,'desktop',NULL),
(204325,'2014-02-25 20:27:57',177045,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204326,'2014-02-25 20:34:53',168315,1,NULL,NULL,NULL,'desktop',NULL),
(204327,'2014-02-25 20:35:33',177046,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(204328,'2014-02-25 20:38:09',177047,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(204329,'2014-02-25 20:41:36',149952,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(204330,'2014-02-25 20:45:42',177048,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(204331,'2014-02-25 20:49:37',177049,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204332,'2014-02-25 20:57:07',152115,1,NULL,NULL,NULL,'desktop',NULL),
(204333,'2014-02-25 20:58:48',177050,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204334,'2014-02-25 20:59:17',177051,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204335,'2014-02-25 21:02:10',177052,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204336,'2014-02-25 21:03:12',177053,0,NULL,NULL,NULL,'mobile',NULL),
(204337,'2014-02-25 21:08:42',177054,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(204338,'2014-02-25 21:10:45',177055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204339,'2014-02-25 21:10:48',177056,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204340,'2014-02-25 21:12:15',177057,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204341,'2014-02-25 21:16:25',177058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204342,'2014-02-25 21:16:45',177059,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204343,'2014-02-25 21:18:39',177060,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204344,'2014-02-25 21:21:01',161275,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(204345,'2014-02-25 21:22:12',177061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204346,'2014-02-25 21:23:25',177062,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204347,'2014-02-25 21:29:12',177063,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204348,'2014-02-25 21:31:52',177064,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204349,'2014-02-25 21:33:22',177065,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(204350,'2014-02-25 21:41:43',173839,1,NULL,NULL,NULL,'desktop',NULL),
(204351,'2014-02-25 21:47:11',177066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204352,'2014-02-25 21:49:36',174870,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(204353,'2014-02-25 21:51:17',155150,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(204354,'2014-02-25 21:51:25',177067,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(204355,'2014-02-25 21:52:35',177068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204356,'2014-02-25 21:54:29',177069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204357,'2014-02-25 21:56:05',177070,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204358,'2014-02-25 21:59:10',177071,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(204359,'2014-02-25 22:06:41',177072,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204360,'2014-02-25 22:10:07',177073,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204361,'2014-02-25 22:13:23',177074,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204362,'2014-02-25 22:13:54',177075,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(204363,'2014-02-25 22:16:13',177076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204364,'2014-02-25 22:16:59',150787,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(204365,'2014-02-25 22:18:39',177077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204366,'2014-02-25 22:32:54',177078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204367,'2014-02-25 22:39:42',177079,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204368,'2014-02-25 22:44:29',177080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204369,'2014-02-25 22:46:00',177081,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(204370,'2014-02-25 22:49:01',177082,0,NULL,NULL,NULL,'mobile',NULL),
(204371,'2014-02-25 22:50:44',177083,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204372,'2014-02-25 22:52:17',164719,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(204373,'2014-02-25 22:54:27',177084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204374,'2014-02-25 22:55:40',177085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204375,'2014-02-25 23:02:02',177086,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(204376,'2014-02-25 23:02:24',177087,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204377,'2014-02-25 23:07:43',177088,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204378,'2014-02-25 23:10:15',177089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204379,'2014-02-25 23:10:18',177090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204380,'2014-02-25 23:11:41',177091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204381,'2014-02-25 23:15:40',177092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204382,'2014-02-25 23:18:55',153926,1,NULL,NULL,NULL,'mobile',NULL),
(204383,'2014-02-25 23:23:59',150862,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(204384,'2014-02-25 23:26:29',177093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204385,'2014-02-25 23:33:17',177094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204386,'2014-02-25 23:34:13',177095,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(204387,'2014-02-25 23:35:44',177096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204388,'2014-02-25 23:50:48',157382,1,NULL,NULL,NULL,'desktop',NULL),
(204389,'2014-02-25 23:52:17',177097,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204390,'2014-02-25 23:53:04',177098,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(204391,'2014-02-25 23:53:15',177099,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204392,'2014-02-25 23:59:09',177100,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204393,'2014-02-26 00:01:14',177101,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204394,'2014-02-26 00:01:15',177102,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204395,'2014-02-26 00:07:04',177103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204396,'2014-02-26 00:16:46',177104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204397,'2014-02-26 00:22:51',177105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204398,'2014-02-26 00:24:14',177106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204399,'2014-02-26 00:24:42',177107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204400,'2014-02-26 00:27:59',177108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204401,'2014-02-26 00:28:33',177109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204402,'2014-02-26 00:31:08',177110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204403,'2014-02-26 00:41:19',177111,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204404,'2014-02-26 00:43:44',177112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204405,'2014-02-26 00:49:02',177113,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204406,'2014-02-26 00:50:58',177114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204407,'2014-02-26 01:01:59',147669,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(204408,'2014-02-26 01:02:28',177115,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(204409,'2014-02-26 01:04:30',177116,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204410,'2014-02-26 01:10:54',177117,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(204411,'2014-02-26 01:19:55',161826,1,NULL,NULL,NULL,'mobile',NULL),
(204412,'2014-02-26 01:27:12',177118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204413,'2014-02-26 01:27:22',177119,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(204414,'2014-02-26 01:27:59',177120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204415,'2014-02-26 01:34:44',152506,1,NULL,NULL,NULL,'mobile',NULL),
(204416,'2014-02-26 01:40:12',156814,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(204417,'2014-02-26 01:51:44',177121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204418,'2014-02-26 01:52:02',177122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204419,'2014-02-26 02:01:34',177123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204420,'2014-02-26 02:09:01',177124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204421,'2014-02-26 02:10:42',177125,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204422,'2014-02-26 02:20:47',177126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204423,'2014-02-26 02:26:59',171978,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(204424,'2014-02-26 02:37:42',177127,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204425,'2014-02-26 02:38:43',177128,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(204426,'2014-02-26 02:41:14',177129,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204427,'2014-02-26 02:51:20',177130,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204428,'2014-02-26 02:51:57',177131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204429,'2014-02-26 02:53:53',177132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204430,'2014-02-26 02:55:55',177133,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204431,'2014-02-26 02:56:39',177134,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(204432,'2014-02-26 02:57:47',177135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204433,'2014-02-26 03:11:29',177136,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(204434,'2014-02-26 03:12:32',177137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204435,'2014-02-26 03:12:33',177138,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204436,'2014-02-26 03:20:01',177139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204437,'2014-02-26 03:22:04',177140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204438,'2014-02-26 03:25:49',177141,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204439,'2014-02-26 03:27:01',177142,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204440,'2014-02-26 03:30:38',177143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204441,'2014-02-26 03:31:05',177144,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204442,'2014-02-26 03:37:49',177145,0,NULL,NULL,NULL,'mobile',NULL),
(204443,'2014-02-26 03:39:17',167406,1,NULL,NULL,NULL,'desktop',NULL),
(204444,'2014-02-26 03:42:05',136739,1,NULL,NULL,NULL,'mobile',NULL),
(204445,'2014-02-26 03:47:59',177146,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204446,'2014-02-26 03:50:13',163793,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(204447,'2014-02-26 03:54:08',177147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204448,'2014-02-26 04:02:28',177148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204449,'2014-02-26 04:02:35',164448,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(204450,'2014-02-26 04:06:15',177149,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204451,'2014-02-26 04:24:20',177150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204452,'2014-02-26 04:55:34',177151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204453,'2014-02-26 05:01:35',177152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204454,'2014-02-26 05:11:08',177153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204455,'2014-02-26 05:15:10',177154,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204456,'2014-02-26 05:17:15',177155,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204457,'2014-02-26 05:17:50',177156,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(204458,'2014-02-26 05:17:57',177157,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(204459,'2014-02-26 05:21:52',177158,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(204460,'2014-02-26 05:23:05',143998,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(204461,'2014-02-26 05:24:52',177159,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204462,'2014-02-26 05:28:00',177160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204463,'2014-02-26 05:41:10',177161,0,NULL,NULL,NULL,'desktop',NULL),
(204464,'2014-02-26 05:53:35',160617,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(204465,'2014-02-26 06:00:26',177162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204466,'2014-02-26 06:02:29',177163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204467,'2014-02-26 06:07:27',177164,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204468,'2014-02-26 06:09:24',177165,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204469,'2014-02-26 06:14:16',177166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204470,'2014-02-26 06:15:27',177167,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204471,'2014-02-26 06:24:33',177168,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204472,'2014-02-26 06:37:00',164018,1,NULL,NULL,NULL,'mobile',NULL),
(204473,'2014-02-26 06:37:39',177169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204474,'2014-02-26 06:43:11',177170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204475,'2014-02-26 06:57:01',177171,0,NULL,NULL,NULL,'desktop',NULL),
(204476,'2014-02-26 06:58:46',177172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204477,'2014-02-26 07:01:50',153308,1,NULL,NULL,NULL,'desktop',NULL),
(204478,'2014-02-26 07:04:09',177173,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204479,'2014-02-26 07:08:11',174183,1,NULL,NULL,NULL,'desktop',NULL),
(204480,'2014-02-26 07:12:50',177174,0,NULL,NULL,NULL,'desktop',NULL),
(204481,'2014-02-26 07:13:16',177175,0,NULL,NULL,NULL,'desktop',NULL),
(204482,'2014-02-26 07:14:56',177176,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204483,'2014-02-26 07:22:05',177177,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204484,'2014-02-26 07:22:57',177178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204485,'2014-02-26 07:25:34',177179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204486,'2014-02-26 07:33:24',177180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204487,'2014-02-26 07:35:44',177181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204488,'2014-02-26 07:49:18',150746,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(204489,'2014-02-26 07:56:59',165513,1,NULL,NULL,NULL,'mobile',NULL),
(204490,'2014-02-26 08:01:51',177182,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204491,'2014-02-26 08:02:52',177183,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(204492,'2014-02-26 08:07:54',155655,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(204493,'2014-02-26 08:09:01',155765,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(204494,'2014-02-26 08:14:59',134487,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(204495,'2014-02-26 08:16:04',177184,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204496,'2014-02-26 08:17:14',177185,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(204497,'2014-02-26 08:20:23',177186,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204498,'2014-02-26 08:26:39',177187,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204499,'2014-02-26 08:30:42',177188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204500,'2014-02-26 08:35:48',177189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204501,'2014-02-26 08:35:58',161619,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(204502,'2014-02-26 08:45:02',177190,0,NULL,NULL,NULL,'mobile',NULL),
(204503,'2014-02-26 08:45:27',177191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204504,'2014-02-26 08:45:39',160812,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(204505,'2014-02-26 08:48:49',177192,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204506,'2014-02-26 08:50:08',177193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204507,'2014-02-26 08:52:28',177194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204508,'2014-02-26 08:53:56',177195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204509,'2014-02-26 08:55:33',154169,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(204510,'2014-02-26 09:00:34',177196,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204511,'2014-02-26 09:01:52',177197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204512,'2014-02-26 09:05:32',177198,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204513,'2014-02-26 09:05:45',177199,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(204514,'2014-02-26 09:05:54',163277,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(204515,'2014-02-26 09:05:54',177200,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204516,'2014-02-26 09:06:31',136870,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(204517,'2014-02-26 09:06:35',177201,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204518,'2014-02-26 09:08:23',177202,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(204519,'2014-02-26 09:08:54',177203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204520,'2014-02-26 09:09:55',177204,0,NULL,NULL,NULL,'mobile',NULL),
(204521,'2014-02-26 09:10:26',177205,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204522,'2014-02-26 09:12:18',140099,1,NULL,NULL,NULL,'desktop',NULL),
(204523,'2014-02-26 09:12:44',177206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204524,'2014-02-26 09:14:24',177207,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204525,'2014-02-26 09:15:05',160666,1,NULL,NULL,NULL,'desktop',NULL),
(204526,'2014-02-26 09:15:11',177208,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204527,'2014-02-26 09:17:23',177209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204528,'2014-02-26 09:17:28',177210,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(204529,'2014-02-26 09:19:22',177211,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(204530,'2014-02-26 09:19:52',177212,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204531,'2014-02-26 09:24:49',162727,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(204532,'2014-02-26 09:26:37',177213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204533,'2014-02-26 09:33:02',177214,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204534,'2014-02-26 09:33:45',177215,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204535,'2014-02-26 09:33:53',177216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204536,'2014-02-26 09:37:25',177217,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204537,'2014-02-26 09:37:43',173465,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(204538,'2014-02-26 09:40:02',177218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204539,'2014-02-26 09:40:08',177219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204540,'2014-02-26 09:40:10',177220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204541,'2014-02-26 09:40:15',177221,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(204542,'2014-02-26 09:46:34',177222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204543,'2014-02-26 09:46:53',177223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204544,'2014-02-26 09:47:36',177224,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204545,'2014-02-26 09:48:29',154691,1,NULL,NULL,NULL,'mobile',NULL),
(204546,'2014-02-26 09:49:22',149772,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(204547,'2014-02-26 09:52:27',177225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204548,'2014-02-26 09:53:36',177226,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204549,'2014-02-26 09:53:39',177227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204550,'2014-02-26 09:54:35',177228,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204551,'2014-02-26 09:55:36',177229,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204552,'2014-02-26 09:57:13',162738,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(204553,'2014-02-26 09:59:41',151869,1,NULL,NULL,NULL,'desktop',NULL),
(204554,'2014-02-26 10:00:07',177230,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204555,'2014-02-26 10:00:56',177231,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(204556,'2014-02-26 10:01:54',177232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204557,'2014-02-26 10:01:54',177233,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204558,'2014-02-26 10:06:25',177234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204559,'2014-02-26 10:06:31',177235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204560,'2014-02-26 10:06:32',177236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204561,'2014-02-26 10:08:40',177237,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204562,'2014-02-26 10:09:30',177238,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204563,'2014-02-26 10:09:51',177239,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(204564,'2014-02-26 10:10:48',177240,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(204565,'2014-02-26 10:11:18',152848,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(204566,'2014-02-26 10:11:20',177241,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(204567,'2014-02-26 10:13:05',177242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204568,'2014-02-26 10:13:06',177243,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204569,'2014-02-26 10:13:55',177244,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204570,'2014-02-26 10:15:36',177245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204571,'2014-02-26 10:17:27',177246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204572,'2014-02-26 10:18:26',177247,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204573,'2014-02-26 10:18:47',177248,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(204574,'2014-02-26 10:19:04',147148,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(204575,'2014-02-26 10:19:33',159438,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(204576,'2014-02-26 10:20:14',167121,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(204577,'2014-02-26 10:20:45',177249,0,NULL,NULL,NULL,'mobile',NULL),
(204578,'2014-02-26 10:21:23',177250,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204579,'2014-02-26 10:21:48',177251,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(204580,'2014-02-26 10:22:35',177252,0,NULL,NULL,NULL,'desktop',NULL),
(204581,'2014-02-26 10:23:04',177253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204582,'2014-02-26 10:23:27',177254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204583,'2014-02-26 10:25:24',177255,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(204584,'2014-02-26 10:26:48',165149,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(204585,'2014-02-26 10:27:19',177256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204586,'2014-02-26 10:28:53',177257,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(204587,'2014-02-26 10:38:00',157414,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(204588,'2014-02-26 10:38:33',157471,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(204589,'2014-02-26 10:39:55',177258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204590,'2014-02-26 10:40:29',177259,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204591,'2014-02-26 10:40:35',177260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204592,'2014-02-26 10:41:18',177261,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(204593,'2014-02-26 10:43:18',177262,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204594,'2014-02-26 10:44:49',174206,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(204595,'2014-02-26 10:45:02',177263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204596,'2014-02-26 10:45:10',177264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204597,'2014-02-26 10:46:58',169694,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(204598,'2014-02-26 10:47:50',177265,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204599,'2014-02-26 10:49:35',177266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204600,'2014-02-26 10:49:51',177267,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204601,'2014-02-26 10:50:28',177268,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204602,'2014-02-26 10:52:07',177269,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(204603,'2014-02-26 10:52:43',177270,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204604,'2014-02-26 10:52:50',177271,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(204605,'2014-02-26 10:55:01',177272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204606,'2014-02-26 10:55:08',177273,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204607,'2014-02-26 10:59:04',177274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204608,'2014-02-26 10:59:44',177275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204609,'2014-02-26 11:03:53',154366,1,NULL,NULL,NULL,'mobile',NULL),
(204610,'2014-02-26 11:04:44',174290,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(204611,'2014-02-26 11:06:41',177276,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204612,'2014-02-26 11:08:56',177277,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204613,'2014-02-26 11:09:54',177278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204614,'2014-02-26 11:10:59',173976,1,NULL,NULL,NULL,'desktop',NULL),
(204615,'2014-02-26 11:13:16',177279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204616,'2014-02-26 11:16:00',177280,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204617,'2014-02-26 11:17:03',177281,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204618,'2014-02-26 11:18:08',142747,1,NULL,NULL,NULL,'desktop',NULL),
(204619,'2014-02-26 11:18:47',177282,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(204620,'2014-02-26 11:19:39',177283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204621,'2014-02-26 11:19:44',177284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204622,'2014-02-26 11:19:47',177285,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204623,'2014-02-26 11:20:21',177286,0,NULL,NULL,NULL,'mobile',NULL),
(204624,'2014-02-26 11:20:44',177287,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(204625,'2014-02-26 11:22:13',177288,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(204626,'2014-02-26 11:23:29',159180,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(204627,'2014-02-26 11:23:37',177289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204628,'2014-02-26 11:24:00',177290,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(204629,'2014-02-26 11:24:39',177291,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(204630,'2014-02-26 11:24:40',158521,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(204631,'2014-02-26 11:27:27',177292,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(204632,'2014-02-26 11:27:57',177293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204633,'2014-02-26 11:28:32',177294,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(204634,'2014-02-26 11:29:06',177295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204635,'2014-02-26 11:29:48',177296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204636,'2014-02-26 11:30:08',177297,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204637,'2014-02-26 11:30:48',177298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204638,'2014-02-26 11:31:54',177299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204639,'2014-02-26 11:33:41',177300,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204640,'2014-02-26 11:33:53',177301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204641,'2014-02-26 11:34:19',177302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204642,'2014-02-26 11:35:18',177303,0,NULL,NULL,NULL,'desktop',NULL),
(204643,'2014-02-26 11:38:05',177304,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204644,'2014-02-26 11:41:15',161577,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(204645,'2014-02-26 11:41:53',177305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204646,'2014-02-26 11:42:22',161717,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(204647,'2014-02-26 11:42:29',142935,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(204648,'2014-02-26 11:42:59',177306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204649,'2014-02-26 11:45:00',177307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204650,'2014-02-26 11:45:39',177308,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(204651,'2014-02-26 11:46:32',177309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204652,'2014-02-26 11:48:38',177310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204653,'2014-02-26 11:50:34',177311,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204654,'2014-02-26 11:51:24',177312,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(204655,'2014-02-26 11:51:44',177313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204656,'2014-02-26 11:53:48',177314,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(204657,'2014-02-26 11:54:00',177315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204658,'2014-02-26 11:54:45',177316,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204659,'2014-02-26 11:54:54',177317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204660,'2014-02-26 11:58:56',177318,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(204661,'2014-02-26 12:02:53',177319,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204662,'2014-02-26 12:03:13',177320,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204663,'2014-02-26 12:03:16',177321,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(204664,'2014-02-26 12:04:28',177322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204665,'2014-02-26 12:04:34',169080,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(204666,'2014-02-26 12:05:35',143048,1,NULL,NULL,NULL,'desktop',NULL),
(204667,'2014-02-26 12:06:41',173698,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(204668,'2014-02-26 12:08:10',177323,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(204669,'2014-02-26 12:08:55',177324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204670,'2014-02-26 12:09:11',177325,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204671,'2014-02-26 12:10:53',177326,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(204672,'2014-02-26 12:11:38',177327,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204673,'2014-02-26 12:12:14',177328,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204674,'2014-02-26 12:12:42',177329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204675,'2014-02-26 12:14:13',177330,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(204676,'2014-02-26 12:14:15',153326,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(204677,'2014-02-26 12:14:40',177331,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204678,'2014-02-26 12:15:13',177332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204679,'2014-02-26 12:19:13',177333,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(204680,'2014-02-26 12:19:27',177334,0,NULL,NULL,NULL,'desktop',NULL),
(204681,'2014-02-26 12:20:03',177335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204682,'2014-02-26 12:20:28',160202,1,NULL,NULL,NULL,'desktop',NULL),
(204683,'2014-02-26 12:21:15',177336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204684,'2014-02-26 12:21:29',177337,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204685,'2014-02-26 12:22:47',177338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204686,'2014-02-26 12:23:41',157226,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(204687,'2014-02-26 12:27:32',177339,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204688,'2014-02-26 12:28:25',177340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204689,'2014-02-26 12:29:15',177341,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204690,'2014-02-26 12:29:38',177342,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204691,'2014-02-26 12:29:41',148116,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(204692,'2014-02-26 12:31:18',177343,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(204693,'2014-02-26 12:34:01',177344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204694,'2014-02-26 12:34:49',177345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204695,'2014-02-26 12:35:00',177346,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204696,'2014-02-26 12:35:41',172067,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(204697,'2014-02-26 12:36:33',156701,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(204698,'2014-02-26 12:36:45',158864,1,NULL,NULL,NULL,'desktop',NULL),
(204699,'2014-02-26 12:37:48',177347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204700,'2014-02-26 12:38:21',177348,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204701,'2014-02-26 12:38:42',177349,0,NULL,NULL,NULL,'mobile',NULL),
(204702,'2014-02-26 12:40:29',177350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204703,'2014-02-26 12:40:54',177351,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204704,'2014-02-26 12:41:21',177352,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(204705,'2014-02-26 12:43:20',177353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204706,'2014-02-26 12:44:31',177354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204707,'2014-02-26 12:45:19',177355,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(204708,'2014-02-26 12:47:25',177356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204709,'2014-02-26 12:49:04',177357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204710,'2014-02-26 12:52:03',177358,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(204711,'2014-02-26 12:53:43',177359,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(204712,'2014-02-26 12:58:46',177360,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204713,'2014-02-26 12:59:45',177361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204714,'2014-02-26 13:00:02',177362,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204715,'2014-02-26 13:01:06',177363,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(204716,'2014-02-26 13:02:20',177364,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204717,'2014-02-26 13:05:39',177365,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204718,'2014-02-26 13:05:54',177366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204719,'2014-02-26 13:07:08',164537,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(204720,'2014-02-26 13:09:41',161557,1,NULL,NULL,NULL,'desktop',NULL),
(204721,'2014-02-26 13:10:05',177367,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(204722,'2014-02-26 13:10:50',177368,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204723,'2014-02-26 13:10:56',158446,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(204724,'2014-02-26 13:11:46',158345,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(204725,'2014-02-26 13:13:43',167295,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(204726,'2014-02-26 13:14:50',177369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204727,'2014-02-26 13:15:51',177370,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(204728,'2014-02-26 13:19:17',177371,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204729,'2014-02-26 13:19:33',177372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204730,'2014-02-26 13:21:32',177373,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204731,'2014-02-26 13:21:42',177374,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204732,'2014-02-26 13:25:28',177375,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(204733,'2014-02-26 13:25:55',177376,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204734,'2014-02-26 13:26:31',177377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204735,'2014-02-26 13:26:55',177378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204736,'2014-02-26 13:26:58',177379,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204737,'2014-02-26 13:28:40',177380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204738,'2014-02-26 13:31:40',177381,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204739,'2014-02-26 13:32:11',177382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204740,'2014-02-26 13:35:55',177383,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(204741,'2014-02-26 13:36:06',177384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204742,'2014-02-26 13:36:44',177385,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204743,'2014-02-26 13:36:51',177386,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(204744,'2014-02-26 13:37:12',177387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204745,'2014-02-26 13:38:02',177388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204746,'2014-02-26 13:40:31',177389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204747,'2014-02-26 13:41:35',177390,0,NULL,NULL,NULL,'desktop',NULL),
(204748,'2014-02-26 13:42:01',177391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204749,'2014-02-26 13:42:16',177392,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(204750,'2014-02-26 13:43:13',177393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204751,'2014-02-26 13:45:12',177394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204752,'2014-02-26 13:45:33',177395,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204753,'2014-02-26 13:49:36',177396,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(204754,'2014-02-26 13:50:54',177397,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(204755,'2014-02-26 13:51:05',177398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204756,'2014-02-26 13:53:02',177399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204757,'2014-02-26 13:58:46',172713,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(204758,'2014-02-26 13:59:56',177400,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(204759,'2014-02-26 14:03:28',177401,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204760,'2014-02-26 14:05:32',177402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204761,'2014-02-26 14:06:08',177403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204762,'2014-02-26 14:07:38',157785,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(204763,'2014-02-26 14:08:19',177404,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(204764,'2014-02-26 14:09:19',157294,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(204765,'2014-02-26 14:13:33',177405,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204766,'2014-02-26 14:13:40',177406,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204767,'2014-02-26 14:16:32',177407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204768,'2014-02-26 14:16:38',177408,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(204769,'2014-02-26 14:20:35',177409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204770,'2014-02-26 14:21:41',177410,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204771,'2014-02-26 14:22:28',177411,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204772,'2014-02-26 14:24:32',177412,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204773,'2014-02-26 14:25:26',177413,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204774,'2014-02-26 14:31:56',177414,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(204775,'2014-02-26 14:32:13',177415,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(204776,'2014-02-26 14:32:24',167822,1,NULL,NULL,NULL,'desktop',NULL),
(204777,'2014-02-26 14:34:33',175477,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(204778,'2014-02-26 14:36:56',177416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204779,'2014-02-26 14:36:59',177417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204780,'2014-02-26 14:40:29',177418,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(204781,'2014-02-26 14:40:33',177419,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(204782,'2014-02-26 14:41:55',177420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204783,'2014-02-26 14:42:46',177421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204784,'2014-02-26 14:43:18',177422,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(204785,'2014-02-26 14:43:49',177423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204786,'2014-02-26 14:45:46',177424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204787,'2014-02-26 14:45:57',177425,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204788,'2014-02-26 14:46:39',177426,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204789,'2014-02-26 14:47:49',177427,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204790,'2014-02-26 14:48:38',177428,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(204791,'2014-02-26 14:53:32',177429,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204792,'2014-02-26 14:53:38',177430,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(204793,'2014-02-26 14:54:10',177431,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(204794,'2014-02-26 14:56:28',177432,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204795,'2014-02-26 14:57:31',177433,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(204796,'2014-02-26 15:00:53',177434,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(204797,'2014-02-26 15:01:42',177435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204798,'2014-02-26 15:04:34',177436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204799,'2014-02-26 15:04:47',164128,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(204800,'2014-02-26 15:05:39',177437,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204801,'2014-02-26 15:07:09',177438,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204802,'2014-02-26 15:07:32',177439,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204803,'2014-02-26 15:08:50',177440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204804,'2014-02-26 15:09:22',177441,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(204805,'2014-02-26 15:10:14',177442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204806,'2014-02-26 15:13:36',177443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204807,'2014-02-26 15:14:14',177444,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204808,'2014-02-26 15:15:30',177445,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204809,'2014-02-26 15:16:33',177446,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204810,'2014-02-26 15:17:24',156500,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(204811,'2014-02-26 15:17:43',177447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204812,'2014-02-26 15:18:08',177448,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(204813,'2014-02-26 15:20:16',177449,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204814,'2014-02-26 15:23:05',177450,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(204815,'2014-02-26 15:23:35',177451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204816,'2014-02-26 15:26:02',177452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204817,'2014-02-26 15:27:50',177453,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204818,'2014-02-26 15:29:16',141734,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(204819,'2014-02-26 15:30:08',177454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204820,'2014-02-26 15:30:39',177455,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204821,'2014-02-26 15:32:47',177456,0,NULL,NULL,NULL,'desktop',NULL),
(204822,'2014-02-26 15:33:38',177457,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204823,'2014-02-26 15:33:38',177458,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(204824,'2014-02-26 15:35:08',177459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204825,'2014-02-26 15:36:15',177460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204826,'2014-02-26 15:41:10',177461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204827,'2014-02-26 15:42:33',177462,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204828,'2014-02-26 15:44:50',177463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204829,'2014-02-26 15:46:17',162959,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(204830,'2014-02-26 15:46:49',177464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204831,'2014-02-26 15:47:02',177465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204832,'2014-02-26 15:50:48',177466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204833,'2014-02-26 15:52:30',177467,0,NULL,NULL,NULL,'mobile',NULL),
(204834,'2014-02-26 15:52:59',177468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204835,'2014-02-26 15:54:10',177469,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204836,'2014-02-26 15:55:45',177470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204837,'2014-02-26 16:00:26',177471,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(204838,'2014-02-26 16:01:09',177472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204839,'2014-02-26 16:01:13',175016,1,NULL,NULL,NULL,'desktop',NULL),
(204840,'2014-02-26 16:01:46',177473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204841,'2014-02-26 16:05:30',177474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204842,'2014-02-26 16:05:41',171821,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(204843,'2014-02-26 16:10:59',177475,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204844,'2014-02-26 16:11:35',177476,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(204845,'2014-02-26 16:13:58',177477,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204846,'2014-02-26 16:15:43',177478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204847,'2014-02-26 16:19:08',150200,1,NULL,NULL,NULL,'desktop',NULL),
(204848,'2014-02-26 16:20:32',177479,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204849,'2014-02-26 16:23:51',177480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204850,'2014-02-26 16:24:12',177481,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(204851,'2014-02-26 16:26:17',177482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204852,'2014-02-26 16:26:22',177483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204853,'2014-02-26 16:26:52',177484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204854,'2014-02-26 16:27:03',177485,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204855,'2014-02-26 16:28:18',177486,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204856,'2014-02-26 16:30:21',177487,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(204857,'2014-02-26 16:33:32',177488,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(204858,'2014-02-26 16:35:30',177489,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(204859,'2014-02-26 16:35:48',177490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204860,'2014-02-26 16:36:35',177491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204861,'2014-02-26 16:46:15',158804,1,NULL,NULL,NULL,'desktop',NULL),
(204862,'2014-02-26 16:46:31',177492,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204863,'2014-02-26 16:47:05',170824,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(204864,'2014-02-26 16:47:35',177493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204865,'2014-02-26 16:48:16',177494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204866,'2014-02-26 16:49:06',177495,0,NULL,NULL,NULL,'desktop',NULL),
(204867,'2014-02-26 16:49:33',177496,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(204868,'2014-02-26 16:50:43',177497,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204869,'2014-02-26 16:51:02',177498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204870,'2014-02-26 16:51:48',177499,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(204871,'2014-02-26 16:52:58',177500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204872,'2014-02-26 16:55:21',177501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204873,'2014-02-26 16:56:39',177502,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(204874,'2014-02-26 16:57:51',177503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204875,'2014-02-26 17:00:06',177504,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(204876,'2014-02-26 17:00:08',177505,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204877,'2014-02-26 17:01:01',131758,1,NULL,NULL,NULL,'mobile',NULL),
(204878,'2014-02-26 17:03:22',177506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204879,'2014-02-26 17:05:57',177507,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204880,'2014-02-26 17:07:53',177508,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204881,'2014-02-26 17:08:17',177509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204882,'2014-02-26 17:09:46',177510,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(204883,'2014-02-26 17:13:14',177511,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(204884,'2014-02-26 17:16:19',177512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204885,'2014-02-26 17:18:57',177513,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204886,'2014-02-26 17:19:58',177514,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204887,'2014-02-26 17:20:00',177515,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204888,'2014-02-26 17:20:40',177516,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(204889,'2014-02-26 17:24:01',177517,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(204890,'2014-02-26 17:25:03',177518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204891,'2014-02-26 17:26:45',177519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204892,'2014-02-26 17:28:21',177520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204893,'2014-02-26 17:31:56',177521,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(204894,'2014-02-26 17:33:06',155918,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(204895,'2014-02-26 17:34:05',177522,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(204896,'2014-02-26 17:34:38',177523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204897,'2014-02-26 17:38:20',177524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204898,'2014-02-26 17:40:30',177525,0,NULL,NULL,NULL,'mobile',NULL),
(204899,'2014-02-26 17:43:19',177526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204900,'2014-02-26 17:43:54',177527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204901,'2014-02-26 17:44:33',177528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204902,'2014-02-26 17:45:15',177529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204903,'2014-02-26 17:45:44',177530,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204904,'2014-02-26 17:49:17',177531,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(204905,'2014-02-26 17:50:20',177532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204906,'2014-02-26 17:53:18',177533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204907,'2014-02-26 17:55:26',177534,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204908,'2014-02-26 17:57:38',177535,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204909,'2014-02-26 17:59:05',177536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204910,'2014-02-26 18:07:46',177537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204911,'2014-02-26 18:09:02',177538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204912,'2014-02-26 18:09:13',177539,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204913,'2014-02-26 18:09:44',177540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204914,'2014-02-26 18:10:45',177541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204915,'2014-02-26 18:10:58',177542,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204916,'2014-02-26 18:12:56',177543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204917,'2014-02-26 18:13:39',177544,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204918,'2014-02-26 18:20:20',177545,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204919,'2014-02-26 18:20:43',177546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204920,'2014-02-26 18:22:37',177547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204921,'2014-02-26 18:22:38',177548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204922,'2014-02-26 18:24:14',177549,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204923,'2014-02-26 18:24:39',177550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204924,'2014-02-26 18:28:50',177551,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(204925,'2014-02-26 18:30:40',177552,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204926,'2014-02-26 18:30:48',177553,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204927,'2014-02-26 18:31:59',152953,1,NULL,NULL,NULL,'desktop',NULL),
(204928,'2014-02-26 18:34:08',177554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204929,'2014-02-26 18:34:49',177555,0,NULL,NULL,NULL,'mobile',NULL),
(204930,'2014-02-26 18:36:01',164224,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(204931,'2014-02-26 18:43:04',177556,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(204932,'2014-02-26 18:43:08',177557,0,NULL,NULL,NULL,'desktop',NULL),
(204933,'2014-02-26 18:43:36',177558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204934,'2014-02-26 18:44:02',177559,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(204935,'2014-02-26 18:47:13',143303,1,NULL,NULL,NULL,'desktop',NULL),
(204936,'2014-02-26 18:49:32',177560,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204937,'2014-02-26 18:53:36',169882,1,NULL,NULL,NULL,'desktop',NULL),
(204938,'2014-02-26 18:54:43',177561,0,NULL,NULL,NULL,'desktop',NULL),
(204939,'2014-02-26 18:54:44',142829,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(204940,'2014-02-26 18:57:35',177562,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(204941,'2014-02-26 18:58:15',177563,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204942,'2014-02-26 18:59:13',177564,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(204943,'2014-02-26 19:03:41',177565,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(204944,'2014-02-26 19:05:06',177566,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(204945,'2014-02-26 19:06:38',177567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204946,'2014-02-26 19:06:44',172780,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(204947,'2014-02-26 19:11:00',177568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204948,'2014-02-26 19:11:09',177569,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204949,'2014-02-26 19:11:12',177570,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204950,'2014-02-26 19:13:48',177571,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204951,'2014-02-26 19:13:53',177572,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204952,'2014-02-26 19:14:10',177573,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(204953,'2014-02-26 19:14:35',177574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204954,'2014-02-26 19:17:09',177575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204955,'2014-02-26 19:18:17',177576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204956,'2014-02-26 19:19:29',177577,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204957,'2014-02-26 19:19:54',177578,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(204958,'2014-02-26 19:25:37',177579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204959,'2014-02-26 19:26:35',177580,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(204960,'2014-02-26 19:27:11',177581,0,NULL,NULL,NULL,'desktop',NULL),
(204961,'2014-02-26 19:28:25',177582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204962,'2014-02-26 19:28:30',177583,0,NULL,NULL,NULL,'desktop',NULL),
(204963,'2014-02-26 19:29:43',177584,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204964,'2014-02-26 19:32:06',177585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204965,'2014-02-26 19:32:09',177586,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204966,'2014-02-26 19:40:50',177587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204967,'2014-02-26 19:45:24',177588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204968,'2014-02-26 19:49:19',177589,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(204969,'2014-02-26 19:49:58',177590,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204970,'2014-02-26 19:50:15',157098,1,NULL,NULL,NULL,'mobile',NULL),
(204971,'2014-02-26 19:51:11',159910,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(204972,'2014-02-26 19:52:50',177591,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(204973,'2014-02-26 19:53:48',177592,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204974,'2014-02-26 19:55:40',177593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204975,'2014-02-26 19:57:35',177594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204976,'2014-02-26 19:58:13',177595,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204977,'2014-02-26 19:58:48',177596,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204978,'2014-02-26 19:58:50',177597,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204979,'2014-02-26 19:59:12',177598,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(204980,'2014-02-26 19:59:56',177599,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(204981,'2014-02-26 20:08:57',177600,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(204982,'2014-02-26 20:09:35',177601,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204983,'2014-02-26 20:10:59',177602,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204984,'2014-02-26 20:12:19',177603,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204985,'2014-02-26 20:14:32',177604,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204986,'2014-02-26 20:25:15',164340,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(204987,'2014-02-26 20:25:46',162083,1,NULL,NULL,NULL,'desktop',NULL),
(204988,'2014-02-26 20:26:50',177605,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(204989,'2014-02-26 20:27:42',177606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204990,'2014-02-26 20:35:23',177607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204991,'2014-02-26 20:37:59',177608,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(204992,'2014-02-26 20:38:54',177609,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(204993,'2014-02-26 20:41:20',177610,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(204994,'2014-02-26 20:42:37',152487,1,NULL,NULL,NULL,'desktop',NULL),
(204995,'2014-02-26 20:45:13',173773,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(204996,'2014-02-26 20:46:07',177611,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(204997,'2014-02-26 20:48:18',177612,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(204998,'2014-02-26 20:49:59',177613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(204999,'2014-02-26 20:51:13',177614,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205000,'2014-02-26 20:54:01',177615,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205001,'2014-02-26 20:57:21',177616,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205002,'2014-02-26 20:58:21',169206,1,NULL,NULL,NULL,'mobile',NULL),
(205003,'2014-02-26 20:58:59',177617,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(205004,'2014-02-26 20:59:28',177618,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205005,'2014-02-26 21:01:13',177619,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205006,'2014-02-26 21:04:38',177620,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(205007,'2014-02-26 21:05:33',157575,1,NULL,NULL,NULL,'desktop',NULL),
(205008,'2014-02-26 21:06:14',177621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205009,'2014-02-26 21:09:30',177622,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205010,'2014-02-26 21:11:42',177623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205011,'2014-02-26 21:18:19',177624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205012,'2014-02-26 21:18:50',177625,0,NULL,NULL,NULL,'desktop',NULL),
(205013,'2014-02-26 21:23:09',177626,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(205014,'2014-02-26 21:29:31',174092,1,NULL,NULL,NULL,'desktop',NULL),
(205015,'2014-02-26 21:32:44',177627,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205016,'2014-02-26 21:36:59',177628,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205017,'2014-02-26 21:38:35',177629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205018,'2014-02-26 21:43:26',177630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205019,'2014-02-26 21:46:04',177631,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205020,'2014-02-26 21:46:27',147675,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(205021,'2014-02-26 21:49:03',177632,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205022,'2014-02-26 21:49:45',177633,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205023,'2014-02-26 21:51:01',177634,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205024,'2014-02-26 21:52:04',148167,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(205025,'2014-02-26 21:53:05',161127,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(205026,'2014-02-26 21:54:50',160186,1,NULL,NULL,NULL,'desktop',NULL),
(205027,'2014-02-26 21:54:59',177635,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205028,'2014-02-26 21:55:18',177636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205029,'2014-02-26 21:58:06',177637,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205030,'2014-02-26 21:58:58',177638,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(205031,'2014-02-26 21:59:23',177639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205032,'2014-02-26 22:00:51',177640,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(205033,'2014-02-26 22:03:20',169091,1,NULL,NULL,NULL,'mobile',NULL),
(205034,'2014-02-26 22:05:59',177641,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205035,'2014-02-26 22:07:01',177642,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205036,'2014-02-26 22:08:24',177643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205037,'2014-02-26 22:13:08',177644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205038,'2014-02-26 22:15:18',162440,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(205039,'2014-02-26 22:15:50',177645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205040,'2014-02-26 22:24:49',165482,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(205041,'2014-02-26 22:27:17',177646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205042,'2014-02-26 22:27:55',177647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205043,'2014-02-26 22:33:39',177648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205044,'2014-02-26 22:34:20',177649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205045,'2014-02-26 22:43:31',177650,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205046,'2014-02-26 22:45:11',177651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205047,'2014-02-26 22:45:51',177652,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(205048,'2014-02-26 22:48:39',177653,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205049,'2014-02-26 22:55:01',177654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205050,'2014-02-26 22:55:09',177655,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(205051,'2014-02-26 22:58:47',177656,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205052,'2014-02-26 23:00:28',177657,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205053,'2014-02-26 23:00:50',177658,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205054,'2014-02-26 23:01:07',177659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205055,'2014-02-26 23:01:59',177660,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(205056,'2014-02-26 23:02:59',177661,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(205057,'2014-02-26 23:08:31',177662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205058,'2014-02-26 23:11:01',177663,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205059,'2014-02-26 23:11:48',177664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205060,'2014-02-26 23:14:11',177665,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(205061,'2014-02-26 23:14:48',177666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205062,'2014-02-26 23:16:27',177667,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205063,'2014-02-26 23:17:46',156898,1,NULL,NULL,NULL,'desktop',NULL),
(205064,'2014-02-26 23:18:48',177668,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205065,'2014-02-26 23:28:17',177669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205066,'2014-02-26 23:33:07',177670,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205067,'2014-02-26 23:35:12',177671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205068,'2014-02-26 23:37:03',177672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205069,'2014-02-26 23:46:53',177673,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205070,'2014-02-26 23:48:03',170767,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(205071,'2014-02-26 23:48:14',164832,1,NULL,NULL,NULL,'desktop',NULL),
(205072,'2014-02-26 23:49:16',177674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205073,'2014-02-26 23:49:18',177675,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205074,'2014-02-26 23:50:46',177676,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205075,'2014-02-26 23:50:52',177677,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205076,'2014-02-26 23:51:57',177678,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205077,'2014-02-26 23:56:49',177679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205078,'2014-02-26 23:59:16',177680,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(205079,'2014-02-27 00:02:22',177681,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205080,'2014-02-27 00:06:26',177682,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205081,'2014-02-27 00:12:04',177683,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205082,'2014-02-27 00:14:44',177684,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(205083,'2014-02-27 00:17:41',177685,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(205084,'2014-02-27 00:23:15',177686,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205085,'2014-02-27 00:23:36',149544,1,NULL,NULL,NULL,'mobile',NULL),
(205086,'2014-02-27 00:37:51',177687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205087,'2014-02-27 00:40:02',177688,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(205088,'2014-02-27 00:54:11',157725,1,NULL,NULL,NULL,'desktop',NULL),
(205089,'2014-02-27 00:54:12',177689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205090,'2014-02-27 00:55:41',150701,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(205091,'2014-02-27 01:07:20',177690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205092,'2014-02-27 01:14:09',177691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205093,'2014-02-27 01:14:19',177692,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205094,'2014-02-27 01:14:49',177693,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(205095,'2014-02-27 01:17:46',177694,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205096,'2014-02-27 01:36:18',177695,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(205097,'2014-02-27 01:52:40',177696,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205098,'2014-02-27 01:53:08',177697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205099,'2014-02-27 01:56:55',177698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205100,'2014-02-27 02:01:28',177699,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(205101,'2014-02-27 02:09:09',177700,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205102,'2014-02-27 02:09:27',177701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205103,'2014-02-27 02:16:50',177702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205104,'2014-02-27 02:20:45',177703,0,NULL,NULL,NULL,'desktop',NULL),
(205105,'2014-02-27 02:21:30',177704,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205106,'2014-02-27 02:31:54',177705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205107,'2014-02-27 02:33:27',177706,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205108,'2014-02-27 02:38:58',177707,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205109,'2014-02-27 02:41:33',177708,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(205110,'2014-02-27 02:44:58',156536,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(205111,'2014-02-27 02:45:07',177709,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(205112,'2014-02-27 02:56:08',177710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205113,'2014-02-27 03:01:40',177711,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(205114,'2014-02-27 03:06:13',177712,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205115,'2014-02-27 03:21:34',177713,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(205116,'2014-02-27 03:32:07',177714,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205117,'2014-02-27 03:38:28',177715,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205118,'2014-02-27 03:39:54',177716,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205119,'2014-02-27 03:49:13',177717,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205120,'2014-02-27 03:50:37',177718,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205121,'2014-02-27 03:51:03',161658,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(205122,'2014-02-27 03:58:17',177719,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(205123,'2014-02-27 04:00:56',177720,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(205124,'2014-02-27 04:06:51',177721,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(205125,'2014-02-27 04:07:56',177722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205126,'2014-02-27 04:13:56',151698,1,NULL,NULL,NULL,'mobile',NULL),
(205127,'2014-02-27 04:16:07',177723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205128,'2014-02-27 04:34:04',177724,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205129,'2014-02-27 04:52:50',177725,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205130,'2014-02-27 04:57:48',177726,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(205131,'2014-02-27 05:03:31',152200,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(205132,'2014-02-27 05:04:51',141751,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(205133,'2014-02-27 05:06:12',177727,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(205134,'2014-02-27 05:06:25',167900,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(205135,'2014-02-27 05:19:30',177728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205136,'2014-02-27 05:22:01',177729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205137,'2014-02-27 05:26:42',177730,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205138,'2014-02-27 05:27:43',177731,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205139,'2014-02-27 05:42:55',151118,1,NULL,NULL,NULL,'desktop',NULL),
(205140,'2014-02-27 05:44:18',177732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205141,'2014-02-27 05:50:27',177733,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(205142,'2014-02-27 05:50:28',145849,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(205143,'2014-02-27 05:54:33',177734,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205144,'2014-02-27 05:55:48',158455,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(205145,'2014-02-27 06:04:00',177735,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205146,'2014-02-27 06:06:03',177736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205147,'2014-02-27 06:42:57',164442,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(205148,'2014-02-27 06:44:07',177737,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205149,'2014-02-27 06:44:38',177738,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205150,'2014-02-27 06:48:04',177739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205151,'2014-02-27 07:03:06',177740,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(205152,'2014-02-27 07:04:59',159079,1,NULL,NULL,NULL,'mobile',NULL),
(205153,'2014-02-27 07:05:45',165476,1,NULL,NULL,NULL,'mobile',NULL),
(205154,'2014-02-27 07:05:46',177741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205155,'2014-02-27 07:07:25',170478,1,NULL,NULL,NULL,'mobile',NULL),
(205156,'2014-02-27 07:12:24',177742,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205157,'2014-02-27 07:12:56',177743,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205158,'2014-02-27 07:14:42',177744,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205159,'2014-02-27 07:15:38',177745,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(205160,'2014-02-27 07:18:15',177746,0,NULL,NULL,NULL,'desktop',NULL),
(205161,'2014-02-27 07:18:48',152296,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(205162,'2014-02-27 07:21:21',177747,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205163,'2014-02-27 07:23:17',177748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205164,'2014-02-27 07:23:46',156538,1,NULL,NULL,NULL,'mobile',NULL),
(205165,'2014-02-27 07:25:37',177749,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(205166,'2014-02-27 07:26:16',177750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205167,'2014-02-27 07:31:24',177751,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205168,'2014-02-27 07:39:37',177752,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205169,'2014-02-27 07:43:14',177753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205170,'2014-02-27 07:44:35',177754,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205171,'2014-02-27 07:48:48',167166,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(205172,'2014-02-27 07:49:16',177755,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205173,'2014-02-27 07:51:52',177756,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(205174,'2014-02-27 07:57:37',133146,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(205175,'2014-02-27 08:06:28',169981,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(205176,'2014-02-27 08:07:58',177757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205177,'2014-02-27 08:08:21',177758,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205178,'2014-02-27 08:09:41',177759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205179,'2014-02-27 08:12:13',177760,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(205180,'2014-02-27 08:12:30',177761,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205181,'2014-02-27 08:12:34',177762,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205182,'2014-02-27 08:12:43',177763,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205183,'2014-02-27 08:14:03',177764,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(205184,'2014-02-27 08:16:14',177765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205185,'2014-02-27 08:18:55',177766,0,NULL,NULL,NULL,'mobile',NULL),
(205186,'2014-02-27 08:21:42',177767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205187,'2014-02-27 08:21:58',177768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205188,'2014-02-27 08:24:47',177769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205189,'2014-02-27 08:26:06',177770,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(205190,'2014-02-27 08:26:28',177771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205191,'2014-02-27 08:27:05',177772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205192,'2014-02-27 08:27:29',177773,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205193,'2014-02-27 08:28:07',177774,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205194,'2014-02-27 08:30:53',177775,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205195,'2014-02-27 08:31:41',177776,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205196,'2014-02-27 08:31:45',177777,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205197,'2014-02-27 08:35:18',177778,0,NULL,NULL,NULL,'mobile',NULL),
(205198,'2014-02-27 08:38:34',177779,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205199,'2014-02-27 08:41:08',177780,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(205200,'2014-02-27 08:41:31',177781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205201,'2014-02-27 08:45:39',177782,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205202,'2014-02-27 08:47:04',177783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205203,'2014-02-27 08:48:49',158129,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(205204,'2014-02-27 08:50:26',177784,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205205,'2014-02-27 08:52:37',177785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205206,'2014-02-27 08:59:12',177786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205207,'2014-02-27 08:59:46',161446,1,NULL,NULL,NULL,'desktop',NULL),
(205208,'2014-02-27 09:01:43',177787,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(205209,'2014-02-27 09:01:48',177788,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205210,'2014-02-27 09:02:29',177789,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205211,'2014-02-27 09:02:34',177790,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205212,'2014-02-27 09:10:03',177791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205213,'2014-02-27 09:10:49',177792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205214,'2014-02-27 09:11:15',177793,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205215,'2014-02-27 09:11:46',177794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205216,'2014-02-27 09:13:09',158357,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(205217,'2014-02-27 09:14:33',177795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205218,'2014-02-27 09:14:33',177796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205219,'2014-02-27 09:15:00',177797,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205220,'2014-02-27 09:17:22',177798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205221,'2014-02-27 09:19:03',177799,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(205222,'2014-02-27 09:24:30',177800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205223,'2014-02-27 09:26:08',177801,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205224,'2014-02-27 09:26:47',177802,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205225,'2014-02-27 09:31:00',177803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205226,'2014-02-27 09:32:17',177804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205227,'2014-02-27 09:36:45',150202,1,NULL,NULL,NULL,'desktop',NULL),
(205228,'2014-02-27 09:39:10',177805,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(205229,'2014-02-27 09:39:50',177806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205230,'2014-02-27 09:47:44',177807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205231,'2014-02-27 09:48:09',154238,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(205232,'2014-02-27 09:50:36',177808,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(205233,'2014-02-27 09:51:21',177809,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(205234,'2014-02-27 09:55:30',177810,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(205235,'2014-02-27 10:01:40',177811,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(205236,'2014-02-27 10:03:38',177812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205237,'2014-02-27 10:06:07',177813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205238,'2014-02-27 10:06:37',177814,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205239,'2014-02-27 10:08:13',177815,0,NULL,NULL,NULL,'desktop',NULL),
(205240,'2014-02-27 10:09:18',177816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205241,'2014-02-27 10:09:31',177817,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205242,'2014-02-27 10:10:32',177818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205243,'2014-02-27 10:12:03',177819,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205244,'2014-02-27 10:12:22',177820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205245,'2014-02-27 10:13:10',177821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205246,'2014-02-27 10:14:04',177822,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(205247,'2014-02-27 10:14:10',177823,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205248,'2014-02-27 10:15:26',177824,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205249,'2014-02-27 10:16:58',177825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205250,'2014-02-27 10:18:45',177826,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205251,'2014-02-27 10:19:17',177827,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205252,'2014-02-27 10:19:48',177828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205253,'2014-02-27 10:20:26',177829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205254,'2014-02-27 10:24:38',177830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205255,'2014-02-27 10:25:13',177831,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205256,'2014-02-27 10:25:50',159417,1,NULL,NULL,NULL,'desktop',NULL),
(205257,'2014-02-27 10:29:22',177832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205258,'2014-02-27 10:29:45',177833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205259,'2014-02-27 10:29:46',162447,1,NULL,NULL,NULL,'desktop',NULL),
(205260,'2014-02-27 10:31:09',177834,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(205261,'2014-02-27 10:32:09',177835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205262,'2014-02-27 10:32:27',177836,0,NULL,NULL,NULL,'desktop',NULL),
(205263,'2014-02-27 10:34:36',177837,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(205264,'2014-02-27 10:34:52',177838,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(205265,'2014-02-27 10:36:15',177839,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(205266,'2014-02-27 10:37:00',177840,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(205267,'2014-02-27 10:37:55',177841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205268,'2014-02-27 10:43:37',177842,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205269,'2014-02-27 10:45:37',177843,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205270,'2014-02-27 10:45:39',177844,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205271,'2014-02-27 10:47:57',175520,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(205272,'2014-02-27 10:51:05',177845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205273,'2014-02-27 10:51:20',177846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205274,'2014-02-27 10:56:12',177847,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205275,'2014-02-27 10:56:14',177848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205276,'2014-02-27 10:58:01',177849,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205277,'2014-02-27 10:58:44',177850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205278,'2014-02-27 10:59:47',177851,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(205279,'2014-02-27 11:00:44',177852,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(205280,'2014-02-27 11:02:56',177853,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205281,'2014-02-27 11:03:20',177854,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(205282,'2014-02-27 11:04:40',177855,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(205283,'2014-02-27 11:05:01',177856,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205284,'2014-02-27 11:07:37',177857,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(205285,'2014-02-27 11:08:09',177858,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(205286,'2014-02-27 11:09:40',177859,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(205287,'2014-02-27 11:11:24',177860,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(205288,'2014-02-27 11:11:30',144894,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(205289,'2014-02-27 11:12:20',177861,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205290,'2014-02-27 11:13:36',177862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205291,'2014-02-27 11:15:01',177863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205292,'2014-02-27 11:15:23',177864,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205293,'2014-02-27 11:15:35',177865,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(205294,'2014-02-27 11:15:57',177866,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205295,'2014-02-27 11:16:16',177867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205296,'2014-02-27 11:17:59',177868,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(205297,'2014-02-27 11:18:41',133831,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(205298,'2014-02-27 11:18:59',177869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205299,'2014-02-27 11:19:44',177870,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(205300,'2014-02-27 11:20:03',177871,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(205301,'2014-02-27 11:20:34',177872,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205302,'2014-02-27 11:23:37',177873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205303,'2014-02-27 11:23:41',177874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205304,'2014-02-27 11:23:54',177875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205305,'2014-02-27 11:28:00',177876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205306,'2014-02-27 11:31:14',177877,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(205307,'2014-02-27 11:31:23',177878,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205308,'2014-02-27 11:31:59',177879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205309,'2014-02-27 11:32:31',177880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205310,'2014-02-27 11:37:54',177881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205311,'2014-02-27 11:39:56',177882,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205312,'2014-02-27 11:40:09',177883,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205313,'2014-02-27 11:40:52',177884,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(205314,'2014-02-27 11:41:14',177885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205315,'2014-02-27 11:42:31',177886,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205316,'2014-02-27 11:45:39',177887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205317,'2014-02-27 11:45:43',177888,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(205318,'2014-02-27 11:48:27',177889,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205319,'2014-02-27 11:49:45',177890,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205320,'2014-02-27 11:49:51',168308,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(205321,'2014-02-27 11:50:05',177891,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205322,'2014-02-27 11:51:01',177892,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(205323,'2014-02-27 11:51:05',169959,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(205324,'2014-02-27 11:51:25',177893,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205325,'2014-02-27 11:51:41',177894,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205326,'2014-02-27 11:52:20',177895,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(205327,'2014-02-27 11:54:50',177896,0,NULL,NULL,NULL,'mobile',NULL),
(205328,'2014-02-27 11:55:22',177897,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205329,'2014-02-27 11:57:09',177898,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(205330,'2014-02-27 11:57:27',175340,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(205331,'2014-02-27 11:58:53',177899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205332,'2014-02-27 11:59:47',177900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205333,'2014-02-27 12:00:06',177901,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(205334,'2014-02-27 12:00:14',177902,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205335,'2014-02-27 12:02:05',177903,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205336,'2014-02-27 12:03:13',177904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205337,'2014-02-27 12:04:04',177905,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(205338,'2014-02-27 12:05:40',177906,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205339,'2014-02-27 12:06:27',177907,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(205340,'2014-02-27 12:06:41',177908,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(205341,'2014-02-27 12:07:53',177909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205342,'2014-02-27 12:08:52',177910,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(205343,'2014-02-27 12:10:02',177911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205344,'2014-02-27 12:10:11',177912,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205345,'2014-02-27 12:12:38',177913,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(205346,'2014-02-27 12:13:06',177914,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(205347,'2014-02-27 12:13:34',177915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205348,'2014-02-27 12:14:55',165630,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(205349,'2014-02-27 12:15:05',177916,0,NULL,NULL,NULL,'desktop',NULL),
(205350,'2014-02-27 12:15:39',177917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205351,'2014-02-27 12:17:41',177918,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(205352,'2014-02-27 12:18:20',177919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205353,'2014-02-27 12:18:30',177920,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(205354,'2014-02-27 12:19:13',177921,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205355,'2014-02-27 12:19:51',177922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205356,'2014-02-27 12:20:07',177923,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205357,'2014-02-27 12:20:09',177924,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205358,'2014-02-27 12:21:31',177925,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205359,'2014-02-27 12:24:57',177926,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205360,'2014-02-27 12:26:12',177927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205361,'2014-02-27 12:27:18',177928,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(205362,'2014-02-27 12:27:58',153235,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(205363,'2014-02-27 12:32:43',177929,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205364,'2014-02-27 12:33:24',177930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205365,'2014-02-27 12:33:52',177931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205366,'2014-02-27 12:34:22',177932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205367,'2014-02-27 12:34:59',177933,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205368,'2014-02-27 12:39:28',177934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205369,'2014-02-27 12:39:49',148399,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(205370,'2014-02-27 12:40:30',177935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205371,'2014-02-27 12:40:49',177936,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(205372,'2014-02-27 12:41:18',163653,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(205373,'2014-02-27 12:42:13',168621,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(205374,'2014-02-27 12:43:12',177937,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205375,'2014-02-27 12:43:40',177938,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205376,'2014-02-27 12:45:45',177939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205377,'2014-02-27 12:46:38',177940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205378,'2014-02-27 12:46:54',177941,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(205379,'2014-02-27 12:47:20',170345,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(205380,'2014-02-27 12:49:23',177942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205381,'2014-02-27 12:49:23',177943,0,NULL,NULL,NULL,'desktop',NULL),
(205382,'2014-02-27 12:51:49',177944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205383,'2014-02-27 12:53:40',177945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205384,'2014-02-27 12:53:50',177946,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205385,'2014-02-27 12:54:21',177947,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205386,'2014-02-27 12:54:24',177948,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(205387,'2014-02-27 12:55:39',177949,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(205388,'2014-02-27 12:55:58',177950,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205389,'2014-02-27 12:56:10',172766,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(205390,'2014-02-27 12:56:10',177951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205391,'2014-02-27 12:56:44',177952,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(205392,'2014-02-27 12:56:48',177953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205393,'2014-02-27 13:04:06',177954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205394,'2014-02-27 13:04:19',177955,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205395,'2014-02-27 13:04:28',168865,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(205396,'2014-02-27 13:04:32',177956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205397,'2014-02-27 13:06:57',177957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205398,'2014-02-27 13:06:58',177958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205399,'2014-02-27 13:07:00',177959,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(205400,'2014-02-27 13:07:06',132720,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(205401,'2014-02-27 13:09:47',177960,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205402,'2014-02-27 13:10:07',177961,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(205403,'2014-02-27 13:10:59',177962,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(205404,'2014-02-27 13:13:35',177963,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205405,'2014-02-27 13:15:30',177964,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205406,'2014-02-27 13:15:33',174433,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(205407,'2014-02-27 13:17:27',177965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205408,'2014-02-27 13:17:38',142123,1,NULL,NULL,NULL,'mobile',NULL),
(205409,'2014-02-27 13:18:07',177966,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205410,'2014-02-27 13:21:17',151291,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(205411,'2014-02-27 13:21:28',177967,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205412,'2014-02-27 13:23:36',177968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205413,'2014-02-27 13:23:55',177969,0,NULL,NULL,NULL,'desktop',NULL),
(205414,'2014-02-27 13:25:28',177970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205415,'2014-02-27 13:25:55',177971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205416,'2014-02-27 13:26:48',177972,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205417,'2014-02-27 13:28:01',177973,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205418,'2014-02-27 13:28:38',151081,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(205419,'2014-02-27 13:29:12',177974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205420,'2014-02-27 13:29:46',177975,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(205421,'2014-02-27 13:33:10',177976,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205422,'2014-02-27 13:33:18',177977,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205423,'2014-02-27 13:34:16',177978,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205424,'2014-02-27 13:34:22',171915,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(205425,'2014-02-27 13:35:13',177979,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205426,'2014-02-27 13:35:32',177980,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205427,'2014-02-27 13:39:00',177981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205428,'2014-02-27 13:42:46',177982,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205429,'2014-02-27 13:44:34',177983,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205430,'2014-02-27 13:46:54',177984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205431,'2014-02-27 13:47:27',177985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205432,'2014-02-27 13:48:21',177986,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205433,'2014-02-27 13:49:47',177987,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205434,'2014-02-27 13:52:28',177988,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(205435,'2014-02-27 13:53:18',177989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205436,'2014-02-27 13:54:49',177990,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205437,'2014-02-27 13:55:32',177991,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205438,'2014-02-27 13:56:09',177992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205439,'2014-02-27 13:57:23',177993,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(205440,'2014-02-27 14:00:48',177994,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205441,'2014-02-27 14:01:23',177995,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(205442,'2014-02-27 14:03:46',177996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205443,'2014-02-27 14:04:14',169083,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(205444,'2014-02-27 14:05:28',153551,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(205445,'2014-02-27 14:05:48',177997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205446,'2014-02-27 14:06:43',139652,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(205447,'2014-02-27 14:06:45',177998,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205448,'2014-02-27 14:07:17',152202,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(205449,'2014-02-27 14:08:10',177999,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(205450,'2014-02-27 14:08:13',178000,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205451,'2014-02-27 14:08:33',178001,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205452,'2014-02-27 14:11:28',178002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205453,'2014-02-27 14:15:44',155476,1,NULL,NULL,NULL,'desktop',NULL),
(205454,'2014-02-27 14:19:00',178003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205455,'2014-02-27 14:19:15',178004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205456,'2014-02-27 14:19:44',178005,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205457,'2014-02-27 14:20:04',162902,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(205458,'2014-02-27 14:20:36',178006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205459,'2014-02-27 14:26:04',178007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205460,'2014-02-27 14:26:11',178008,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205461,'2014-02-27 14:26:17',178009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205462,'2014-02-27 14:27:08',178010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205463,'2014-02-27 14:27:37',178011,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205464,'2014-02-27 14:27:40',178012,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(205465,'2014-02-27 14:29:50',178013,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205466,'2014-02-27 14:31:45',150996,1,NULL,NULL,NULL,'mobile',NULL),
(205467,'2014-02-27 14:32:08',178014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205468,'2014-02-27 14:32:29',153380,1,NULL,NULL,NULL,'desktop',NULL),
(205469,'2014-02-27 14:34:18',178015,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205470,'2014-02-27 14:35:11',178016,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(205471,'2014-02-27 14:39:39',178017,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(205472,'2014-02-27 14:39:46',178018,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205473,'2014-02-27 14:40:36',178019,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205474,'2014-02-27 14:41:24',178020,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205475,'2014-02-27 14:47:00',178021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205476,'2014-02-27 14:47:05',178022,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205477,'2014-02-27 14:47:16',178023,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205478,'2014-02-27 14:48:21',178024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205479,'2014-02-27 14:48:26',178025,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(205480,'2014-02-27 14:49:18',157835,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(205481,'2014-02-27 14:50:40',178026,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205482,'2014-02-27 14:51:35',178027,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205483,'2014-02-27 14:51:50',178028,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205484,'2014-02-27 14:52:44',178029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205485,'2014-02-27 14:56:04',178030,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(205486,'2014-02-27 14:57:15',178031,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205487,'2014-02-27 14:58:38',178032,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205488,'2014-02-27 14:58:51',178033,0,NULL,NULL,NULL,'desktop',NULL),
(205489,'2014-02-27 15:00:01',178034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205490,'2014-02-27 15:00:21',166492,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(205491,'2014-02-27 15:01:59',166317,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(205492,'2014-02-27 15:02:02',178035,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205493,'2014-02-27 15:02:18',178036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205494,'2014-02-27 15:02:41',167118,1,NULL,NULL,NULL,'desktop',NULL),
(205495,'2014-02-27 15:03:27',178037,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205496,'2014-02-27 15:03:28',178038,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(205497,'2014-02-27 15:03:55',178039,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205498,'2014-02-27 15:08:10',178040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205499,'2014-02-27 15:08:24',178041,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205500,'2014-02-27 15:09:48',178042,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205501,'2014-02-27 15:09:59',178043,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205502,'2014-02-27 15:11:23',178044,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205503,'2014-02-27 15:11:40',178045,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(205504,'2014-02-27 15:12:24',178046,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205505,'2014-02-27 15:12:59',178047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205506,'2014-02-27 15:14:11',178048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205507,'2014-02-27 15:18:41',178049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205508,'2014-02-27 15:19:09',178050,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205509,'2014-02-27 15:19:17',178051,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205510,'2014-02-27 15:20:00',178052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205511,'2014-02-27 15:20:10',178053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205512,'2014-02-27 15:20:51',178054,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205513,'2014-02-27 15:22:32',178055,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(205514,'2014-02-27 15:22:34',178056,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(205515,'2014-02-27 15:23:04',178057,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(205516,'2014-02-27 15:24:08',178058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205517,'2014-02-27 15:25:22',178059,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205518,'2014-02-27 15:26:50',178060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205519,'2014-02-27 15:28:39',178061,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205520,'2014-02-27 15:30:33',136023,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(205521,'2014-02-27 15:35:51',178062,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(205522,'2014-02-27 15:36:05',163883,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(205523,'2014-02-27 15:36:14',178063,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205524,'2014-02-27 15:36:50',175197,1,NULL,NULL,NULL,'desktop',NULL),
(205525,'2014-02-27 15:37:13',178064,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205526,'2014-02-27 15:39:09',178065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205527,'2014-02-27 15:40:06',178066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205528,'2014-02-27 15:40:06',178067,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(205529,'2014-02-27 15:41:02',178068,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(205530,'2014-02-27 15:44:18',178069,0,NULL,NULL,NULL,'mobile',NULL),
(205531,'2014-02-27 15:44:38',178070,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(205532,'2014-02-27 15:49:07',178071,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(205533,'2014-02-27 15:50:29',178072,0,NULL,NULL,NULL,'desktop',NULL),
(205534,'2014-02-27 15:51:13',178073,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205535,'2014-02-27 15:52:44',178074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205536,'2014-02-27 15:54:10',178075,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(205537,'2014-02-27 15:54:45',178076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205538,'2014-02-27 15:57:08',178077,0,NULL,NULL,NULL,'mobile',NULL),
(205539,'2014-02-27 15:57:28',178078,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205540,'2014-02-27 15:59:34',178079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205541,'2014-02-27 16:02:44',152419,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(205542,'2014-02-27 16:03:47',178080,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205543,'2014-02-27 16:04:01',178081,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205544,'2014-02-27 16:06:06',178082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205545,'2014-02-27 16:09:47',178083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205546,'2014-02-27 16:11:12',178084,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(205547,'2014-02-27 16:15:01',178085,0,NULL,NULL,NULL,'mobile',NULL),
(205548,'2014-02-27 16:18:00',178086,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205549,'2014-02-27 16:18:00',178087,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205550,'2014-02-27 16:20:23',178088,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(205551,'2014-02-27 16:20:39',178089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205552,'2014-02-27 16:20:42',178090,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(205553,'2014-02-27 16:21:28',174160,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(205554,'2014-02-27 16:21:42',178091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205555,'2014-02-27 16:21:47',178092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205556,'2014-02-27 16:26:16',178093,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205557,'2014-02-27 16:28:04',153610,1,NULL,NULL,NULL,'desktop',NULL),
(205558,'2014-02-27 16:28:49',178094,0,NULL,NULL,NULL,'desktop',NULL),
(205559,'2014-02-27 16:29:00',178095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205560,'2014-02-27 16:29:42',178096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205561,'2014-02-27 16:30:38',132490,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(205562,'2014-02-27 16:30:38',178097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205563,'2014-02-27 16:31:32',178098,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(205564,'2014-02-27 16:33:52',178099,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(205565,'2014-02-27 16:35:56',178100,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205566,'2014-02-27 16:37:06',178101,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205567,'2014-02-27 16:38:37',178102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205568,'2014-02-27 16:41:31',178103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205569,'2014-02-27 16:50:01',150933,1,NULL,NULL,NULL,'desktop',NULL),
(205570,'2014-02-27 16:51:24',178104,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(205571,'2014-02-27 16:52:53',171711,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(205572,'2014-02-27 16:55:11',178105,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205573,'2014-02-27 16:56:24',178106,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(205574,'2014-02-27 16:56:44',178107,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205575,'2014-02-27 16:57:30',171343,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(205576,'2014-02-27 16:57:57',178108,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205577,'2014-02-27 16:59:06',178109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205578,'2014-02-27 16:59:07',178110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205579,'2014-02-27 16:59:40',154420,1,NULL,NULL,NULL,'mobile',NULL),
(205580,'2014-02-27 17:00:32',154074,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(205581,'2014-02-27 17:00:41',178111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205582,'2014-02-27 17:01:30',178112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205583,'2014-02-27 17:01:31',178113,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205584,'2014-02-27 17:01:54',131920,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(205585,'2014-02-27 17:03:02',178114,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205586,'2014-02-27 17:03:48',178115,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(205587,'2014-02-27 17:05:09',178116,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(205588,'2014-02-27 17:09:21',178117,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(205589,'2014-02-27 17:13:50',178118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205590,'2014-02-27 17:17:00',178119,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205591,'2014-02-27 17:18:52',178120,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205592,'2014-02-27 17:20:01',178121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205593,'2014-02-27 17:20:02',159604,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(205594,'2014-02-27 17:20:47',178122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205595,'2014-02-27 17:22:49',175718,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(205596,'2014-02-27 17:23:06',178123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205597,'2014-02-27 17:23:22',178124,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205598,'2014-02-27 17:23:40',178125,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205599,'2014-02-27 17:23:52',178126,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(205600,'2014-02-27 17:26:32',178127,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(205601,'2014-02-27 17:27:04',178128,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205602,'2014-02-27 17:27:05',178129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205603,'2014-02-27 17:28:31',166870,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(205604,'2014-02-27 17:32:15',139645,1,NULL,NULL,NULL,'mobile',NULL),
(205605,'2014-02-27 17:32:18',178130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205606,'2014-02-27 17:33:29',178131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205607,'2014-02-27 17:36:42',178132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205608,'2014-02-27 17:36:51',178133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205609,'2014-02-27 17:38:09',178134,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(205610,'2014-02-27 17:38:21',178135,0,NULL,NULL,NULL,'desktop',NULL),
(205611,'2014-02-27 17:42:25',178136,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205612,'2014-02-27 17:43:39',178137,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205613,'2014-02-27 17:44:06',149427,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(205614,'2014-02-27 17:50:17',178138,0,NULL,NULL,NULL,'desktop',NULL),
(205615,'2014-02-27 17:51:27',178139,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205616,'2014-02-27 17:55:28',178140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205617,'2014-02-27 17:58:08',178141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205618,'2014-02-27 18:01:48',166341,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(205619,'2014-02-27 18:02:23',178142,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205620,'2014-02-27 18:06:25',178143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205621,'2014-02-27 18:07:55',178144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205622,'2014-02-27 18:08:49',178145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205623,'2014-02-27 18:08:55',178146,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205624,'2014-02-27 18:09:24',178147,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(205625,'2014-02-27 18:13:07',154900,1,NULL,NULL,NULL,'desktop',NULL),
(205626,'2014-02-27 18:15:20',160611,1,NULL,NULL,NULL,'desktop',NULL),
(205627,'2014-02-27 18:16:36',178148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205628,'2014-02-27 18:18:10',178149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205629,'2014-02-27 18:18:28',178150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205630,'2014-02-27 18:23:28',178151,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205631,'2014-02-27 18:26:14',178152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205632,'2014-02-27 18:27:41',178153,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(205633,'2014-02-27 18:28:22',162263,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(205634,'2014-02-27 18:29:27',178154,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(205635,'2014-02-27 18:31:50',178155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205636,'2014-02-27 18:36:49',178156,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205637,'2014-02-27 18:38:54',178157,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205638,'2014-02-27 18:40:24',178158,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205639,'2014-02-27 18:44:36',178159,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(205640,'2014-02-27 18:45:57',178160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205641,'2014-02-27 18:46:26',178161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205642,'2014-02-27 18:49:46',178162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205643,'2014-02-27 18:50:30',178163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205644,'2014-02-27 18:56:26',178164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205645,'2014-02-27 19:00:08',178165,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205646,'2014-02-27 19:00:42',178166,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205647,'2014-02-27 19:01:10',178167,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(205648,'2014-02-27 19:01:24',178168,0,NULL,NULL,NULL,'mobile',NULL),
(205649,'2014-02-27 19:02:02',178169,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205650,'2014-02-27 19:04:53',178170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205651,'2014-02-27 19:07:02',166186,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(205652,'2014-02-27 19:16:56',178171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205653,'2014-02-27 19:18:00',178172,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(205654,'2014-02-27 19:22:39',157594,1,NULL,NULL,NULL,'mobile',NULL),
(205655,'2014-02-27 19:23:01',178173,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(205656,'2014-02-27 19:23:46',178174,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(205657,'2014-02-27 19:24:22',178175,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(205658,'2014-02-27 19:24:58',178176,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(205659,'2014-02-27 19:25:08',178177,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205660,'2014-02-27 19:25:59',178178,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(205661,'2014-02-27 19:27:04',168493,1,NULL,NULL,NULL,'mobile',NULL),
(205662,'2014-02-27 19:29:15',178179,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205663,'2014-02-27 19:31:14',178180,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(205664,'2014-02-27 19:31:48',178181,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205665,'2014-02-27 19:36:31',178182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205666,'2014-02-27 19:41:17',178183,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(205667,'2014-02-27 19:43:05',178184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205668,'2014-02-27 19:43:12',178185,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(205669,'2014-02-27 19:47:08',178186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205670,'2014-02-27 19:48:36',178187,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205671,'2014-02-27 19:49:37',178188,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(205672,'2014-02-27 19:58:27',178189,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205673,'2014-02-27 20:02:14',178190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205674,'2014-02-27 20:06:49',178191,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205675,'2014-02-27 20:07:47',178192,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205676,'2014-02-27 20:10:22',178193,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(205677,'2014-02-27 20:17:00',178194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205678,'2014-02-27 20:18:16',164127,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(205679,'2014-02-27 20:18:53',178195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205680,'2014-02-27 20:20:19',178196,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205681,'2014-02-27 20:21:02',178197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205682,'2014-02-27 20:23:25',178198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205683,'2014-02-27 20:23:25',178199,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(205684,'2014-02-27 20:24:25',178200,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205685,'2014-02-27 20:28:19',178201,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205686,'2014-02-27 20:29:12',173027,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(205687,'2014-02-27 20:31:24',178202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205688,'2014-02-27 20:32:20',178203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205689,'2014-02-27 20:32:30',178204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205690,'2014-02-27 20:35:24',178205,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205691,'2014-02-27 20:37:22',178206,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(205692,'2014-02-27 20:39:08',178207,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(205693,'2014-02-27 20:40:56',178208,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(205694,'2014-02-27 20:44:38',168976,1,NULL,NULL,NULL,'mobile',NULL),
(205695,'2014-02-27 20:45:02',151567,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(205696,'2014-02-27 20:47:28',178209,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(205697,'2014-02-27 20:50:07',178210,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(205698,'2014-02-27 20:52:13',170754,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(205699,'2014-02-27 20:55:51',178211,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(205700,'2014-02-27 20:56:04',178212,0,NULL,NULL,NULL,'desktop',NULL),
(205701,'2014-02-27 20:57:19',178213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205702,'2014-02-27 20:57:52',178214,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205703,'2014-02-27 20:59:10',178215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205704,'2014-02-27 21:03:33',178216,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(205705,'2014-02-27 21:07:25',178217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205706,'2014-02-27 21:12:27',178218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205707,'2014-02-27 21:13:41',163057,1,NULL,NULL,NULL,'mobile',NULL),
(205708,'2014-02-27 21:15:06',178219,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(205709,'2014-02-27 21:20:53',178220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205710,'2014-02-27 21:22:43',178221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205711,'2014-02-27 21:29:50',178222,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(205712,'2014-02-27 21:30:10',178223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205713,'2014-02-27 21:33:51',159533,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(205714,'2014-02-27 21:40:14',178224,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205715,'2014-02-27 21:43:13',178225,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205716,'2014-02-27 21:46:39',178226,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205717,'2014-02-27 21:48:09',178227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205718,'2014-02-27 21:48:22',178228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205719,'2014-02-27 21:48:38',178229,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205720,'2014-02-27 21:49:49',178230,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(205721,'2014-02-27 21:51:04',178231,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(205722,'2014-02-27 21:51:43',178232,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205723,'2014-02-27 21:52:14',178233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205724,'2014-02-27 21:56:23',178234,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(205725,'2014-02-27 21:57:26',166450,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(205726,'2014-02-27 21:59:45',178235,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205727,'2014-02-27 22:03:13',178236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205728,'2014-02-27 22:04:37',178237,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205729,'2014-02-27 22:08:13',178238,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(205730,'2014-02-27 22:08:32',154205,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(205731,'2014-02-27 22:09:30',178239,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205732,'2014-02-27 22:14:20',178240,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205733,'2014-02-27 22:18:40',178241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205734,'2014-02-27 22:19:40',178242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205735,'2014-02-27 22:23:41',178243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205736,'2014-02-27 22:25:48',178244,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(205737,'2014-02-27 22:29:07',169529,1,NULL,NULL,NULL,'desktop',NULL),
(205738,'2014-02-27 22:32:50',178245,0,NULL,NULL,NULL,'desktop',NULL),
(205739,'2014-02-27 22:34:20',162973,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(205740,'2014-02-27 22:35:05',178246,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205741,'2014-02-27 22:42:06',178247,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205742,'2014-02-27 22:43:00',178248,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(205743,'2014-02-27 22:46:16',178249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205744,'2014-02-27 22:49:11',178250,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205745,'2014-02-27 22:50:13',178251,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205746,'2014-02-27 22:50:14',178252,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205747,'2014-02-27 22:52:34',178253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205748,'2014-02-27 22:53:44',178254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205749,'2014-02-27 22:58:42',178255,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205750,'2014-02-27 23:04:01',178256,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205751,'2014-02-27 23:13:44',178257,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(205752,'2014-02-27 23:15:53',178258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205753,'2014-02-27 23:18:56',178259,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(205754,'2014-02-27 23:20:33',178260,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(205755,'2014-02-27 23:21:48',178261,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205756,'2014-02-27 23:22:39',178262,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(205757,'2014-02-27 23:23:43',178263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205758,'2014-02-27 23:36:04',178264,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205759,'2014-02-27 23:39:12',178265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205760,'2014-02-27 23:39:58',178266,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205761,'2014-02-27 23:40:44',178267,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(205762,'2014-02-27 23:55:34',178268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205763,'2014-02-27 23:58:50',174212,1,NULL,NULL,NULL,'desktop',NULL),
(205764,'2014-02-28 00:05:23',178269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205765,'2014-02-28 00:11:06',168787,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(205766,'2014-02-28 00:12:12',178270,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205767,'2014-02-28 00:15:19',178271,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(205768,'2014-02-28 00:17:18',178272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205769,'2014-02-28 00:17:38',178273,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205770,'2014-02-28 00:20:23',152436,1,NULL,NULL,NULL,'desktop',NULL),
(205771,'2014-02-28 00:20:42',178274,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205772,'2014-02-28 00:22:45',178275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205773,'2014-02-28 00:24:37',178276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205774,'2014-02-28 00:29:56',178277,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205775,'2014-02-28 00:31:20',178278,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205776,'2014-02-28 00:32:11',178279,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205777,'2014-02-28 00:40:18',178280,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205778,'2014-02-28 00:49:07',178281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205779,'2014-02-28 00:51:25',178282,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(205780,'2014-02-28 00:52:45',178283,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(205781,'2014-02-28 01:14:32',178284,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205782,'2014-02-28 01:15:26',178285,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(205783,'2014-02-28 01:19:42',178286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205784,'2014-02-28 01:32:09',174826,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(205785,'2014-02-28 01:42:35',178287,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(205786,'2014-02-28 01:45:53',178288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205787,'2014-02-28 01:45:55',178289,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205788,'2014-02-28 01:50:59',178290,0,NULL,NULL,NULL,'desktop',NULL),
(205789,'2014-02-28 01:53:44',155540,1,NULL,NULL,NULL,'desktop',NULL),
(205790,'2014-02-28 01:55:00',178291,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(205791,'2014-02-28 02:14:12',178292,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(205792,'2014-02-28 02:14:38',178293,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205793,'2014-02-28 02:28:45',178294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205794,'2014-02-28 02:29:08',178295,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205795,'2014-02-28 02:32:38',178296,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(205796,'2014-02-28 02:33:03',178297,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(205797,'2014-02-28 02:50:32',178298,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205798,'2014-02-28 02:54:14',178299,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205799,'2014-02-28 02:56:27',178300,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205800,'2014-02-28 03:03:18',178301,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(205801,'2014-02-28 03:17:48',178302,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205802,'2014-02-28 03:21:23',178303,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205803,'2014-02-28 03:31:05',161749,1,NULL,NULL,NULL,'desktop',NULL),
(205804,'2014-02-28 03:32:54',178304,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205805,'2014-02-28 03:37:29',135583,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(205806,'2014-02-28 03:42:21',178305,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205807,'2014-02-28 03:51:16',178306,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205808,'2014-02-28 03:51:22',158603,1,NULL,NULL,NULL,'desktop',NULL),
(205809,'2014-02-28 03:52:57',158931,1,NULL,NULL,NULL,'mobile',NULL),
(205810,'2014-02-28 03:55:41',178307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205811,'2014-02-28 04:01:23',178308,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205812,'2014-02-28 04:02:43',178309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205813,'2014-02-28 04:02:50',178310,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205814,'2014-02-28 04:06:30',178311,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205815,'2014-02-28 04:07:08',178312,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(205816,'2014-02-28 04:08:48',178313,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205817,'2014-02-28 04:08:56',178314,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205818,'2014-02-28 04:12:49',178315,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205819,'2014-02-28 04:26:42',178316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205820,'2014-02-28 04:30:47',178317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205821,'2014-02-28 04:33:37',178318,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(205822,'2014-02-28 04:39:32',178319,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(205823,'2014-02-28 04:44:15',154410,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(205824,'2014-02-28 04:46:11',178320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205825,'2014-02-28 04:46:23',178321,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(205826,'2014-02-28 04:49:10',178322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205827,'2014-02-28 04:56:20',173784,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(205828,'2014-02-28 05:05:19',178323,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205829,'2014-02-28 05:06:19',164759,1,NULL,NULL,NULL,'desktop',NULL),
(205830,'2014-02-28 05:08:23',178324,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205831,'2014-02-28 05:09:30',178325,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(205832,'2014-02-28 05:11:51',178326,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(205833,'2014-02-28 05:14:47',178327,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(205834,'2014-02-28 05:32:28',178328,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205835,'2014-02-28 05:34:53',178329,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(205836,'2014-02-28 05:44:19',178330,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(205837,'2014-02-28 06:14:18',178331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205838,'2014-02-28 06:14:25',178332,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205839,'2014-02-28 06:20:27',178333,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(205840,'2014-02-28 06:24:57',178334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205841,'2014-02-28 06:26:33',140662,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(205842,'2014-02-28 06:33:36',178335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205843,'2014-02-28 06:46:35',178336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205844,'2014-02-28 06:48:46',178337,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205845,'2014-02-28 06:55:58',155101,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(205846,'2014-02-28 06:56:50',178338,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(205847,'2014-02-28 06:58:09',178339,0,NULL,NULL,NULL,'desktop',NULL),
(205848,'2014-02-28 07:04:03',178340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205849,'2014-02-28 07:13:05',178341,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205850,'2014-02-28 07:20:10',178342,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205851,'2014-02-28 07:21:12',178343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205852,'2014-02-28 07:23:25',173995,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(205853,'2014-02-28 07:27:03',178344,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205854,'2014-02-28 07:29:01',178345,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205855,'2014-02-28 07:36:24',178346,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205856,'2014-02-28 07:44:35',165707,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(205857,'2014-02-28 07:49:12',178347,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(205858,'2014-02-28 07:49:47',178348,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(205859,'2014-02-28 07:52:30',178349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205860,'2014-02-28 07:59:22',178350,0,NULL,NULL,NULL,'mobile',NULL),
(205861,'2014-02-28 08:09:24',178351,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205862,'2014-02-28 08:15:53',178352,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(205863,'2014-02-28 08:17:23',178353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205864,'2014-02-28 08:20:35',178354,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205865,'2014-02-28 08:23:47',178355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205866,'2014-02-28 08:23:54',165479,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(205867,'2014-02-28 08:24:56',178356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205868,'2014-02-28 08:25:33',178357,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205869,'2014-02-28 08:28:58',178358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205870,'2014-02-28 08:37:19',178359,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205871,'2014-02-28 08:40:22',178360,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(205872,'2014-02-28 08:40:57',178361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205873,'2014-02-28 08:42:49',178362,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205874,'2014-02-28 08:46:35',178363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205875,'2014-02-28 08:49:37',178364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205876,'2014-02-28 08:50:23',178365,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(205877,'2014-02-28 08:51:28',153215,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(205878,'2014-02-28 08:52:18',178366,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205879,'2014-02-28 08:53:29',178367,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(205880,'2014-02-28 08:55:33',178368,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(205881,'2014-02-28 09:06:26',178369,0,NULL,NULL,NULL,'desktop',NULL),
(205882,'2014-02-28 09:07:24',178370,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205883,'2014-02-28 09:11:54',162269,1,NULL,NULL,NULL,'desktop',NULL),
(205884,'2014-02-28 09:13:32',151526,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(205885,'2014-02-28 09:14:06',178371,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205886,'2014-02-28 09:14:13',178372,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205887,'2014-02-28 09:20:36',178373,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(205888,'2014-02-28 09:23:37',178374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205889,'2014-02-28 09:23:44',178375,0,NULL,NULL,NULL,'mobile',NULL),
(205890,'2014-02-28 09:24:07',172858,1,NULL,NULL,NULL,'desktop',NULL),
(205891,'2014-02-28 09:24:19',178376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205892,'2014-02-28 09:25:25',178377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205893,'2014-02-28 09:27:02',166154,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(205894,'2014-02-28 09:33:28',178378,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(205895,'2014-02-28 09:33:41',154618,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(205896,'2014-02-28 09:33:53',178379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205897,'2014-02-28 09:33:54',178380,0,NULL,NULL,NULL,'mobile',NULL),
(205898,'2014-02-28 09:36:28',178381,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205899,'2014-02-28 09:37:12',178382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205900,'2014-02-28 09:37:43',174175,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(205901,'2014-02-28 09:39:27',178383,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205902,'2014-02-28 09:43:24',178384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205903,'2014-02-28 09:46:02',178385,0,NULL,NULL,NULL,'desktop',NULL),
(205904,'2014-02-28 09:46:54',178386,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(205905,'2014-02-28 09:46:56',178387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205906,'2014-02-28 09:48:19',178388,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(205907,'2014-02-28 09:49:06',178389,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205908,'2014-02-28 09:51:44',178390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205909,'2014-02-28 09:51:53',178391,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(205910,'2014-02-28 09:55:30',178392,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205911,'2014-02-28 09:56:08',178393,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(205912,'2014-02-28 09:58:00',178394,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205913,'2014-02-28 09:59:34',156168,1,NULL,NULL,NULL,'desktop',NULL),
(205914,'2014-02-28 10:00:29',178395,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205915,'2014-02-28 10:01:08',178396,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205916,'2014-02-28 10:01:25',178397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205917,'2014-02-28 10:01:32',178398,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205918,'2014-02-28 10:03:12',178399,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205919,'2014-02-28 10:04:29',142838,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(205920,'2014-02-28 10:07:06',149744,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(205921,'2014-02-28 10:07:47',178400,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205922,'2014-02-28 10:08:49',178401,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205923,'2014-02-28 10:12:35',156680,1,NULL,NULL,NULL,'mobile',NULL),
(205924,'2014-02-28 10:18:13',178402,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205925,'2014-02-28 10:20:41',173946,1,NULL,NULL,NULL,'mobile',NULL),
(205926,'2014-02-28 10:20:43',178403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205927,'2014-02-28 10:21:34',149948,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(205928,'2014-02-28 10:23:14',178404,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205929,'2014-02-28 10:23:30',178405,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205930,'2014-02-28 10:26:17',178406,0,NULL,NULL,NULL,'desktop',NULL),
(205931,'2014-02-28 10:27:10',178407,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205932,'2014-02-28 10:29:13',178408,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(205933,'2014-02-28 10:30:41',178409,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205934,'2014-02-28 10:31:13',178410,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205935,'2014-02-28 10:32:48',178411,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205936,'2014-02-28 10:34:17',178412,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205937,'2014-02-28 10:38:29',178413,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205938,'2014-02-28 10:41:07',178414,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205939,'2014-02-28 10:41:18',134072,1,NULL,NULL,NULL,'desktop',NULL),
(205940,'2014-02-28 10:42:09',178415,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205941,'2014-02-28 10:42:37',178416,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205942,'2014-02-28 10:43:38',178417,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(205943,'2014-02-28 10:45:15',178418,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(205944,'2014-02-28 10:45:16',178419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205945,'2014-02-28 10:45:51',178420,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(205946,'2014-02-28 10:46:09',178421,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205947,'2014-02-28 10:47:07',178422,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205948,'2014-02-28 10:47:48',178423,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205949,'2014-02-28 10:52:21',178424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205950,'2014-02-28 10:53:58',178425,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205951,'2014-02-28 10:54:50',178426,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205952,'2014-02-28 10:55:12',178427,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(205953,'2014-02-28 10:57:10',178428,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(205954,'2014-02-28 10:59:08',162075,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(205955,'2014-02-28 10:59:49',178429,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(205956,'2014-02-28 11:00:03',178430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205957,'2014-02-28 11:06:11',178431,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205958,'2014-02-28 11:10:25',178432,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205959,'2014-02-28 11:11:17',178433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205960,'2014-02-28 11:11:54',178434,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(205961,'2014-02-28 11:15:12',178435,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(205962,'2014-02-28 11:17:00',178436,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205963,'2014-02-28 11:17:20',178437,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205964,'2014-02-28 11:27:16',178438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205965,'2014-02-28 11:31:32',178439,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205966,'2014-02-28 11:31:52',178440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205967,'2014-02-28 11:33:05',178441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205968,'2014-02-28 11:35:15',166877,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(205969,'2014-02-28 11:37:33',178442,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205970,'2014-02-28 11:41:16',178443,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(205971,'2014-02-28 11:41:18',178444,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(205972,'2014-02-28 11:41:32',178445,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(205973,'2014-02-28 11:44:21',178446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205974,'2014-02-28 11:44:50',178447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205975,'2014-02-28 11:44:58',178448,0,NULL,NULL,NULL,'desktop',NULL),
(205976,'2014-02-28 11:45:38',178449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205977,'2014-02-28 11:46:07',178450,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205978,'2014-02-28 11:47:58',178451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205979,'2014-02-28 11:48:11',178452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205980,'2014-02-28 11:49:12',178453,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(205981,'2014-02-28 11:49:31',152670,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(205982,'2014-02-28 11:49:57',178454,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205983,'2014-02-28 11:51:26',178455,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205984,'2014-02-28 11:51:50',166911,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(205985,'2014-02-28 11:51:54',178456,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(205986,'2014-02-28 11:52:27',178457,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(205987,'2014-02-28 11:52:56',178458,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205988,'2014-02-28 11:55:17',178459,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(205989,'2014-02-28 11:55:23',152739,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(205990,'2014-02-28 11:55:45',178460,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(205991,'2014-02-28 11:56:35',178461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205992,'2014-02-28 11:57:56',178462,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205993,'2014-02-28 11:58:57',178463,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205994,'2014-02-28 12:01:31',178464,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(205995,'2014-02-28 12:02:11',178465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205996,'2014-02-28 12:04:25',178466,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(205997,'2014-02-28 12:05:24',178467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(205998,'2014-02-28 12:07:50',178468,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(205999,'2014-02-28 12:08:00',142100,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(206000,'2014-02-28 12:08:27',178469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206001,'2014-02-28 12:09:00',178470,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206002,'2014-02-28 12:10:12',178471,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(206003,'2014-02-28 12:11:25',178472,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206004,'2014-02-28 12:12:04',178473,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206005,'2014-02-28 12:13:29',178474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206006,'2014-02-28 12:15:25',178475,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(206007,'2014-02-28 12:15:52',178476,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(206008,'2014-02-28 12:17:21',178477,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206009,'2014-02-28 12:18:19',178478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206010,'2014-02-28 12:21:31',178479,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206011,'2014-02-28 12:21:35',178480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206012,'2014-02-28 12:22:24',178481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206013,'2014-02-28 12:23:12',178482,0,NULL,NULL,NULL,'mobile',NULL),
(206014,'2014-02-28 12:30:12',133910,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(206015,'2014-02-28 12:31:14',178483,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(206016,'2014-02-28 12:31:32',178484,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(206017,'2014-02-28 12:32:09',167530,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(206018,'2014-02-28 12:32:41',149242,1,NULL,NULL,NULL,'desktop',NULL),
(206019,'2014-02-28 12:34:59',178485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206020,'2014-02-28 12:35:58',178486,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206021,'2014-02-28 12:37:20',178487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206022,'2014-02-28 12:38:05',178488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206023,'2014-02-28 12:38:51',178489,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206024,'2014-02-28 12:40:03',178490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206025,'2014-02-28 12:41:49',140989,1,NULL,NULL,NULL,'mobile',NULL),
(206026,'2014-02-28 12:44:22',178491,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(206027,'2014-02-28 12:47:22',178492,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206028,'2014-02-28 12:49:39',178493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206029,'2014-02-28 12:49:56',178494,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206030,'2014-02-28 12:50:57',178495,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(206031,'2014-02-28 12:51:02',178496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206032,'2014-02-28 12:52:45',178497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206033,'2014-02-28 12:53:25',178498,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206034,'2014-02-28 12:56:24',178499,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206035,'2014-02-28 12:57:37',178500,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206036,'2014-02-28 12:59:47',178501,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(206037,'2014-02-28 13:00:27',178502,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(206038,'2014-02-28 13:01:19',178503,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206039,'2014-02-28 13:02:42',178504,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206040,'2014-02-28 13:03:25',178505,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206041,'2014-02-28 13:06:10',175412,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(206042,'2014-02-28 13:06:32',164333,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(206043,'2014-02-28 13:09:31',178506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206044,'2014-02-28 13:11:03',178507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206045,'2014-02-28 13:12:11',178508,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206046,'2014-02-28 13:14:54',178509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206047,'2014-02-28 13:17:25',178510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206048,'2014-02-28 13:18:39',168206,1,NULL,NULL,NULL,'desktop',NULL),
(206049,'2014-02-28 13:18:59',178511,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(206050,'2014-02-28 13:22:56',178512,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206051,'2014-02-28 13:23:39',178513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206052,'2014-02-28 13:23:44',178514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206053,'2014-02-28 13:25:28',178515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206054,'2014-02-28 13:25:58',178516,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206055,'2014-02-28 13:26:02',178517,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206056,'2014-02-28 13:26:32',178518,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206057,'2014-02-28 13:27:40',178519,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206058,'2014-02-28 13:28:05',178520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206059,'2014-02-28 13:28:40',178521,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206060,'2014-02-28 13:30:03',178522,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(206061,'2014-02-28 13:31:05',178523,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(206062,'2014-02-28 13:31:15',178524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206063,'2014-02-28 13:33:45',178525,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206064,'2014-02-28 13:34:22',178526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206065,'2014-02-28 13:34:24',178527,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206066,'2014-02-28 13:35:50',178528,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(206067,'2014-02-28 13:38:40',166587,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(206068,'2014-02-28 13:40:17',170852,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(206069,'2014-02-28 13:40:27',178529,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(206070,'2014-02-28 13:40:33',178530,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206071,'2014-02-28 13:41:39',178531,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(206072,'2014-02-28 13:41:55',178532,0,NULL,NULL,NULL,'mobile',NULL),
(206073,'2014-02-28 13:44:52',178533,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206074,'2014-02-28 13:44:52',178534,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(206075,'2014-02-28 13:47:08',152341,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(206076,'2014-02-28 13:47:25',178535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206077,'2014-02-28 13:48:00',178536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206078,'2014-02-28 13:48:26',178537,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206079,'2014-02-28 13:50:10',178538,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(206080,'2014-02-28 13:50:47',152206,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(206081,'2014-02-28 13:51:59',178539,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206082,'2014-02-28 13:52:07',178540,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(206083,'2014-02-28 13:52:51',178541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206084,'2014-02-28 13:55:38',178542,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206085,'2014-02-28 13:55:53',178543,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206086,'2014-02-28 14:00:17',178544,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206087,'2014-02-28 14:01:56',145734,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(206088,'2014-02-28 14:02:14',178545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206089,'2014-02-28 14:05:30',178546,0,NULL,NULL,NULL,'desktop',NULL),
(206090,'2014-02-28 14:06:36',178547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206091,'2014-02-28 14:06:44',178548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206092,'2014-02-28 14:07:03',178549,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(206093,'2014-02-28 14:07:12',178550,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(206094,'2014-02-28 14:09:01',162890,1,NULL,NULL,NULL,'mobile',NULL),
(206095,'2014-02-28 14:11:55',178551,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(206096,'2014-02-28 14:14:39',178552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206097,'2014-02-28 14:15:17',178553,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(206098,'2014-02-28 14:15:21',144681,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(206099,'2014-02-28 14:15:59',178554,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206100,'2014-02-28 14:16:41',178555,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206101,'2014-02-28 14:17:23',178556,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206102,'2014-02-28 14:19:41',178557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206103,'2014-02-28 14:21:12',178558,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(206104,'2014-02-28 14:21:30',178559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206105,'2014-02-28 14:22:45',153063,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(206106,'2014-02-28 14:23:01',178560,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206107,'2014-02-28 14:25:16',178561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206108,'2014-02-28 14:25:40',178562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206109,'2014-02-28 14:32:13',178563,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206110,'2014-02-28 14:35:16',178564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206111,'2014-02-28 14:35:16',178565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206112,'2014-02-28 14:36:18',178566,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(206113,'2014-02-28 14:37:13',178567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206114,'2014-02-28 14:37:13',178568,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206115,'2014-02-28 14:39:44',178569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206116,'2014-02-28 14:40:17',178570,0,NULL,NULL,NULL,'mobile',NULL),
(206117,'2014-02-28 14:41:03',178571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206118,'2014-02-28 14:41:04',178572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206119,'2014-02-28 14:41:34',178573,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206120,'2014-02-28 14:42:43',178574,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206121,'2014-02-28 14:45:32',178575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206122,'2014-02-28 14:45:51',178576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206123,'2014-02-28 14:49:04',178577,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206124,'2014-02-28 14:50:54',178578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206125,'2014-02-28 14:51:46',178579,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(206126,'2014-02-28 14:54:27',171425,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(206127,'2014-02-28 14:55:47',141254,1,NULL,NULL,NULL,'mobile',NULL),
(206128,'2014-02-28 14:55:54',178580,0,NULL,NULL,NULL,'desktop',NULL),
(206129,'2014-02-28 14:57:33',178581,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206130,'2014-02-28 15:00:12',178582,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206131,'2014-02-28 15:02:53',178583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206132,'2014-02-28 15:02:59',178584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206133,'2014-02-28 15:04:07',178585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206134,'2014-02-28 15:04:32',178586,0,NULL,NULL,NULL,'desktop',NULL),
(206135,'2014-02-28 15:11:34',178587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206136,'2014-02-28 15:13:01',178588,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206137,'2014-02-28 15:15:49',150160,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(206138,'2014-02-28 15:16:43',178589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206139,'2014-02-28 15:18:08',158246,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(206140,'2014-02-28 15:20:11',178590,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(206141,'2014-02-28 15:21:16',178591,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206142,'2014-02-28 15:21:55',178592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206143,'2014-02-28 15:22:26',178593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206144,'2014-02-28 15:23:07',178594,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206145,'2014-02-28 15:23:14',178595,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(206146,'2014-02-28 15:23:33',178596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206147,'2014-02-28 15:27:09',178597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206148,'2014-02-28 15:28:05',178598,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206149,'2014-02-28 15:30:28',178599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206150,'2014-02-28 15:31:03',162053,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(206151,'2014-02-28 15:32:13',178600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206152,'2014-02-28 15:34:56',178601,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206153,'2014-02-28 15:37:08',178602,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(206154,'2014-02-28 15:39:36',155113,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(206155,'2014-02-28 15:39:45',178603,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206156,'2014-02-28 15:42:43',178604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206157,'2014-02-28 15:43:03',178605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206158,'2014-02-28 15:43:06',178606,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206159,'2014-02-28 15:43:26',178607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206160,'2014-02-28 15:45:00',154535,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(206161,'2014-02-28 15:45:09',178608,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(206162,'2014-02-28 15:46:13',178609,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206163,'2014-02-28 15:47:35',178610,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(206164,'2014-02-28 15:49:49',178611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206165,'2014-02-28 15:50:12',178612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206166,'2014-02-28 15:50:30',178613,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206167,'2014-02-28 15:50:49',178614,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206168,'2014-02-28 15:53:38',178615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206169,'2014-02-28 15:56:49',178616,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(206170,'2014-02-28 15:59:25',164903,1,NULL,NULL,NULL,'desktop',NULL),
(206171,'2014-02-28 16:00:41',153376,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(206172,'2014-02-28 16:00:45',178617,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(206173,'2014-02-28 16:01:37',178618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206174,'2014-02-28 16:02:01',178619,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206175,'2014-02-28 16:05:05',178620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206176,'2014-02-28 16:05:27',178621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206177,'2014-02-28 16:05:49',159720,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(206178,'2014-02-28 16:07:33',178622,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206179,'2014-02-28 16:07:38',178623,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206180,'2014-02-28 16:07:59',178624,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206181,'2014-02-28 16:14:12',178625,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(206182,'2014-02-28 16:16:37',178626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206183,'2014-02-28 16:18:04',178627,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(206184,'2014-02-28 16:18:24',178628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206185,'2014-02-28 16:19:49',178629,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206186,'2014-02-28 16:19:57',178630,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206187,'2014-02-28 16:22:42',178631,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(206188,'2014-02-28 16:26:48',178632,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(206189,'2014-02-28 16:28:08',178633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206190,'2014-02-28 16:32:14',178634,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206191,'2014-02-28 16:35:56',178635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206192,'2014-02-28 16:39:49',178636,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206193,'2014-02-28 16:42:16',178637,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206194,'2014-02-28 16:44:40',178638,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206195,'2014-02-28 16:45:06',178639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206196,'2014-02-28 16:46:33',178640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206197,'2014-02-28 16:50:11',178641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206198,'2014-02-28 16:50:55',178642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206199,'2014-02-28 16:52:29',172509,1,NULL,NULL,NULL,'mobile',NULL),
(206200,'2014-02-28 16:54:58',178643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206201,'2014-02-28 16:55:01',178644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206202,'2014-02-28 16:57:16',170924,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(206203,'2014-02-28 16:59:19',178645,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(206204,'2014-02-28 17:02:44',178646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206205,'2014-02-28 17:03:36',178647,0,NULL,NULL,NULL,'mobile',NULL),
(206206,'2014-02-28 17:03:57',178648,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(206207,'2014-02-28 17:04:32',178649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206208,'2014-02-28 17:04:46',164004,1,NULL,NULL,NULL,'mobile',NULL),
(206209,'2014-02-28 17:05:11',178650,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(206210,'2014-02-28 17:06:10',178651,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206211,'2014-02-28 17:06:26',178652,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206212,'2014-02-28 17:08:12',178653,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206213,'2014-02-28 17:09:38',178654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206214,'2014-02-28 17:11:50',178655,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206215,'2014-02-28 17:12:48',158979,1,NULL,NULL,NULL,'mobile',NULL),
(206216,'2014-02-28 17:18:26',178656,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206217,'2014-02-28 17:18:56',178657,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206218,'2014-02-28 17:20:10',142333,1,NULL,NULL,NULL,'desktop',NULL),
(206219,'2014-02-28 17:22:49',178658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206220,'2014-02-28 17:23:14',158948,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(206221,'2014-02-28 17:24:36',178659,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(206222,'2014-02-28 17:26:49',178660,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206223,'2014-02-28 17:27:36',178661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206224,'2014-02-28 17:27:57',146042,1,NULL,NULL,NULL,'desktop',NULL),
(206225,'2014-02-28 17:28:52',178662,0,NULL,NULL,NULL,'desktop',NULL),
(206226,'2014-02-28 17:34:37',178663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206227,'2014-02-28 17:34:50',178664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206228,'2014-02-28 17:37:32',178665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206229,'2014-02-28 17:37:47',178666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206230,'2014-02-28 17:38:43',136441,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(206231,'2014-02-28 17:41:28',178667,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206232,'2014-02-28 17:43:54',178668,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(206233,'2014-02-28 17:47:11',178669,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(206234,'2014-02-28 17:47:51',150296,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(206235,'2014-02-28 17:48:11',178670,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(206236,'2014-02-28 17:53:08',178671,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(206237,'2014-02-28 17:55:39',178672,0,NULL,NULL,NULL,'mobile',NULL),
(206238,'2014-02-28 17:57:52',178673,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(206239,'2014-02-28 17:58:18',161293,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(206240,'2014-02-28 17:59:06',178674,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206241,'2014-02-28 18:02:54',178675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206242,'2014-02-28 18:03:06',178676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206243,'2014-02-28 18:05:26',150641,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(206244,'2014-02-28 18:05:30',178677,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206245,'2014-02-28 18:08:33',178678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206246,'2014-02-28 18:10:28',178679,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(206247,'2014-02-28 18:11:48',178680,0,NULL,NULL,NULL,'desktop',NULL),
(206248,'2014-02-28 18:14:19',178681,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206249,'2014-02-28 18:17:04',178682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206250,'2014-02-28 18:17:11',178683,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206251,'2014-02-28 18:18:26',151488,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(206252,'2014-02-28 18:19:31',178684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206253,'2014-02-28 18:19:48',178685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206254,'2014-02-28 18:23:23',178686,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206255,'2014-02-28 18:24:36',178687,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(206256,'2014-02-28 18:25:14',178688,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206257,'2014-02-28 18:27:09',178689,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(206258,'2014-02-28 18:28:10',178690,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206259,'2014-02-28 18:30:48',178691,0,NULL,NULL,NULL,'desktop',NULL),
(206260,'2014-02-28 18:33:22',178692,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(206261,'2014-02-28 18:33:46',178693,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206262,'2014-02-28 18:36:57',178694,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206263,'2014-02-28 18:37:08',178695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206264,'2014-02-28 18:38:22',178696,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206265,'2014-02-28 18:38:57',178697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206266,'2014-02-28 18:40:33',178698,0,NULL,NULL,NULL,'mobile',NULL),
(206267,'2014-02-28 18:41:21',178699,0,NULL,NULL,NULL,'mobile',NULL),
(206268,'2014-02-28 18:43:28',154193,1,NULL,NULL,NULL,'mobile',NULL),
(206269,'2014-02-28 18:46:09',165276,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(206270,'2014-02-28 18:48:11',178700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206271,'2014-02-28 18:50:41',178701,0,NULL,NULL,NULL,'desktop',NULL),
(206272,'2014-02-28 18:51:04',178702,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206273,'2014-02-28 18:54:12',178703,0,NULL,NULL,NULL,'mobile',NULL),
(206274,'2014-02-28 19:01:43',162990,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(206275,'2014-02-28 19:04:19',178704,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206276,'2014-02-28 19:05:31',151239,1,NULL,NULL,NULL,'mobile',NULL),
(206277,'2014-02-28 19:10:18',178705,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206278,'2014-02-28 19:10:50',178706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206279,'2014-02-28 19:14:16',178707,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206280,'2014-02-28 19:20:40',178708,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206281,'2014-02-28 19:23:07',178709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206282,'2014-02-28 19:23:19',178710,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206283,'2014-02-28 19:24:47',160542,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(206284,'2014-02-28 19:24:54',178711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206285,'2014-02-28 19:25:05',178712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206286,'2014-02-28 19:32:15',178713,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206287,'2014-02-28 19:35:12',178714,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206288,'2014-02-28 19:43:13',178715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206289,'2014-02-28 19:44:05',178716,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(206290,'2014-02-28 19:45:23',178717,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206291,'2014-02-28 19:50:32',178718,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(206292,'2014-02-28 19:51:10',178719,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(206293,'2014-02-28 19:52:05',178720,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206294,'2014-02-28 19:53:47',178721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206295,'2014-02-28 19:55:20',178722,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206296,'2014-02-28 20:02:27',178723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206297,'2014-02-28 20:03:20',178724,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(206298,'2014-02-28 20:04:55',178725,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206299,'2014-02-28 20:07:42',178726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206300,'2014-02-28 20:10:12',178727,0,NULL,NULL,NULL,'desktop',NULL),
(206301,'2014-02-28 20:13:15',178728,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(206302,'2014-02-28 20:15:51',160543,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(206303,'2014-02-28 20:16:46',178729,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(206304,'2014-02-28 20:21:05',178730,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206305,'2014-02-28 20:25:17',178731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206306,'2014-02-28 20:30:43',178732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206307,'2014-02-28 20:35:52',145244,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(206308,'2014-02-28 20:43:50',178733,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(206309,'2014-02-28 20:44:45',178734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206310,'2014-02-28 20:49:24',178735,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(206311,'2014-02-28 20:53:53',178736,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206312,'2014-02-28 20:56:50',167980,1,NULL,NULL,NULL,'desktop',NULL),
(206313,'2014-02-28 20:57:40',178737,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(206314,'2014-02-28 20:59:16',166907,1,NULL,NULL,NULL,'mobile',NULL),
(206315,'2014-02-28 21:01:31',178738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206316,'2014-02-28 21:01:35',178739,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206317,'2014-02-28 21:01:54',178740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206318,'2014-02-28 21:02:35',178741,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(206319,'2014-02-28 21:04:49',178742,0,NULL,NULL,NULL,'mobile',NULL),
(206320,'2014-02-28 21:06:34',178743,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206321,'2014-02-28 21:06:45',178744,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206322,'2014-02-28 21:10:47',178745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206323,'2014-02-28 21:11:43',178746,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(206324,'2014-02-28 21:12:18',178747,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206325,'2014-02-28 21:13:38',178748,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206326,'2014-02-28 21:18:36',178749,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(206327,'2014-02-28 21:31:05',178750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206328,'2014-02-28 21:33:58',178751,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(206329,'2014-02-28 21:42:48',178752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206330,'2014-02-28 21:45:49',178753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206331,'2014-02-28 21:46:45',178754,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206332,'2014-02-28 21:53:32',178755,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(206333,'2014-02-28 21:57:12',178756,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206334,'2014-02-28 22:08:24',178757,0,NULL,NULL,NULL,'desktop',NULL),
(206335,'2014-02-28 22:20:09',178758,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(206336,'2014-02-28 22:23:46',178759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206337,'2014-02-28 22:27:37',178760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206338,'2014-02-28 22:31:34',178761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206339,'2014-02-28 22:31:50',178762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206340,'2014-02-28 22:32:30',178763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206341,'2014-02-28 22:32:36',178764,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(206342,'2014-02-28 22:33:28',178765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206343,'2014-02-28 22:33:52',178766,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(206344,'2014-02-28 22:39:10',178767,0,NULL,NULL,NULL,'desktop',NULL),
(206345,'2014-02-28 22:39:35',178768,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206346,'2014-02-28 22:40:46',178769,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206347,'2014-02-28 22:48:48',178770,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(206348,'2014-02-28 22:52:29',178771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206349,'2014-02-28 22:54:14',178772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206350,'2014-02-28 22:55:59',178773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206351,'2014-02-28 22:56:11',178774,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206352,'2014-02-28 22:56:49',178775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206353,'2014-02-28 22:56:53',178776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206354,'2014-02-28 23:09:23',178777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206355,'2014-02-28 23:14:20',178778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206356,'2014-02-28 23:20:43',178779,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206357,'2014-02-28 23:26:50',178780,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206358,'2014-02-28 23:32:32',151707,1,NULL,NULL,NULL,'desktop',NULL),
(206359,'2014-02-28 23:41:35',178781,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206360,'2014-02-28 23:47:41',178782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206361,'2014-02-28 23:58:38',178783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206362,'2014-03-01 00:18:13',178784,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206363,'2014-03-01 00:20:03',178785,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206364,'2014-03-01 00:21:59',178786,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206365,'2014-03-01 00:25:06',178787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206366,'2014-03-01 00:27:55',178788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206367,'2014-03-01 00:28:29',178789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206368,'2014-03-01 00:29:50',178790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206369,'2014-03-01 00:34:28',150934,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(206370,'2014-03-01 00:39:56',178791,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206371,'2014-03-01 00:41:48',178792,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(206372,'2014-03-01 00:43:57',178793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206373,'2014-03-01 00:49:53',178794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206374,'2014-03-01 00:51:44',178795,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206375,'2014-03-01 00:54:46',168643,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(206376,'2014-03-01 00:59:02',178796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206377,'2014-03-01 01:01:46',178797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206378,'2014-03-01 01:04:49',178798,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206379,'2014-03-01 01:07:24',155246,1,NULL,NULL,NULL,'desktop',NULL),
(206380,'2014-03-01 01:10:41',178799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206381,'2014-03-01 01:11:49',178800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206382,'2014-03-01 01:22:16',166846,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(206383,'2014-03-01 01:33:50',178801,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206384,'2014-03-01 01:47:05',178802,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206385,'2014-03-01 02:05:10',178803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206386,'2014-03-01 02:07:54',156744,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(206387,'2014-03-01 02:11:54',178804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206388,'2014-03-01 02:14:37',178805,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206389,'2014-03-01 02:18:46',178806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206390,'2014-03-01 02:19:52',178807,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206391,'2014-03-01 02:32:25',178808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206392,'2014-03-01 02:35:49',178809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206393,'2014-03-01 02:38:08',178810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206394,'2014-03-01 02:53:09',178811,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206395,'2014-03-01 02:56:36',178812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206396,'2014-03-01 02:57:59',178813,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206397,'2014-03-01 03:22:32',153625,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(206398,'2014-03-01 03:23:36',178814,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206399,'2014-03-01 03:24:38',178815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206400,'2014-03-01 03:32:07',178816,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(206401,'2014-03-01 03:36:32',178817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206402,'2014-03-01 03:47:55',178818,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206403,'2014-03-01 03:57:15',178819,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(206404,'2014-03-01 03:59:50',178820,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(206405,'2014-03-01 04:06:01',178821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206406,'2014-03-01 04:17:28',178822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206407,'2014-03-01 04:42:58',178823,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206408,'2014-03-01 04:51:09',178824,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(206409,'2014-03-01 04:55:17',178825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206410,'2014-03-01 05:05:14',178826,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206411,'2014-03-01 05:21:50',178827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206412,'2014-03-01 05:25:37',147365,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(206413,'2014-03-01 05:29:11',178828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206414,'2014-03-01 05:42:52',178829,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206415,'2014-03-01 05:49:40',178830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206416,'2014-03-01 06:04:40',178831,0,NULL,NULL,NULL,'mobile',NULL),
(206417,'2014-03-01 06:17:17',178832,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206418,'2014-03-01 06:28:09',178833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206419,'2014-03-01 06:31:21',178834,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(206420,'2014-03-01 06:37:17',178835,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(206421,'2014-03-01 06:45:08',178836,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(206422,'2014-03-01 06:45:29',160359,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(206423,'2014-03-01 06:55:26',178837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206424,'2014-03-01 06:57:01',139106,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(206425,'2014-03-01 07:10:39',159753,1,NULL,NULL,NULL,'mobile',NULL),
(206426,'2014-03-01 07:16:09',140271,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(206427,'2014-03-01 07:18:14',178838,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206428,'2014-03-01 07:34:41',178839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206429,'2014-03-01 07:53:24',178840,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206430,'2014-03-01 07:54:43',178841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206431,'2014-03-01 07:58:36',178842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206432,'2014-03-01 08:06:28',178843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206433,'2014-03-01 08:09:12',153577,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(206434,'2014-03-01 08:19:25',162091,1,NULL,NULL,NULL,'desktop',NULL),
(206435,'2014-03-01 08:24:35',178844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206436,'2014-03-01 08:24:52',178845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206437,'2014-03-01 08:27:48',178846,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206438,'2014-03-01 08:28:54',178847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206439,'2014-03-01 08:36:29',178848,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(206440,'2014-03-01 08:36:38',178849,0,NULL,NULL,NULL,'desktop',NULL),
(206441,'2014-03-01 08:54:13',178850,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206442,'2014-03-01 08:55:43',178851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206443,'2014-03-01 09:01:51',178852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206444,'2014-03-01 09:02:03',178853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206445,'2014-03-01 09:02:13',178854,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206446,'2014-03-01 09:11:43',178855,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(206447,'2014-03-01 09:13:01',152608,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(206448,'2014-03-01 09:17:35',175332,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(206449,'2014-03-01 09:17:44',175094,1,NULL,NULL,NULL,'mobile',NULL),
(206450,'2014-03-01 09:20:42',178856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206451,'2014-03-01 09:21:43',178857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206452,'2014-03-01 09:25:37',178858,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(206453,'2014-03-01 09:28:09',178859,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206454,'2014-03-01 09:29:49',178860,0,NULL,NULL,NULL,'mobile',NULL),
(206455,'2014-03-01 09:31:53',178861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206456,'2014-03-01 09:35:34',178862,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(206457,'2014-03-01 09:40:10',178863,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206458,'2014-03-01 09:40:19',166538,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(206459,'2014-03-01 09:43:23',178864,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(206460,'2014-03-01 09:43:25',169340,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(206461,'2014-03-01 09:48:33',178865,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206462,'2014-03-01 09:51:08',178866,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206463,'2014-03-01 09:54:18',150637,1,NULL,NULL,NULL,'desktop',NULL),
(206464,'2014-03-01 09:59:25',178867,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206465,'2014-03-01 10:03:30',178868,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(206466,'2014-03-01 10:04:53',178869,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(206467,'2014-03-01 10:06:13',178870,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206468,'2014-03-01 10:06:23',178871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206469,'2014-03-01 10:08:45',178872,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(206470,'2014-03-01 10:10:58',163208,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(206471,'2014-03-01 10:19:05',172232,1,NULL,NULL,NULL,'desktop',NULL),
(206472,'2014-03-01 10:19:21',178873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206473,'2014-03-01 10:21:24',178874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206474,'2014-03-01 10:26:47',178875,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(206475,'2014-03-01 10:29:32',178876,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206476,'2014-03-01 10:30:18',178877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206477,'2014-03-01 10:30:34',178878,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206478,'2014-03-01 10:30:59',178879,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(206479,'2014-03-01 10:35:54',178880,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206480,'2014-03-01 10:36:14',178881,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206481,'2014-03-01 10:39:41',178882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206482,'2014-03-01 10:42:23',178883,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206483,'2014-03-01 10:45:56',178884,0,NULL,NULL,NULL,'desktop',NULL),
(206484,'2014-03-01 10:49:47',178885,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(206485,'2014-03-01 10:50:53',178886,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206486,'2014-03-01 10:54:00',178887,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206487,'2014-03-01 10:55:37',178888,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(206488,'2014-03-01 10:58:48',178889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206489,'2014-03-01 11:00:19',178890,0,NULL,NULL,NULL,'desktop',NULL),
(206490,'2014-03-01 11:01:45',178891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206491,'2014-03-01 11:03:27',178892,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206492,'2014-03-01 11:04:50',178893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206493,'2014-03-01 11:06:17',178894,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206494,'2014-03-01 11:06:28',178895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206495,'2014-03-01 11:06:46',178896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206496,'2014-03-01 11:09:39',178897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206497,'2014-03-01 11:18:37',178898,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(206498,'2014-03-01 11:20:22',178899,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206499,'2014-03-01 11:20:27',178900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206500,'2014-03-01 11:22:30',178901,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206501,'2014-03-01 11:23:54',178902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206502,'2014-03-01 11:25:21',178903,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(206503,'2014-03-01 11:31:00',178904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206504,'2014-03-01 11:31:41',178905,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(206505,'2014-03-01 11:32:31',178906,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(206506,'2014-03-01 11:32:37',178907,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(206507,'2014-03-01 11:34:37',178908,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206508,'2014-03-01 11:35:21',178909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206509,'2014-03-01 11:35:48',178910,0,NULL,NULL,NULL,'desktop',NULL),
(206510,'2014-03-01 11:57:54',178911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206511,'2014-03-01 12:01:58',178912,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(206512,'2014-03-01 12:08:40',178913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206513,'2014-03-01 12:13:38',178914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206514,'2014-03-01 12:14:17',178915,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206515,'2014-03-01 12:14:27',178916,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206516,'2014-03-01 12:16:21',178917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206517,'2014-03-01 12:19:28',178918,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206518,'2014-03-01 12:21:56',178919,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206519,'2014-03-01 12:23:30',178920,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206520,'2014-03-01 12:32:16',178921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206521,'2014-03-01 12:32:50',178922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206522,'2014-03-01 12:39:22',167954,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(206523,'2014-03-01 12:39:34',178923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206524,'2014-03-01 12:41:37',178924,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(206525,'2014-03-01 12:45:06',178925,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206526,'2014-03-01 12:45:53',178926,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206527,'2014-03-01 12:50:49',178927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206528,'2014-03-01 12:51:06',172910,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(206529,'2014-03-01 12:52:11',178928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206530,'2014-03-01 12:53:56',178929,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(206531,'2014-03-01 12:54:22',178930,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(206532,'2014-03-01 13:00:43',178931,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(206533,'2014-03-01 13:06:22',178932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206534,'2014-03-01 13:07:02',137839,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(206535,'2014-03-01 13:09:44',178933,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(206536,'2014-03-01 13:20:08',178934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206537,'2014-03-01 13:20:37',178935,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206538,'2014-03-01 13:28:11',178936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206539,'2014-03-01 13:35:10',178937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206540,'2014-03-01 13:42:01',178938,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(206541,'2014-03-01 13:48:34',178939,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(206542,'2014-03-01 13:51:45',178940,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206543,'2014-03-01 14:03:10',178941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206544,'2014-03-01 14:04:06',178942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206545,'2014-03-01 14:06:15',178943,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206546,'2014-03-01 14:17:42',178944,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206547,'2014-03-01 14:21:02',178945,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206548,'2014-03-01 14:23:26',178946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206549,'2014-03-01 14:24:29',178947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206550,'2014-03-01 14:24:56',178948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206551,'2014-03-01 14:28:42',172871,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(206552,'2014-03-01 14:32:01',178949,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(206553,'2014-03-01 14:34:16',178950,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(206554,'2014-03-01 14:38:19',178951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206555,'2014-03-01 14:42:59',178952,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206556,'2014-03-01 14:47:10',178953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206557,'2014-03-01 14:48:43',178954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206558,'2014-03-01 14:48:50',178955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206559,'2014-03-01 14:58:36',178956,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(206560,'2014-03-01 14:59:40',178957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206561,'2014-03-01 15:02:15',178958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206562,'2014-03-01 15:10:49',178959,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206563,'2014-03-01 15:11:56',178960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206564,'2014-03-01 15:12:01',164735,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(206565,'2014-03-01 15:28:15',178961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206566,'2014-03-01 15:37:04',178962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206567,'2014-03-01 15:37:25',178963,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(206568,'2014-03-01 15:46:49',178964,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206569,'2014-03-01 15:51:12',178965,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206570,'2014-03-01 15:54:15',178966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206571,'2014-03-01 16:05:20',134036,1,NULL,NULL,NULL,'desktop',NULL),
(206572,'2014-03-01 16:10:50',178967,0,NULL,NULL,NULL,'desktop',NULL),
(206573,'2014-03-01 16:11:53',146504,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(206574,'2014-03-01 16:14:50',178968,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206575,'2014-03-01 16:19:49',178969,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(206576,'2014-03-01 16:22:48',178970,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(206577,'2014-03-01 16:25:47',178971,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206578,'2014-03-01 16:26:57',178972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206579,'2014-03-01 16:30:23',178973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206580,'2014-03-01 16:30:53',178974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206581,'2014-03-01 16:32:58',178975,0,NULL,NULL,NULL,'desktop',NULL),
(206582,'2014-03-01 16:34:03',178976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206583,'2014-03-01 16:37:46',178977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206584,'2014-03-01 16:42:34',178978,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206585,'2014-03-01 17:04:29',166013,1,NULL,NULL,NULL,'desktop',NULL),
(206586,'2014-03-01 17:07:37',178979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206587,'2014-03-01 17:08:36',178980,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(206588,'2014-03-01 17:14:50',178981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206589,'2014-03-01 17:20:25',178982,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(206590,'2014-03-01 17:24:21',148893,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(206591,'2014-03-01 17:24:52',178983,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206592,'2014-03-01 17:41:01',178984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206593,'2014-03-01 17:43:38',178985,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206594,'2014-03-01 17:44:03',178986,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206595,'2014-03-01 17:49:46',159860,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(206596,'2014-03-01 17:53:51',178987,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206597,'2014-03-01 17:57:05',178988,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206598,'2014-03-01 17:59:22',156397,1,NULL,NULL,NULL,'mobile',NULL),
(206599,'2014-03-01 18:02:14',178989,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(206600,'2014-03-01 18:04:01',178990,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206601,'2014-03-01 18:07:56',164936,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(206602,'2014-03-01 18:08:54',178991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206603,'2014-03-01 18:16:26',178992,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206604,'2014-03-01 18:23:15',178993,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(206605,'2014-03-01 18:36:56',178994,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206606,'2014-03-01 18:40:25',178995,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206607,'2014-03-01 18:57:38',178996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206608,'2014-03-01 18:58:30',178997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206609,'2014-03-01 19:00:17',133130,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(206610,'2014-03-01 19:02:12',175123,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(206611,'2014-03-01 19:06:32',178998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206612,'2014-03-01 19:07:15',167791,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(206613,'2014-03-01 19:08:42',178999,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206614,'2014-03-01 19:10:41',159177,1,NULL,NULL,NULL,'desktop',NULL),
(206615,'2014-03-01 19:17:02',147094,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(206616,'2014-03-01 19:21:24',179000,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206617,'2014-03-01 19:21:25',179001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206618,'2014-03-01 19:21:30',179002,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(206619,'2014-03-01 19:24:10',179003,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206620,'2014-03-01 19:30:09',179004,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(206621,'2014-03-01 19:45:25',179005,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206622,'2014-03-01 19:48:06',179006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206623,'2014-03-01 19:48:10',160968,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(206624,'2014-03-01 19:53:54',169714,1,NULL,NULL,NULL,'desktop',NULL),
(206625,'2014-03-01 20:15:32',179007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206626,'2014-03-01 20:17:59',179008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206627,'2014-03-01 20:21:23',179009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206628,'2014-03-01 20:28:34',179010,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206629,'2014-03-01 20:36:37',179011,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206630,'2014-03-01 20:38:17',179012,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(206631,'2014-03-01 20:44:59',179013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206632,'2014-03-01 20:51:02',179014,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206633,'2014-03-01 20:54:06',179015,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206634,'2014-03-01 20:58:22',179016,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206635,'2014-03-01 21:11:34',179017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206636,'2014-03-01 21:39:09',179018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206637,'2014-03-01 21:46:40',179019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206638,'2014-03-01 22:02:09',179020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206639,'2014-03-01 22:06:17',179021,0,NULL,NULL,NULL,'mobile',NULL),
(206640,'2014-03-01 22:06:38',179022,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(206641,'2014-03-01 22:20:19',161385,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(206642,'2014-03-01 22:21:38',169638,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(206643,'2014-03-01 22:34:00',156145,1,NULL,NULL,NULL,'desktop',NULL),
(206644,'2014-03-01 22:34:33',179023,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(206645,'2014-03-01 22:35:24',179024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206646,'2014-03-01 22:38:30',179025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206647,'2014-03-01 22:38:41',179026,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206648,'2014-03-01 22:40:18',179027,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206649,'2014-03-01 22:48:40',179028,0,NULL,NULL,NULL,'mobile',NULL),
(206650,'2014-03-01 23:02:27',179029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206651,'2014-03-01 23:23:09',179030,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206652,'2014-03-01 23:45:07',179031,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206653,'2014-03-01 23:48:13',179032,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206654,'2014-03-01 23:51:34',155792,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(206655,'2014-03-01 23:52:52',145894,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(206656,'2014-03-01 23:55:01',179033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206657,'2014-03-01 23:56:36',179034,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(206658,'2014-03-02 00:00:13',179035,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(206659,'2014-03-02 00:06:26',156331,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(206660,'2014-03-02 00:09:20',179036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206661,'2014-03-02 00:34:01',179037,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(206662,'2014-03-02 00:39:00',179038,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(206663,'2014-03-02 00:50:12',179039,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(206664,'2014-03-02 00:50:43',179040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206665,'2014-03-02 00:51:31',179041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206666,'2014-03-02 00:54:55',179042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206667,'2014-03-02 01:01:18',179043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206668,'2014-03-02 01:24:03',179044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206669,'2014-03-02 01:24:52',156083,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(206670,'2014-03-02 01:25:46',179045,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206671,'2014-03-02 01:26:36',179046,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206672,'2014-03-02 01:29:58',152436,1,NULL,NULL,NULL,'mobile',NULL),
(206673,'2014-03-02 01:31:04',179047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206674,'2014-03-02 01:35:15',179048,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(206675,'2014-03-02 01:38:33',179049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206676,'2014-03-02 01:46:26',179050,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(206677,'2014-03-02 02:01:04',179051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206678,'2014-03-02 02:08:35',179052,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206679,'2014-03-02 02:40:53',179053,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206680,'2014-03-02 03:00:40',179054,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206681,'2014-03-02 03:02:32',179055,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206682,'2014-03-02 03:24:23',179056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206683,'2014-03-02 03:31:30',179057,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206684,'2014-03-02 03:31:49',179058,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206685,'2014-03-02 03:45:43',179059,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(206686,'2014-03-02 04:00:17',179060,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206687,'2014-03-02 04:03:05',179061,0,NULL,NULL,NULL,'mobile',NULL),
(206688,'2014-03-02 04:27:08',179062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206689,'2014-03-02 04:38:42',179063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206690,'2014-03-02 04:49:18',179064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206691,'2014-03-02 04:49:39',179065,0,NULL,NULL,NULL,'desktop',NULL),
(206692,'2014-03-02 04:51:52',179066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206693,'2014-03-02 04:54:15',179067,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(206694,'2014-03-02 05:20:41',179068,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206695,'2014-03-02 05:35:47',179069,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(206696,'2014-03-02 05:41:07',179070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206697,'2014-03-02 06:05:20',162278,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(206698,'2014-03-02 06:08:42',155088,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(206699,'2014-03-02 06:17:13',179071,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(206700,'2014-03-02 06:28:19',179072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206701,'2014-03-02 06:37:58',179073,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206702,'2014-03-02 06:38:21',176471,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(206703,'2014-03-02 06:44:57',179074,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206704,'2014-03-02 06:50:14',164312,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(206705,'2014-03-02 06:51:46',179075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206706,'2014-03-02 06:58:35',156662,1,NULL,NULL,NULL,'mobile',NULL),
(206707,'2014-03-02 07:06:26',179076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206708,'2014-03-02 07:17:28',179077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206709,'2014-03-02 07:21:39',179078,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206710,'2014-03-02 07:23:03',179079,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206711,'2014-03-02 07:23:46',173024,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(206712,'2014-03-02 07:26:16',168990,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(206713,'2014-03-02 07:44:38',179080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206714,'2014-03-02 08:03:26',179081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206715,'2014-03-02 08:06:56',156629,1,NULL,NULL,NULL,'mobile',NULL),
(206716,'2014-03-02 08:09:21',179082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206717,'2014-03-02 08:17:11',179083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206718,'2014-03-02 08:17:19',179084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206719,'2014-03-02 08:27:35',179085,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(206720,'2014-03-02 08:31:07',179086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206721,'2014-03-02 08:31:48',179087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206722,'2014-03-02 08:39:02',179088,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206723,'2014-03-02 08:44:49',179089,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206724,'2014-03-02 08:45:35',179090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206725,'2014-03-02 08:49:25',179091,0,NULL,NULL,NULL,'mobile',NULL),
(206726,'2014-03-02 08:51:01',179092,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206727,'2014-03-02 08:51:25',168786,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(206728,'2014-03-02 08:59:36',179093,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206729,'2014-03-02 09:01:59',169864,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(206730,'2014-03-02 09:04:07',179094,0,NULL,NULL,NULL,'desktop',NULL),
(206731,'2014-03-02 09:09:30',179095,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206732,'2014-03-02 09:15:45',179096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206733,'2014-03-02 09:18:36',167954,1,NULL,NULL,NULL,'desktop',NULL),
(206734,'2014-03-02 09:21:00',179097,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(206735,'2014-03-02 09:38:41',179098,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206736,'2014-03-02 09:40:15',169698,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(206737,'2014-03-02 09:45:27',179099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206738,'2014-03-02 09:47:50',179100,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206739,'2014-03-02 09:55:15',178073,1,NULL,NULL,NULL,'desktop',NULL),
(206740,'2014-03-02 09:59:52',171706,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(206741,'2014-03-02 10:00:00',179101,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206742,'2014-03-02 10:01:33',179102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206743,'2014-03-02 10:02:02',179103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206744,'2014-03-02 10:05:42',179104,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(206745,'2014-03-02 10:10:03',140879,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(206746,'2014-03-02 10:21:23',142946,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(206747,'2014-03-02 10:22:39',158088,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(206748,'2014-03-02 10:23:32',179105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206749,'2014-03-02 10:25:37',179106,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206750,'2014-03-02 10:31:22',173467,1,NULL,NULL,NULL,'desktop',NULL),
(206751,'2014-03-02 10:32:16',179107,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(206752,'2014-03-02 10:33:41',179108,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206753,'2014-03-02 10:33:43',179109,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(206754,'2014-03-02 10:39:43',179110,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206755,'2014-03-02 10:42:05',179111,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206756,'2014-03-02 10:43:44',161890,1,NULL,NULL,NULL,'mobile',NULL),
(206757,'2014-03-02 10:46:23',179112,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206758,'2014-03-02 10:50:44',179113,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206759,'2014-03-02 10:51:04',179114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206760,'2014-03-02 10:53:40',179115,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206761,'2014-03-02 10:56:23',179116,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206762,'2014-03-02 10:58:53',179117,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206763,'2014-03-02 11:03:12',179118,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(206764,'2014-03-02 11:13:33',179119,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(206765,'2014-03-02 11:14:36',153301,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(206766,'2014-03-02 11:23:53',179120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206767,'2014-03-02 11:24:33',179121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206768,'2014-03-02 11:34:20',179122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206769,'2014-03-02 11:37:17',179123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206770,'2014-03-02 11:37:39',179124,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206771,'2014-03-02 11:40:21',179125,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206772,'2014-03-02 11:51:34',179126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206773,'2014-03-02 12:00:24',179127,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206774,'2014-03-02 12:01:25',160091,1,NULL,NULL,NULL,'desktop',NULL),
(206775,'2014-03-02 12:03:38',179128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206776,'2014-03-02 12:04:33',179129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206777,'2014-03-02 12:07:52',179130,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(206778,'2014-03-02 12:08:07',170342,1,NULL,NULL,NULL,'desktop',NULL),
(206779,'2014-03-02 12:09:41',179131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206780,'2014-03-02 12:13:20',179132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206781,'2014-03-02 12:16:36',179133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206782,'2014-03-02 12:30:46',179134,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206783,'2014-03-02 12:36:43',172815,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(206784,'2014-03-02 12:40:09',179135,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(206785,'2014-03-02 12:44:16',179136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206786,'2014-03-02 12:45:19',161085,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(206787,'2014-03-02 12:47:45',179137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206788,'2014-03-02 12:54:31',179138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206789,'2014-03-02 13:02:38',179139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206790,'2014-03-02 13:03:42',179140,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(206791,'2014-03-02 13:05:02',179141,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(206792,'2014-03-02 13:18:52',179142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206793,'2014-03-02 13:24:27',179143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206794,'2014-03-02 13:24:41',179144,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(206795,'2014-03-02 13:26:52',179145,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(206796,'2014-03-02 13:28:07',179146,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206797,'2014-03-02 13:31:06',134835,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(206798,'2014-03-02 13:31:17',179147,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206799,'2014-03-02 13:32:33',156610,1,NULL,NULL,NULL,'desktop',NULL),
(206800,'2014-03-02 13:36:19',179148,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206801,'2014-03-02 13:36:52',179149,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206802,'2014-03-02 13:38:17',179150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206803,'2014-03-02 13:43:05',179151,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(206804,'2014-03-02 13:45:42',179152,0,NULL,NULL,NULL,'mobile',NULL),
(206805,'2014-03-02 13:50:25',179153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206806,'2014-03-02 13:51:12',167307,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(206807,'2014-03-02 14:01:40',178803,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(206808,'2014-03-02 14:03:54',179154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206809,'2014-03-02 14:06:24',179155,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(206810,'2014-03-02 14:07:38',179156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206811,'2014-03-02 14:11:11',179157,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206812,'2014-03-02 14:11:26',179158,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(206813,'2014-03-02 14:12:19',179159,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(206814,'2014-03-02 14:16:33',179160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206815,'2014-03-02 14:18:58',179161,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(206816,'2014-03-02 14:19:22',165007,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(206817,'2014-03-02 14:21:01',179162,0,NULL,NULL,NULL,'mobile',NULL),
(206818,'2014-03-02 14:22:23',179163,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(206819,'2014-03-02 14:24:28',179164,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206820,'2014-03-02 14:25:22',179165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206821,'2014-03-02 14:26:24',170409,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(206822,'2014-03-02 14:27:58',153864,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(206823,'2014-03-02 14:28:15',179166,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(206824,'2014-03-02 14:29:27',179167,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206825,'2014-03-02 14:35:39',179168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206826,'2014-03-02 14:43:58',159592,1,NULL,NULL,NULL,'desktop',NULL),
(206827,'2014-03-02 14:51:47',179169,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206828,'2014-03-02 14:54:24',179170,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206829,'2014-03-02 15:01:20',179171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206830,'2014-03-02 15:02:05',179172,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206831,'2014-03-02 15:03:06',179173,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206832,'2014-03-02 15:04:09',179174,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(206833,'2014-03-02 15:05:01',179175,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(206834,'2014-03-02 15:05:23',179176,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206835,'2014-03-02 15:06:20',166588,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(206836,'2014-03-02 15:08:45',179177,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206837,'2014-03-02 15:11:47',179178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206838,'2014-03-02 15:23:45',165844,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(206839,'2014-03-02 15:24:49',179179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206840,'2014-03-02 15:35:22',179180,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(206841,'2014-03-02 15:45:09',179181,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206842,'2014-03-02 15:52:34',179182,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206843,'2014-03-02 16:05:58',179183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206844,'2014-03-02 16:05:59',179184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206845,'2014-03-02 16:09:08',179185,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206846,'2014-03-02 16:12:24',179186,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206847,'2014-03-02 16:14:02',179187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206848,'2014-03-02 16:15:46',176538,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(206849,'2014-03-02 16:20:30',179188,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206850,'2014-03-02 16:22:41',179189,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(206851,'2014-03-02 16:23:51',179190,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206852,'2014-03-02 16:25:12',179191,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206853,'2014-03-02 16:27:52',179192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206854,'2014-03-02 16:28:34',179193,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(206855,'2014-03-02 16:31:07',179194,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206856,'2014-03-02 16:31:46',179195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206857,'2014-03-02 16:34:59',179196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206858,'2014-03-02 16:35:38',179197,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(206859,'2014-03-02 16:44:02',179198,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(206860,'2014-03-02 16:51:12',148263,1,NULL,NULL,NULL,'desktop',NULL),
(206861,'2014-03-02 16:55:17',149053,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(206862,'2014-03-02 16:58:57',175153,1,NULL,NULL,NULL,'mobile',NULL),
(206863,'2014-03-02 17:00:41',179199,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(206864,'2014-03-02 17:01:22',179200,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206865,'2014-03-02 17:01:58',179201,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206866,'2014-03-02 17:02:45',179202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206867,'2014-03-02 17:03:10',179203,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206868,'2014-03-02 17:05:01',179204,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206869,'2014-03-02 17:05:53',179205,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(206870,'2014-03-02 17:07:28',179206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206871,'2014-03-02 17:08:07',179207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206872,'2014-03-02 17:14:34',160407,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(206873,'2014-03-02 17:28:55',179208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206874,'2014-03-02 17:35:58',172668,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(206875,'2014-03-02 17:36:57',179209,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206876,'2014-03-02 17:37:05',179210,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206877,'2014-03-02 17:38:09',179211,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(206878,'2014-03-02 17:40:53',179212,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(206879,'2014-03-02 17:41:53',179213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206880,'2014-03-02 17:49:32',179214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206881,'2014-03-02 17:50:05',161928,1,NULL,NULL,NULL,'desktop',NULL),
(206882,'2014-03-02 17:50:54',179215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206883,'2014-03-02 17:52:40',179216,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(206884,'2014-03-02 18:09:24',179217,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206885,'2014-03-02 18:10:30',179218,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206886,'2014-03-02 18:19:08',179219,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206887,'2014-03-02 18:19:54',152374,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(206888,'2014-03-02 18:24:22',179220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206889,'2014-03-02 18:28:25',179221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206890,'2014-03-02 18:38:02',179222,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(206891,'2014-03-02 18:41:29',179223,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206892,'2014-03-02 18:41:52',142076,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(206893,'2014-03-02 18:44:27',179224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206894,'2014-03-02 18:44:57',179225,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(206895,'2014-03-02 18:47:15',159791,1,NULL,NULL,NULL,'desktop',NULL),
(206896,'2014-03-02 18:50:35',179226,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(206897,'2014-03-02 18:57:24',179227,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206898,'2014-03-02 19:01:43',179228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206899,'2014-03-02 19:05:04',179229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206900,'2014-03-02 19:09:49',170575,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(206901,'2014-03-02 19:14:42',179230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206902,'2014-03-02 19:22:09',179231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206903,'2014-03-02 19:26:35',179232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206904,'2014-03-02 19:30:39',179233,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(206905,'2014-03-02 19:31:17',179234,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(206906,'2014-03-02 19:32:01',179235,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(206907,'2014-03-02 19:32:53',167755,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(206908,'2014-03-02 19:35:29',166836,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(206909,'2014-03-02 19:37:53',179236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206910,'2014-03-02 19:46:37',179237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206911,'2014-03-02 19:46:57',179238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206912,'2014-03-02 19:56:10',179239,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(206913,'2014-03-02 20:04:07',179240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206914,'2014-03-02 20:09:23',179241,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206915,'2014-03-02 20:11:31',179242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206916,'2014-03-02 20:15:40',146334,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(206917,'2014-03-02 20:15:49',179243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206918,'2014-03-02 20:17:13',161734,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(206919,'2014-03-02 20:21:34',179244,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206920,'2014-03-02 20:23:56',179245,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(206921,'2014-03-02 20:26:12',179246,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(206922,'2014-03-02 20:27:06',167243,1,NULL,NULL,NULL,'desktop',NULL),
(206923,'2014-03-02 20:46:40',167354,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(206924,'2014-03-02 20:50:53',179247,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206925,'2014-03-02 20:53:07',179248,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(206926,'2014-03-02 20:58:40',179249,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(206927,'2014-03-02 21:03:42',179250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206928,'2014-03-02 21:06:14',179251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206929,'2014-03-02 21:06:22',179252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206930,'2014-03-02 21:13:14',179253,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206931,'2014-03-02 21:21:20',179254,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206932,'2014-03-02 21:22:15',179255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206933,'2014-03-02 21:22:31',179256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206934,'2014-03-02 21:30:10',179257,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206935,'2014-03-02 21:32:41',179258,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(206936,'2014-03-02 21:33:17',179259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206937,'2014-03-02 21:36:09',179260,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(206938,'2014-03-02 21:37:01',179261,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206939,'2014-03-02 21:43:22',179262,0,NULL,NULL,NULL,'desktop',NULL),
(206940,'2014-03-02 21:51:30',179263,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206941,'2014-03-02 21:54:30',179264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206942,'2014-03-02 21:58:35',179265,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(206943,'2014-03-02 21:59:07',179266,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(206944,'2014-03-02 22:02:15',179267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206945,'2014-03-02 22:07:21',179268,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(206946,'2014-03-02 22:09:27',162625,1,NULL,NULL,NULL,'mobile',NULL),
(206947,'2014-03-02 22:12:20',172189,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(206948,'2014-03-02 22:14:21',179269,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206949,'2014-03-02 22:16:10',179270,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(206950,'2014-03-02 22:17:30',179271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206951,'2014-03-02 22:19:57',179272,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206952,'2014-03-02 22:20:24',179273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206953,'2014-03-02 22:23:05',179274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206954,'2014-03-02 22:30:25',179275,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(206955,'2014-03-02 22:32:07',179276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206956,'2014-03-02 22:35:30',179277,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(206957,'2014-03-02 22:37:13',179278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206958,'2014-03-02 22:37:28',179279,0,NULL,NULL,NULL,'desktop',NULL),
(206959,'2014-03-02 22:39:01',155438,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(206960,'2014-03-02 22:40:23',179280,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206961,'2014-03-02 22:52:26',179281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206962,'2014-03-02 22:53:05',179282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206963,'2014-03-02 22:57:07',179283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206964,'2014-03-02 22:58:45',179284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206965,'2014-03-02 23:01:06',179285,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206966,'2014-03-02 23:04:29',176451,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(206967,'2014-03-02 23:06:02',169712,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(206968,'2014-03-02 23:13:09',179286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206969,'2014-03-02 23:13:54',179287,0,NULL,NULL,NULL,'desktop',NULL),
(206970,'2014-03-02 23:14:32',179288,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(206971,'2014-03-02 23:16:16',179289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206972,'2014-03-02 23:17:11',179290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206973,'2014-03-02 23:21:15',155199,1,NULL,NULL,NULL,'desktop',NULL),
(206974,'2014-03-02 23:26:26',179291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206975,'2014-03-02 23:27:04',179292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206976,'2014-03-02 23:30:35',179293,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206977,'2014-03-02 23:30:57',179294,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206978,'2014-03-02 23:36:01',156102,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(206979,'2014-03-02 23:39:20',172309,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(206980,'2014-03-02 23:40:58',179295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206981,'2014-03-02 23:45:22',179296,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(206982,'2014-03-02 23:45:56',179297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206983,'2014-03-02 23:49:39',179298,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206984,'2014-03-02 23:51:53',161389,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(206985,'2014-03-02 23:52:47',179299,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(206986,'2014-03-02 23:52:52',179300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206987,'2014-03-02 23:55:48',179301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206988,'2014-03-02 23:57:33',179302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206989,'2014-03-02 23:58:10',179303,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206990,'2014-03-03 00:03:05',179304,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206991,'2014-03-03 00:03:07',179305,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(206992,'2014-03-03 00:06:05',179306,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206993,'2014-03-03 00:11:17',179307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206994,'2014-03-03 00:13:30',179308,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206995,'2014-03-03 00:19:31',179309,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(206996,'2014-03-03 00:20:06',179310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(206997,'2014-03-03 00:21:47',179311,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(206998,'2014-03-03 00:32:06',166725,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(206999,'2014-03-03 00:40:03',151141,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(207000,'2014-03-03 00:46:26',179312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207001,'2014-03-03 00:51:09',179313,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(207002,'2014-03-03 00:53:17',179314,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(207003,'2014-03-03 00:57:29',153763,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(207004,'2014-03-03 01:06:29',179315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207005,'2014-03-03 01:09:10',179316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207006,'2014-03-03 01:17:19',179317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207007,'2014-03-03 01:17:43',179318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207008,'2014-03-03 01:22:37',179319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207009,'2014-03-03 01:25:29',179320,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207010,'2014-03-03 01:28:47',179321,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207011,'2014-03-03 01:33:54',179322,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207012,'2014-03-03 01:37:03',179323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207013,'2014-03-03 01:44:18',152796,1,NULL,NULL,NULL,'mobile',NULL),
(207014,'2014-03-03 02:05:06',179324,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207015,'2014-03-03 02:27:09',179325,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207016,'2014-03-03 02:37:50',179326,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207017,'2014-03-03 02:41:01',179327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207018,'2014-03-03 02:46:56',149616,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(207019,'2014-03-03 02:53:00',179328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207020,'2014-03-03 02:54:52',179329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207021,'2014-03-03 02:57:05',153843,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(207022,'2014-03-03 03:04:22',179330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207023,'2014-03-03 03:04:36',179331,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(207024,'2014-03-03 03:04:58',179332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207025,'2014-03-03 03:10:04',179333,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(207026,'2014-03-03 03:11:31',179334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207027,'2014-03-03 03:29:48',144681,1,NULL,NULL,NULL,'mobile',NULL),
(207028,'2014-03-03 03:31:20',179335,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(207029,'2014-03-03 03:44:20',179336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207030,'2014-03-03 03:56:36',179337,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207031,'2014-03-03 04:07:00',179338,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207032,'2014-03-03 04:19:06',179339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207033,'2014-03-03 04:19:23',179340,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(207034,'2014-03-03 04:34:47',179341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207035,'2014-03-03 04:41:15',156170,1,NULL,NULL,NULL,'mobile',NULL),
(207036,'2014-03-03 04:49:26',137326,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(207037,'2014-03-03 04:59:52',179342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207038,'2014-03-03 05:00:33',179343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207039,'2014-03-03 05:05:49',161826,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(207040,'2014-03-03 05:07:09',179344,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207041,'2014-03-03 05:21:06',179345,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207042,'2014-03-03 05:21:15',179346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207043,'2014-03-03 05:23:44',179347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207044,'2014-03-03 05:24:00',179348,0,NULL,NULL,NULL,'mobile',NULL),
(207045,'2014-03-03 05:24:21',179349,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207046,'2014-03-03 05:27:12',179350,0,NULL,NULL,NULL,'mobile',NULL),
(207047,'2014-03-03 05:29:17',179351,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207048,'2014-03-03 05:33:15',179352,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207049,'2014-03-03 05:33:16',179353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207050,'2014-03-03 05:33:45',179354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207051,'2014-03-03 05:47:33',179355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207052,'2014-03-03 05:52:37',179356,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207053,'2014-03-03 06:02:31',179357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207054,'2014-03-03 06:11:00',179358,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(207055,'2014-03-03 06:19:43',179359,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207056,'2014-03-03 06:23:28',179360,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207057,'2014-03-03 06:27:27',179361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207058,'2014-03-03 06:28:17',179362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207059,'2014-03-03 06:29:12',179363,0,NULL,NULL,NULL,'desktop',NULL),
(207060,'2014-03-03 06:29:13',179364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207061,'2014-03-03 06:47:46',179365,0,NULL,NULL,NULL,'desktop',NULL),
(207062,'2014-03-03 06:48:05',167818,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(207063,'2014-03-03 06:49:26',179366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207064,'2014-03-03 06:51:31',179367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207065,'2014-03-03 06:54:14',179368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207066,'2014-03-03 07:01:07',179369,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207067,'2014-03-03 07:03:35',179370,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207068,'2014-03-03 07:09:38',179371,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207069,'2014-03-03 07:23:09',179372,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207070,'2014-03-03 07:27:12',179373,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(207071,'2014-03-03 07:30:12',179374,0,NULL,NULL,NULL,'mobile',NULL),
(207072,'2014-03-03 07:36:06',179375,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(207073,'2014-03-03 07:36:23',174825,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(207074,'2014-03-03 07:38:48',179376,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(207075,'2014-03-03 07:42:47',179377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207076,'2014-03-03 07:46:53',179378,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207077,'2014-03-03 07:47:40',179379,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207078,'2014-03-03 07:48:48',173124,1,NULL,NULL,NULL,'mobile',NULL),
(207079,'2014-03-03 07:52:34',179380,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207080,'2014-03-03 08:04:38',179381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207081,'2014-03-03 08:12:17',179382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207082,'2014-03-03 08:13:52',179383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207083,'2014-03-03 08:14:58',179384,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207084,'2014-03-03 08:16:06',179385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207085,'2014-03-03 08:17:08',179386,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207086,'2014-03-03 08:20:45',179387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207087,'2014-03-03 08:21:55',155725,1,NULL,NULL,NULL,'mobile',NULL),
(207088,'2014-03-03 08:31:03',179388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207089,'2014-03-03 08:35:26',173769,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(207090,'2014-03-03 08:36:52',179389,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207091,'2014-03-03 08:39:49',179390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207092,'2014-03-03 08:39:50',154312,1,NULL,NULL,NULL,'mobile',NULL),
(207093,'2014-03-03 08:39:53',179391,0,NULL,NULL,NULL,'desktop',NULL),
(207094,'2014-03-03 08:40:13',157736,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(207095,'2014-03-03 08:45:08',179392,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207096,'2014-03-03 08:54:19',179393,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(207097,'2014-03-03 08:56:38',179394,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(207098,'2014-03-03 09:00:59',179395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207099,'2014-03-03 09:01:50',179396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207100,'2014-03-03 09:07:00',179397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207101,'2014-03-03 09:08:10',179398,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(207102,'2014-03-03 09:09:20',179399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207103,'2014-03-03 09:11:14',179400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207104,'2014-03-03 09:17:48',179401,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(207105,'2014-03-03 09:18:54',159113,1,NULL,NULL,NULL,'desktop',NULL),
(207106,'2014-03-03 09:22:24',179402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207107,'2014-03-03 09:24:07',179403,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(207108,'2014-03-03 09:25:55',160728,1,NULL,NULL,NULL,'desktop',NULL),
(207109,'2014-03-03 09:26:09',179404,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207110,'2014-03-03 09:26:27',179405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207111,'2014-03-03 09:30:35',179406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207112,'2014-03-03 09:32:54',179407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207113,'2014-03-03 09:35:05',179408,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207114,'2014-03-03 09:35:51',179409,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(207115,'2014-03-03 09:37:06',179410,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207116,'2014-03-03 09:37:47',179411,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207117,'2014-03-03 09:43:41',179412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207118,'2014-03-03 09:44:22',152706,1,NULL,NULL,NULL,'mobile',NULL),
(207119,'2014-03-03 09:45:34',179413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207120,'2014-03-03 09:53:17',179414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207121,'2014-03-03 09:53:53',179415,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(207122,'2014-03-03 09:53:56',179416,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(207123,'2014-03-03 09:55:01',179417,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207124,'2014-03-03 09:57:00',179418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207125,'2014-03-03 09:58:38',146592,1,NULL,NULL,NULL,'mobile',NULL),
(207126,'2014-03-03 10:04:36',179419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207127,'2014-03-03 10:04:50',179420,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207128,'2014-03-03 10:07:31',179421,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207129,'2014-03-03 10:08:51',134018,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(207130,'2014-03-03 10:10:41',159596,1,NULL,NULL,NULL,'desktop',NULL),
(207131,'2014-03-03 10:14:26',179422,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(207132,'2014-03-03 10:18:03',179423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207133,'2014-03-03 10:20:56',179424,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(207134,'2014-03-03 10:25:34',179425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207135,'2014-03-03 10:26:38',179426,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(207136,'2014-03-03 10:26:42',169262,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(207137,'2014-03-03 10:33:12',179427,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207138,'2014-03-03 10:33:33',179428,0,NULL,NULL,NULL,'mobile',NULL),
(207139,'2014-03-03 10:33:55',179429,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207140,'2014-03-03 10:34:18',169606,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(207141,'2014-03-03 10:34:58',167921,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(207142,'2014-03-03 10:36:46',179430,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207143,'2014-03-03 10:36:54',169538,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(207144,'2014-03-03 10:37:00',179431,0,NULL,NULL,NULL,'desktop',NULL),
(207145,'2014-03-03 10:38:39',179432,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207146,'2014-03-03 10:38:42',174072,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(207147,'2014-03-03 10:39:31',179433,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207148,'2014-03-03 10:40:52',154337,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(207149,'2014-03-03 10:41:08',179434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207150,'2014-03-03 10:44:24',179435,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207151,'2014-03-03 10:44:49',167262,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(207152,'2014-03-03 10:48:33',179436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207153,'2014-03-03 10:52:56',179437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207154,'2014-03-03 10:56:50',179438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207155,'2014-03-03 11:00:44',154051,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(207156,'2014-03-03 11:01:08',179439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207157,'2014-03-03 11:03:40',179440,0,NULL,NULL,NULL,'desktop',NULL),
(207158,'2014-03-03 11:05:27',179441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207159,'2014-03-03 11:05:44',158440,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(207160,'2014-03-03 11:06:44',179442,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(207161,'2014-03-03 11:09:00',179443,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207162,'2014-03-03 11:09:22',179444,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207163,'2014-03-03 11:11:17',179445,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207164,'2014-03-03 11:12:03',179446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207165,'2014-03-03 11:12:48',179447,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207166,'2014-03-03 11:14:13',179448,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207167,'2014-03-03 11:16:48',158463,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(207168,'2014-03-03 11:17:03',161177,1,NULL,NULL,NULL,'desktop',NULL),
(207169,'2014-03-03 11:18:49',157214,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(207170,'2014-03-03 11:18:53',179449,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(207171,'2014-03-03 11:19:56',156718,1,NULL,NULL,NULL,'desktop',NULL),
(207172,'2014-03-03 11:20:33',179450,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(207173,'2014-03-03 11:20:38',179451,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207174,'2014-03-03 11:22:42',179452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207175,'2014-03-03 11:25:30',179453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207176,'2014-03-03 11:28:46',179454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207177,'2014-03-03 11:31:03',179455,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(207178,'2014-03-03 11:31:30',179456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207179,'2014-03-03 11:33:31',179457,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207180,'2014-03-03 11:33:37',179458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207181,'2014-03-03 11:33:52',179459,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207182,'2014-03-03 11:34:18',179460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207183,'2014-03-03 11:34:40',179461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207184,'2014-03-03 11:37:06',179462,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207185,'2014-03-03 11:38:04',179463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207186,'2014-03-03 11:42:56',179464,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207187,'2014-03-03 11:43:37',179465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207188,'2014-03-03 11:44:08',179466,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207189,'2014-03-03 11:45:43',177467,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(207190,'2014-03-03 11:46:04',179467,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(207191,'2014-03-03 11:47:03',179468,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207192,'2014-03-03 11:47:04',179469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207193,'2014-03-03 11:48:02',179470,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207194,'2014-03-03 11:49:51',179471,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207195,'2014-03-03 11:50:14',165618,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(207196,'2014-03-03 11:50:59',179472,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207197,'2014-03-03 11:52:32',179473,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(207198,'2014-03-03 11:54:20',179474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207199,'2014-03-03 11:54:35',179475,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(207200,'2014-03-03 11:56:07',179476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207201,'2014-03-03 12:01:58',175402,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(207202,'2014-03-03 12:02:01',170266,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(207203,'2014-03-03 12:05:06',179477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207204,'2014-03-03 12:05:56',179478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207205,'2014-03-03 12:06:31',179479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207206,'2014-03-03 12:07:36',179480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207207,'2014-03-03 12:12:06',179481,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207208,'2014-03-03 12:13:43',164836,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(207209,'2014-03-03 12:15:02',179482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207210,'2014-03-03 12:16:53',179483,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207211,'2014-03-03 12:16:55',132319,1,NULL,NULL,NULL,'mobile',NULL),
(207212,'2014-03-03 12:17:05',165325,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(207213,'2014-03-03 12:19:33',179484,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(207214,'2014-03-03 12:20:40',174344,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(207215,'2014-03-03 12:20:40',179485,0,NULL,NULL,NULL,'desktop',NULL),
(207216,'2014-03-03 12:21:30',179486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207217,'2014-03-03 12:22:09',179487,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207218,'2014-03-03 12:22:38',179488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207219,'2014-03-03 12:22:59',156956,1,NULL,NULL,NULL,'mobile',NULL),
(207220,'2014-03-03 12:24:38',170460,1,NULL,NULL,NULL,'desktop',NULL),
(207221,'2014-03-03 12:24:38',150276,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(207222,'2014-03-03 12:26:29',179489,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(207223,'2014-03-03 12:27:36',179490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207224,'2014-03-03 12:28:04',179491,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(207225,'2014-03-03 12:28:32',179492,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207226,'2014-03-03 12:28:44',179493,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207227,'2014-03-03 12:31:09',179494,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(207228,'2014-03-03 12:32:06',179495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207229,'2014-03-03 12:33:05',179496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207230,'2014-03-03 12:34:16',179497,0,NULL,NULL,NULL,'desktop',NULL),
(207231,'2014-03-03 12:35:54',179498,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207232,'2014-03-03 12:44:18',179499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207233,'2014-03-03 12:44:28',179500,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207234,'2014-03-03 12:47:52',179501,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(207235,'2014-03-03 12:52:21',179502,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207236,'2014-03-03 12:53:57',179503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207237,'2014-03-03 12:58:18',179504,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207238,'2014-03-03 12:58:23',179505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207239,'2014-03-03 12:58:49',179506,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207240,'2014-03-03 13:01:37',179507,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207241,'2014-03-03 13:02:51',179508,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207242,'2014-03-03 13:03:24',167079,1,NULL,NULL,NULL,'desktop',NULL),
(207243,'2014-03-03 13:12:52',179509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207244,'2014-03-03 13:21:41',179510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207245,'2014-03-03 13:22:26',179511,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207246,'2014-03-03 13:24:16',179512,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207247,'2014-03-03 13:25:32',179513,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(207248,'2014-03-03 13:26:13',179514,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207249,'2014-03-03 13:28:05',179515,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207250,'2014-03-03 13:31:16',157200,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(207251,'2014-03-03 13:31:58',179516,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207252,'2014-03-03 13:32:21',179517,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207253,'2014-03-03 13:36:36',179518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207254,'2014-03-03 13:37:21',179519,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207255,'2014-03-03 13:38:27',179520,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207256,'2014-03-03 13:38:58',179521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207257,'2014-03-03 13:40:41',159358,1,NULL,NULL,NULL,'desktop',NULL),
(207258,'2014-03-03 13:42:28',179522,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(207259,'2014-03-03 13:42:46',179523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207260,'2014-03-03 13:43:00',179524,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207261,'2014-03-03 13:46:18',179525,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207262,'2014-03-03 13:50:45',154166,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(207263,'2014-03-03 13:51:14',179526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207264,'2014-03-03 13:54:21',166484,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(207265,'2014-03-03 13:57:15',179527,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207266,'2014-03-03 14:00:13',179528,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(207267,'2014-03-03 14:02:49',179529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207268,'2014-03-03 14:03:18',179530,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(207269,'2014-03-03 14:03:21',179531,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207270,'2014-03-03 14:04:42',179532,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207271,'2014-03-03 14:05:22',141734,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(207272,'2014-03-03 14:05:47',179533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207273,'2014-03-03 14:06:43',179534,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207274,'2014-03-03 14:08:14',179535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207275,'2014-03-03 14:10:29',179536,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207276,'2014-03-03 14:11:23',179537,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207277,'2014-03-03 14:11:48',179538,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207278,'2014-03-03 14:14:00',179539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207279,'2014-03-03 14:14:35',134692,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(207280,'2014-03-03 14:16:08',179540,0,NULL,NULL,NULL,'mobile',NULL),
(207281,'2014-03-03 14:19:59',179541,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(207282,'2014-03-03 14:21:19',179542,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(207283,'2014-03-03 14:21:51',137839,1,NULL,NULL,NULL,'desktop',NULL),
(207284,'2014-03-03 14:24:29',179543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207285,'2014-03-03 14:24:38',179544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207286,'2014-03-03 14:24:56',179545,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(207287,'2014-03-03 14:25:25',179546,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207288,'2014-03-03 14:25:34',179547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207289,'2014-03-03 14:26:07',179548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207290,'2014-03-03 14:26:16',179549,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(207291,'2014-03-03 14:27:00',179550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207292,'2014-03-03 14:28:42',179551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207293,'2014-03-03 14:28:42',179552,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207294,'2014-03-03 14:30:03',166104,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(207295,'2014-03-03 14:30:54',179553,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207296,'2014-03-03 14:32:24',179554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207297,'2014-03-03 14:35:45',179555,0,NULL,NULL,NULL,'mobile',NULL),
(207298,'2014-03-03 14:37:11',179556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207299,'2014-03-03 14:37:26',157603,1,NULL,NULL,NULL,'desktop',NULL),
(207300,'2014-03-03 14:39:15',179557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207301,'2014-03-03 14:39:21',179558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207302,'2014-03-03 14:40:56',179559,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(207303,'2014-03-03 14:42:44',179560,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(207304,'2014-03-03 14:44:49',179561,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207305,'2014-03-03 14:44:57',179562,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(207306,'2014-03-03 14:44:59',179563,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(207307,'2014-03-03 14:49:43',179564,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207308,'2014-03-03 14:51:14',179565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207309,'2014-03-03 14:51:20',179566,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(207310,'2014-03-03 14:54:32',179567,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207311,'2014-03-03 14:55:40',179568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207312,'2014-03-03 15:02:07',179569,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207313,'2014-03-03 15:05:38',179570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207314,'2014-03-03 15:07:11',179571,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207315,'2014-03-03 15:11:09',179572,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(207316,'2014-03-03 15:12:13',179573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207317,'2014-03-03 15:14:41',179574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207318,'2014-03-03 15:16:30',179575,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(207319,'2014-03-03 15:16:41',179576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207320,'2014-03-03 15:18:28',160843,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(207321,'2014-03-03 15:19:26',179577,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207322,'2014-03-03 15:19:46',179578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207323,'2014-03-03 15:20:39',168599,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(207324,'2014-03-03 15:20:50',179579,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207325,'2014-03-03 15:22:31',179580,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(207326,'2014-03-03 15:23:00',179581,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207327,'2014-03-03 15:25:01',179582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207328,'2014-03-03 15:34:21',176113,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(207329,'2014-03-03 15:34:38',179583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207330,'2014-03-03 15:36:08',179584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207331,'2014-03-03 15:38:50',179585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207332,'2014-03-03 15:39:50',179586,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(207333,'2014-03-03 15:40:51',179587,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207334,'2014-03-03 15:43:58',179588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207335,'2014-03-03 15:48:40',179589,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207336,'2014-03-03 15:53:07',179590,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207337,'2014-03-03 15:55:06',179591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207338,'2014-03-03 15:55:30',179592,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(207339,'2014-03-03 16:00:32',179593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207340,'2014-03-03 16:01:59',179594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207341,'2014-03-03 16:03:57',179595,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207342,'2014-03-03 16:04:19',159072,1,NULL,NULL,NULL,'desktop',NULL),
(207343,'2014-03-03 16:07:41',179596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207344,'2014-03-03 16:11:14',174855,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(207345,'2014-03-03 16:12:12',179597,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207346,'2014-03-03 16:13:55',179598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207347,'2014-03-03 16:14:21',179599,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207348,'2014-03-03 16:14:59',179600,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207349,'2014-03-03 16:15:33',179601,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(207350,'2014-03-03 16:19:46',179602,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(207351,'2014-03-03 16:20:02',179603,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(207352,'2014-03-03 16:24:12',179604,0,NULL,NULL,NULL,'desktop',NULL),
(207353,'2014-03-03 16:25:21',179605,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207354,'2014-03-03 16:27:22',174461,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(207355,'2014-03-03 16:28:32',179606,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207356,'2014-03-03 16:28:46',179607,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207357,'2014-03-03 16:28:57',179608,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207358,'2014-03-03 16:30:29',179609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207359,'2014-03-03 16:32:00',155534,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(207360,'2014-03-03 16:32:30',157725,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(207361,'2014-03-03 16:32:49',137888,1,NULL,NULL,NULL,'desktop',NULL),
(207362,'2014-03-03 16:33:16',179610,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207363,'2014-03-03 16:38:15',179611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207364,'2014-03-03 16:38:29',179612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207365,'2014-03-03 16:39:32',179613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207366,'2014-03-03 16:39:57',179614,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207367,'2014-03-03 16:40:15',179615,0,NULL,NULL,NULL,'mobile',NULL),
(207368,'2014-03-03 16:41:31',179616,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207369,'2014-03-03 16:41:55',179617,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207370,'2014-03-03 16:44:02',179618,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(207371,'2014-03-03 16:45:18',179619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207372,'2014-03-03 16:46:10',179620,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(207373,'2014-03-03 16:48:07',179621,0,NULL,NULL,NULL,'mobile',NULL),
(207374,'2014-03-03 16:48:10',179622,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207375,'2014-03-03 16:49:19',179623,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(207376,'2014-03-03 16:49:34',179624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207377,'2014-03-03 16:52:08',164027,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(207378,'2014-03-03 16:52:39',179625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207379,'2014-03-03 16:53:19',179626,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(207380,'2014-03-03 16:53:32',179627,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207381,'2014-03-03 16:54:20',179628,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207382,'2014-03-03 16:54:35',179629,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207383,'2014-03-03 16:57:58',179630,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(207384,'2014-03-03 16:59:28',179631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207385,'2014-03-03 17:02:07',179632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207386,'2014-03-03 17:02:49',176639,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(207387,'2014-03-03 17:03:15',179633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207388,'2014-03-03 17:04:32',179634,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207389,'2014-03-03 17:06:00',179635,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(207390,'2014-03-03 17:09:18',179636,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207391,'2014-03-03 17:10:26',179637,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207392,'2014-03-03 17:10:33',179638,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207393,'2014-03-03 17:11:06',179639,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207394,'2014-03-03 17:11:19',179640,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207395,'2014-03-03 17:13:45',179641,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(207396,'2014-03-03 17:14:06',179642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207397,'2014-03-03 17:16:01',179643,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(207398,'2014-03-03 17:16:38',179644,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207399,'2014-03-03 17:17:06',179645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207400,'2014-03-03 17:19:22',179646,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207401,'2014-03-03 17:19:51',179647,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207402,'2014-03-03 17:21:07',179648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207403,'2014-03-03 17:24:30',179649,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207404,'2014-03-03 17:24:37',179650,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207405,'2014-03-03 17:25:17',179651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207406,'2014-03-03 17:26:27',169384,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(207407,'2014-03-03 17:28:15',179652,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(207408,'2014-03-03 17:28:20',167061,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(207409,'2014-03-03 17:29:41',179653,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207410,'2014-03-03 17:30:03',179654,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207411,'2014-03-03 17:31:03',179655,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(207412,'2014-03-03 17:31:37',179656,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207413,'2014-03-03 17:34:04',179657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207414,'2014-03-03 17:34:19',179658,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(207415,'2014-03-03 17:36:19',179659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207416,'2014-03-03 17:38:27',176996,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(207417,'2014-03-03 17:40:21',154598,1,NULL,NULL,NULL,'desktop',NULL),
(207418,'2014-03-03 17:41:04',163828,1,NULL,NULL,NULL,'desktop',NULL),
(207419,'2014-03-03 17:43:38',179660,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207420,'2014-03-03 17:45:37',179661,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(207421,'2014-03-03 17:48:47',154846,1,NULL,NULL,NULL,'mobile',NULL),
(207422,'2014-03-03 17:49:36',179662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207423,'2014-03-03 17:51:30',179663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207424,'2014-03-03 17:52:18',179664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207425,'2014-03-03 17:54:49',179665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207426,'2014-03-03 17:54:54',179666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207427,'2014-03-03 17:55:59',179667,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207428,'2014-03-03 17:57:13',177743,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(207429,'2014-03-03 17:57:33',179668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207430,'2014-03-03 18:00:17',174773,1,NULL,NULL,NULL,'desktop',NULL),
(207431,'2014-03-03 18:01:30',179669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207432,'2014-03-03 18:01:39',179670,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(207433,'2014-03-03 18:02:30',179671,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207434,'2014-03-03 18:03:49',179672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207435,'2014-03-03 18:06:08',179673,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(207436,'2014-03-03 18:08:49',179674,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(207437,'2014-03-03 18:09:23',179675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207438,'2014-03-03 18:10:08',179676,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207439,'2014-03-03 18:12:29',179677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207440,'2014-03-03 18:12:43',179678,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207441,'2014-03-03 18:13:47',179679,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(207442,'2014-03-03 18:14:22',179680,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207443,'2014-03-03 18:17:49',179681,0,NULL,NULL,NULL,'mobile',NULL),
(207444,'2014-03-03 18:23:01',179682,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207445,'2014-03-03 18:23:13',179683,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207446,'2014-03-03 18:26:08',167399,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(207447,'2014-03-03 18:26:29',179684,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(207448,'2014-03-03 18:29:15',179685,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207449,'2014-03-03 18:31:03',179686,0,NULL,NULL,NULL,'mobile',NULL),
(207450,'2014-03-03 18:31:54',179687,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207451,'2014-03-03 18:32:02',179688,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207452,'2014-03-03 18:32:02',179689,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(207453,'2014-03-03 18:37:01',179690,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(207454,'2014-03-03 18:37:23',179691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207455,'2014-03-03 18:37:35',179692,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207456,'2014-03-03 18:37:50',179693,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(207457,'2014-03-03 18:47:02',179694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207458,'2014-03-03 18:49:21',179695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207459,'2014-03-03 18:49:43',179696,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207460,'2014-03-03 18:50:45',179697,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207461,'2014-03-03 18:55:25',179698,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207462,'2014-03-03 18:55:29',179699,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207463,'2014-03-03 18:58:41',179700,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207464,'2014-03-03 18:59:01',179701,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(207465,'2014-03-03 18:59:49',179702,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207466,'2014-03-03 19:02:48',179703,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207467,'2014-03-03 19:03:29',168145,1,NULL,NULL,NULL,'mobile',NULL),
(207468,'2014-03-03 19:04:18',179704,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207469,'2014-03-03 19:04:46',179705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207470,'2014-03-03 19:05:59',179706,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(207471,'2014-03-03 19:07:22',179707,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(207472,'2014-03-03 19:13:25',179708,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(207473,'2014-03-03 19:17:49',179709,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(207474,'2014-03-03 19:18:34',179710,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207475,'2014-03-03 19:20:02',179711,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(207476,'2014-03-03 19:21:14',179712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207477,'2014-03-03 19:24:46',179713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207478,'2014-03-03 19:26:27',179714,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(207479,'2014-03-03 19:27:25',179715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207480,'2014-03-03 19:30:18',179716,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(207481,'2014-03-03 19:31:55',179717,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(207482,'2014-03-03 19:34:00',179718,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(207483,'2014-03-03 19:34:24',179719,0,NULL,NULL,NULL,'desktop',NULL),
(207484,'2014-03-03 19:34:51',179720,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(207485,'2014-03-03 19:35:34',179721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207486,'2014-03-03 19:38:31',179722,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(207487,'2014-03-03 19:39:04',179723,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(207488,'2014-03-03 19:42:52',179724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207489,'2014-03-03 19:42:57',179725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207490,'2014-03-03 19:44:12',179726,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(207491,'2014-03-03 19:46:08',179727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207492,'2014-03-03 19:51:37',179728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207493,'2014-03-03 19:53:15',179729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207494,'2014-03-03 19:53:38',179730,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207495,'2014-03-03 19:54:01',179731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207496,'2014-03-03 19:59:31',179732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207497,'2014-03-03 20:05:54',156272,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(207498,'2014-03-03 20:06:08',179733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207499,'2014-03-03 20:13:48',179734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207500,'2014-03-03 20:15:56',179735,0,NULL,NULL,NULL,'mobile',NULL),
(207501,'2014-03-03 20:17:32',179736,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207502,'2014-03-03 20:19:36',179737,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207503,'2014-03-03 20:20:01',179738,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(207504,'2014-03-03 20:26:27',157346,1,NULL,NULL,NULL,'mobile',NULL),
(207505,'2014-03-03 20:30:32',179739,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207506,'2014-03-03 20:32:16',179740,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207507,'2014-03-03 20:34:46',179741,0,NULL,NULL,NULL,'mobile',NULL),
(207508,'2014-03-03 20:36:57',179742,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(207509,'2014-03-03 20:51:26',153928,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(207510,'2014-03-03 20:55:08',179743,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(207511,'2014-03-03 21:05:45',167540,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(207512,'2014-03-03 21:06:49',179744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207513,'2014-03-03 21:13:38',179745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207514,'2014-03-03 21:14:26',179746,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207515,'2014-03-03 21:19:13',154266,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(207516,'2014-03-03 21:28:53',179747,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207517,'2014-03-03 21:31:30',179748,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207518,'2014-03-03 21:35:43',152497,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(207519,'2014-03-03 21:38:41',179749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207520,'2014-03-03 21:40:09',179750,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207521,'2014-03-03 21:46:45',179751,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(207522,'2014-03-03 21:49:12',179752,0,NULL,NULL,NULL,'desktop',NULL),
(207523,'2014-03-03 21:50:43',179753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207524,'2014-03-03 21:52:40',179754,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207525,'2014-03-03 21:54:06',179755,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(207526,'2014-03-03 21:58:19',179756,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207527,'2014-03-03 21:59:16',179757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207528,'2014-03-03 22:03:38',179758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207529,'2014-03-03 22:05:08',179759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207530,'2014-03-03 22:11:51',179760,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207531,'2014-03-03 22:13:12',179761,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207532,'2014-03-03 22:14:25',179762,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(207533,'2014-03-03 22:16:18',179763,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207534,'2014-03-03 22:21:18',177535,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(207535,'2014-03-03 22:22:26',179764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207536,'2014-03-03 22:22:27',179765,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(207537,'2014-03-03 22:32:17',179766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207538,'2014-03-03 22:38:41',179767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207539,'2014-03-03 22:39:53',165597,1,NULL,NULL,NULL,'desktop',NULL),
(207540,'2014-03-03 22:40:49',179768,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(207541,'2014-03-03 22:44:22',179769,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207542,'2014-03-03 22:58:32',179770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207543,'2014-03-03 23:00:38',179771,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(207544,'2014-03-03 23:06:55',179772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207545,'2014-03-03 23:12:29',179773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207546,'2014-03-03 23:24:25',179774,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207547,'2014-03-03 23:25:29',179775,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(207548,'2014-03-03 23:26:22',179776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207549,'2014-03-03 23:26:47',179777,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(207550,'2014-03-03 23:27:42',179778,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207551,'2014-03-03 23:31:38',179779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207552,'2014-03-03 23:39:14',145707,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(207553,'2014-03-03 23:46:36',179780,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207554,'2014-03-03 23:48:48',179781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207555,'2014-03-03 23:51:58',179782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207556,'2014-03-03 23:57:15',179783,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(207557,'2014-03-03 23:59:11',179784,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(207558,'2014-03-03 23:59:19',179785,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207559,'2014-03-03 23:59:25',179786,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207560,'2014-03-04 00:04:03',179787,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(207561,'2014-03-04 00:06:15',179788,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207562,'2014-03-04 00:07:03',179789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207563,'2014-03-04 00:13:34',179790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207564,'2014-03-04 00:14:45',179791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207565,'2014-03-04 00:19:54',179792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207566,'2014-03-04 00:21:46',179793,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(207567,'2014-03-04 00:22:01',165723,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(207568,'2014-03-04 00:22:11',179794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207569,'2014-03-04 00:24:28',179795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207570,'2014-03-04 00:26:46',179796,0,NULL,NULL,NULL,'desktop',NULL),
(207571,'2014-03-04 00:53:46',179797,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207572,'2014-03-04 00:53:52',179798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207573,'2014-03-04 00:57:13',179799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207574,'2014-03-04 00:58:39',179800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207575,'2014-03-04 01:02:05',179801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207576,'2014-03-04 01:10:50',179802,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207577,'2014-03-04 01:14:21',179803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207578,'2014-03-04 01:16:19',179804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207579,'2014-03-04 01:27:01',179805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207580,'2014-03-04 01:27:54',179806,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(207581,'2014-03-04 01:28:16',179807,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(207582,'2014-03-04 01:29:36',179808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207583,'2014-03-04 01:32:19',179809,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207584,'2014-03-04 01:33:28',179810,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207585,'2014-03-04 01:38:27',179811,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(207586,'2014-03-04 01:39:59',179812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207587,'2014-03-04 01:51:05',179813,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207588,'2014-03-04 01:53:39',179814,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207589,'2014-03-04 02:07:14',168336,1,NULL,NULL,NULL,'mobile',NULL),
(207590,'2014-03-04 02:20:21',179815,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(207591,'2014-03-04 02:24:03',179816,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207592,'2014-03-04 02:27:36',179817,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207593,'2014-03-04 02:37:09',179818,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207594,'2014-03-04 02:43:51',179819,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(207595,'2014-03-04 02:47:57',179820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207596,'2014-03-04 02:53:59',179821,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207597,'2014-03-04 03:24:00',179822,0,NULL,NULL,NULL,'desktop',NULL),
(207598,'2014-03-04 03:30:45',179823,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207599,'2014-03-04 03:38:49',179824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207600,'2014-03-04 03:40:40',179825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207601,'2014-03-04 03:43:46',179826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207602,'2014-03-04 03:56:07',179827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207603,'2014-03-04 04:06:14',179828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207604,'2014-03-04 04:08:20',179829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207605,'2014-03-04 04:13:45',179830,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207606,'2014-03-04 04:18:18',179831,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207607,'2014-03-04 04:27:23',167315,1,NULL,NULL,NULL,'mobile',NULL),
(207608,'2014-03-04 04:29:44',179832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207609,'2014-03-04 04:31:37',179833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207610,'2014-03-04 04:42:23',179834,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(207611,'2014-03-04 04:58:49',172436,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(207612,'2014-03-04 05:08:04',156073,1,NULL,NULL,NULL,'desktop',NULL),
(207613,'2014-03-04 05:16:27',179835,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207614,'2014-03-04 05:25:03',179836,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207615,'2014-03-04 05:34:56',179837,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(207616,'2014-03-04 05:55:21',179838,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207617,'2014-03-04 05:55:37',179839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207618,'2014-03-04 05:57:57',179840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207619,'2014-03-04 06:07:18',179841,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(207620,'2014-03-04 06:08:57',179842,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(207621,'2014-03-04 06:11:34',179843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207622,'2014-03-04 06:15:33',179844,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(207623,'2014-03-04 06:37:24',179845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207624,'2014-03-04 06:43:18',167903,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(207625,'2014-03-04 06:45:11',159860,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(207626,'2014-03-04 06:47:15',179846,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207627,'2014-03-04 06:58:42',179847,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(207628,'2014-03-04 06:59:30',179848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207629,'2014-03-04 07:00:12',179849,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207630,'2014-03-04 07:05:15',179850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207631,'2014-03-04 07:05:17',179851,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207632,'2014-03-04 07:11:14',179852,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(207633,'2014-03-04 07:13:06',179853,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207634,'2014-03-04 07:16:05',161606,1,NULL,NULL,NULL,'mobile',NULL),
(207635,'2014-03-04 07:20:38',179854,0,NULL,NULL,NULL,'desktop',NULL),
(207636,'2014-03-04 07:27:59',157109,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(207637,'2014-03-04 07:37:13',152494,1,NULL,NULL,NULL,'desktop',NULL),
(207638,'2014-03-04 07:51:48',179855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207639,'2014-03-04 07:53:25',179856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207640,'2014-03-04 07:55:45',179857,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207641,'2014-03-04 08:05:16',179858,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207642,'2014-03-04 08:10:34',179859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207643,'2014-03-04 08:15:37',156554,1,NULL,NULL,NULL,'mobile',NULL),
(207644,'2014-03-04 08:16:22',179860,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(207645,'2014-03-04 08:21:31',179861,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207646,'2014-03-04 08:22:24',179862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207647,'2014-03-04 08:25:40',160677,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(207648,'2014-03-04 08:26:17',153346,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(207649,'2014-03-04 08:27:44',179863,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(207650,'2014-03-04 08:28:36',179864,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207651,'2014-03-04 08:28:45',179865,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207652,'2014-03-04 08:29:31',179866,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207653,'2014-03-04 08:32:59',179867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207654,'2014-03-04 08:33:40',179868,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(207655,'2014-03-04 08:35:28',179869,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207656,'2014-03-04 08:35:31',179870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207657,'2014-03-04 08:36:29',179871,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(207658,'2014-03-04 08:38:23',179872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207659,'2014-03-04 08:38:57',179873,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(207660,'2014-03-04 08:42:52',179874,0,NULL,NULL,NULL,'desktop',NULL),
(207661,'2014-03-04 08:55:46',179875,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207662,'2014-03-04 08:58:36',152664,1,NULL,NULL,NULL,'desktop',NULL),
(207663,'2014-03-04 09:02:10',179876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207664,'2014-03-04 09:05:59',179877,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207665,'2014-03-04 09:07:10',179878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207666,'2014-03-04 09:09:05',179879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207667,'2014-03-04 09:09:32',179880,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(207668,'2014-03-04 09:09:54',179881,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207669,'2014-03-04 09:11:02',179882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207670,'2014-03-04 09:11:18',179883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207671,'2014-03-04 09:16:35',179884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207672,'2014-03-04 09:18:07',179885,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(207673,'2014-03-04 09:20:22',179886,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207674,'2014-03-04 09:20:37',179887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207675,'2014-03-04 09:22:09',179888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207676,'2014-03-04 09:24:09',179889,0,NULL,NULL,NULL,'mobile',NULL),
(207677,'2014-03-04 09:25:20',147321,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(207678,'2014-03-04 09:28:13',179890,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207679,'2014-03-04 09:28:32',179891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207680,'2014-03-04 09:29:12',179892,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(207681,'2014-03-04 09:31:04',179893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207682,'2014-03-04 09:32:19',179894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207683,'2014-03-04 09:32:36',179895,0,NULL,NULL,NULL,'desktop',NULL),
(207684,'2014-03-04 09:33:02',147871,1,NULL,NULL,NULL,'desktop',NULL),
(207685,'2014-03-04 09:33:12',168311,1,NULL,NULL,NULL,'mobile',NULL),
(207686,'2014-03-04 09:33:36',158199,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(207687,'2014-03-04 09:35:16',179896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207688,'2014-03-04 09:36:29',155100,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(207689,'2014-03-04 09:39:15',179897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207690,'2014-03-04 09:42:13',179898,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207691,'2014-03-04 09:42:54',179899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207692,'2014-03-04 09:43:25',179900,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207693,'2014-03-04 09:43:42',144330,1,NULL,NULL,NULL,'desktop',NULL),
(207694,'2014-03-04 09:47:58',178634,1,NULL,NULL,NULL,'mobile',NULL),
(207695,'2014-03-04 09:51:47',179901,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(207696,'2014-03-04 09:56:45',179902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207697,'2014-03-04 09:57:41',179903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207698,'2014-03-04 09:59:19',179904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207699,'2014-03-04 10:00:19',179905,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(207700,'2014-03-04 10:00:47',179906,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(207701,'2014-03-04 10:01:38',162356,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(207702,'2014-03-04 10:04:29',179907,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(207703,'2014-03-04 10:05:38',179908,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207704,'2014-03-04 10:05:40',179909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207705,'2014-03-04 10:06:35',179910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207706,'2014-03-04 10:08:40',179911,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207707,'2014-03-04 10:11:45',171249,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(207708,'2014-03-04 10:13:56',179912,0,NULL,NULL,NULL,'mobile',NULL),
(207709,'2014-03-04 10:14:46',179913,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207710,'2014-03-04 10:14:57',169436,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(207711,'2014-03-04 10:15:49',179914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207712,'2014-03-04 10:17:51',167633,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(207713,'2014-03-04 10:19:24',179915,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207714,'2014-03-04 10:20:53',179916,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207715,'2014-03-04 10:20:58',143902,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(207716,'2014-03-04 10:22:33',179917,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(207717,'2014-03-04 10:23:09',179918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207718,'2014-03-04 10:23:40',179919,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(207719,'2014-03-04 10:23:50',179920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207720,'2014-03-04 10:26:34',179921,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(207721,'2014-03-04 10:26:59',179922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207722,'2014-03-04 10:28:46',179923,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207723,'2014-03-04 10:29:08',179924,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207724,'2014-03-04 10:29:46',179925,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(207725,'2014-03-04 10:30:48',179926,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(207726,'2014-03-04 10:33:40',179927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207727,'2014-03-04 10:34:46',162930,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(207728,'2014-03-04 10:37:09',176274,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(207729,'2014-03-04 10:40:32',179928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207730,'2014-03-04 10:40:58',179929,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207731,'2014-03-04 10:42:21',179930,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207732,'2014-03-04 10:43:20',179931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207733,'2014-03-04 10:46:39',179932,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(207734,'2014-03-04 10:46:40',176574,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(207735,'2014-03-04 10:46:45',179933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207736,'2014-03-04 10:49:03',179934,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207737,'2014-03-04 10:51:05',179935,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207738,'2014-03-04 10:51:07',179936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207739,'2014-03-04 10:52:55',174123,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(207740,'2014-03-04 10:53:26',179937,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(207741,'2014-03-04 10:53:29',179938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207742,'2014-03-04 10:54:09',179939,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207743,'2014-03-04 10:55:07',179940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207744,'2014-03-04 10:56:25',179941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207745,'2014-03-04 10:58:16',179942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207746,'2014-03-04 10:59:16',179943,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207747,'2014-03-04 11:00:42',179944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207748,'2014-03-04 11:01:24',156065,1,NULL,NULL,NULL,'mobile',NULL),
(207749,'2014-03-04 11:04:13',179945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207750,'2014-03-04 11:04:18',179946,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207751,'2014-03-04 11:04:21',179947,0,NULL,NULL,NULL,'desktop',NULL),
(207752,'2014-03-04 11:05:13',179948,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(207753,'2014-03-04 11:06:14',179949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207754,'2014-03-04 11:07:39',158905,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(207755,'2014-03-04 11:08:29',179950,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(207756,'2014-03-04 11:09:59',179951,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(207757,'2014-03-04 11:10:08',179952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207758,'2014-03-04 11:10:15',179953,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207759,'2014-03-04 11:11:21',179954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207760,'2014-03-04 11:14:25',147094,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(207761,'2014-03-04 11:14:42',179955,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(207762,'2014-03-04 11:15:21',179956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207763,'2014-03-04 11:17:30',153246,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(207764,'2014-03-04 11:19:11',179957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207765,'2014-03-04 11:19:27',179958,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207766,'2014-03-04 11:22:08',159745,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(207767,'2014-03-04 11:22:44',179959,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(207768,'2014-03-04 11:23:50',165337,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(207769,'2014-03-04 11:24:09',179960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207770,'2014-03-04 11:24:33',179961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207771,'2014-03-04 11:25:28',179962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207772,'2014-03-04 11:27:35',179963,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207773,'2014-03-04 11:34:10',179964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207774,'2014-03-04 11:34:48',179965,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207775,'2014-03-04 11:35:30',178463,1,NULL,NULL,NULL,'mobile',NULL),
(207776,'2014-03-04 11:36:44',179966,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207777,'2014-03-04 11:40:54',179967,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(207778,'2014-03-04 11:41:16',171399,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(207779,'2014-03-04 11:43:02',179968,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207780,'2014-03-04 11:43:19',177894,1,NULL,NULL,NULL,'desktop',NULL),
(207781,'2014-03-04 11:44:58',155570,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(207782,'2014-03-04 11:45:18',179969,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207783,'2014-03-04 11:47:38',179970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207784,'2014-03-04 11:48:50',179971,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(207785,'2014-03-04 11:51:02',172481,1,NULL,NULL,NULL,'desktop',NULL),
(207786,'2014-03-04 11:52:03',179972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207787,'2014-03-04 11:53:29',179973,0,NULL,NULL,NULL,'mobile',NULL),
(207788,'2014-03-04 11:54:22',179974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207789,'2014-03-04 11:56:20',179975,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207790,'2014-03-04 11:57:31',179976,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207791,'2014-03-04 11:57:45',179977,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207792,'2014-03-04 12:03:37',179978,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207793,'2014-03-04 12:06:26',179979,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(207794,'2014-03-04 12:07:02',179980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207795,'2014-03-04 12:07:18',179981,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207796,'2014-03-04 12:09:28',179982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207797,'2014-03-04 12:12:41',179983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207798,'2014-03-04 12:16:22',179984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207799,'2014-03-04 12:18:38',134344,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(207800,'2014-03-04 12:19:47',179985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207801,'2014-03-04 12:20:23',179986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207802,'2014-03-04 12:23:09',163340,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(207803,'2014-03-04 12:24:15',179987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207804,'2014-03-04 12:24:52',179988,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(207805,'2014-03-04 12:26:07',166692,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(207806,'2014-03-04 12:26:32',179989,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(207807,'2014-03-04 12:29:14',179990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207808,'2014-03-04 12:29:54',179991,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(207809,'2014-03-04 12:30:20',169570,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(207810,'2014-03-04 12:30:26',179992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207811,'2014-03-04 12:32:14',179993,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(207812,'2014-03-04 12:33:40',172991,1,NULL,NULL,NULL,'desktop',NULL),
(207813,'2014-03-04 12:34:48',179994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207814,'2014-03-04 12:37:21',179995,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207815,'2014-03-04 12:41:45',179996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207816,'2014-03-04 12:45:39',179997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207817,'2014-03-04 12:45:51',160740,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(207818,'2014-03-04 12:46:10',179998,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207819,'2014-03-04 12:46:13',179999,0,NULL,NULL,NULL,'mobile',NULL),
(207820,'2014-03-04 12:46:23',154198,1,NULL,NULL,NULL,'mobile',NULL),
(207821,'2014-03-04 12:47:54',180000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207822,'2014-03-04 12:49:46',180001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207823,'2014-03-04 12:49:50',180002,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207824,'2014-03-04 12:50:45',180003,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207825,'2014-03-04 12:50:58',180004,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207826,'2014-03-04 12:51:12',180005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207827,'2014-03-04 12:51:32',180006,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207828,'2014-03-04 12:51:41',171622,1,NULL,NULL,NULL,'mobile',NULL),
(207829,'2014-03-04 12:52:17',158979,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(207830,'2014-03-04 12:52:33',180007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207831,'2014-03-04 12:52:40',180008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207832,'2014-03-04 12:52:47',180009,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207833,'2014-03-04 12:53:51',180010,0,NULL,NULL,NULL,'desktop',NULL),
(207834,'2014-03-04 12:55:00',180011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207835,'2014-03-04 12:55:14',180012,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(207836,'2014-03-04 12:55:46',169744,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(207837,'2014-03-04 12:57:58',180013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207838,'2014-03-04 12:58:04',180014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207839,'2014-03-04 12:58:09',180015,0,NULL,NULL,NULL,'desktop',NULL),
(207840,'2014-03-04 13:00:15',180016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207841,'2014-03-04 13:00:31',180017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207842,'2014-03-04 13:00:42',180018,0,NULL,NULL,NULL,'mobile',NULL),
(207843,'2014-03-04 13:01:19',176137,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(207844,'2014-03-04 13:01:22',180019,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207845,'2014-03-04 13:03:35',180020,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207846,'2014-03-04 13:04:27',180021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207847,'2014-03-04 13:06:48',180022,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(207848,'2014-03-04 13:06:59',180023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207849,'2014-03-04 13:09:00',180024,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(207850,'2014-03-04 13:10:07',180025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207851,'2014-03-04 13:10:32',180026,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207852,'2014-03-04 13:17:17',180027,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207853,'2014-03-04 13:22:00',180028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207854,'2014-03-04 13:22:01',180029,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(207855,'2014-03-04 13:22:35',180030,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207856,'2014-03-04 13:22:47',180031,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(207857,'2014-03-04 13:24:52',180032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207858,'2014-03-04 13:29:21',180033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207859,'2014-03-04 13:29:38',180034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207860,'2014-03-04 13:30:28',180035,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207861,'2014-03-04 13:30:58',180036,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(207862,'2014-03-04 13:31:34',164241,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(207863,'2014-03-04 13:31:35',180037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207864,'2014-03-04 13:32:49',180038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207865,'2014-03-04 13:32:54',180039,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207866,'2014-03-04 13:33:59',180040,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(207867,'2014-03-04 13:34:06',180041,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(207868,'2014-03-04 13:34:08',180042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207869,'2014-03-04 13:36:13',180043,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207870,'2014-03-04 13:36:20',180044,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207871,'2014-03-04 13:39:35',180045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207872,'2014-03-04 13:41:09',180046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207873,'2014-03-04 13:42:08',180047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207874,'2014-03-04 13:42:42',180048,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207875,'2014-03-04 13:45:46',180049,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207876,'2014-03-04 13:46:53',180050,0,NULL,NULL,NULL,'mobile',NULL),
(207877,'2014-03-04 13:47:53',180051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207878,'2014-03-04 13:49:45',180052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207879,'2014-03-04 13:50:43',180053,0,NULL,NULL,NULL,'desktop',NULL),
(207880,'2014-03-04 13:51:32',180054,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207881,'2014-03-04 13:53:23',180055,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207882,'2014-03-04 13:54:45',180056,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207883,'2014-03-04 13:56:58',180057,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207884,'2014-03-04 13:56:59',180058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207885,'2014-03-04 13:58:42',180059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207886,'2014-03-04 14:02:29',160026,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(207887,'2014-03-04 14:02:53',180060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207888,'2014-03-04 14:03:36',180061,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(207889,'2014-03-04 14:04:03',180062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207890,'2014-03-04 14:05:29',180063,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(207891,'2014-03-04 14:05:46',180064,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(207892,'2014-03-04 14:05:57',180065,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207893,'2014-03-04 14:09:39',180066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207894,'2014-03-04 14:10:37',158338,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(207895,'2014-03-04 14:10:54',180067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207896,'2014-03-04 14:13:03',180068,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(207897,'2014-03-04 14:16:08',180069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207898,'2014-03-04 14:18:43',180070,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207899,'2014-03-04 14:19:50',180071,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(207900,'2014-03-04 14:20:33',180072,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207901,'2014-03-04 14:20:49',180073,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207902,'2014-03-04 14:22:28',180074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207903,'2014-03-04 14:22:29',180075,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207904,'2014-03-04 14:22:59',180076,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207905,'2014-03-04 14:23:35',161321,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(207906,'2014-03-04 14:23:59',180077,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(207907,'2014-03-04 14:24:51',165137,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(207908,'2014-03-04 14:26:33',174852,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(207909,'2014-03-04 14:28:23',180078,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207910,'2014-03-04 14:28:36',158913,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(207911,'2014-03-04 14:31:40',180079,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207912,'2014-03-04 14:34:02',180080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207913,'2014-03-04 14:38:00',180081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207914,'2014-03-04 14:39:07',180082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207915,'2014-03-04 14:40:06',180083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207916,'2014-03-04 14:40:26',180084,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207917,'2014-03-04 14:41:08',153233,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(207918,'2014-03-04 14:41:09',180085,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207919,'2014-03-04 14:41:59',180086,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207920,'2014-03-04 14:44:03',140390,1,NULL,NULL,NULL,'desktop',NULL),
(207921,'2014-03-04 14:45:42',180087,0,NULL,NULL,NULL,'desktop',NULL),
(207922,'2014-03-04 14:49:34',180088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207923,'2014-03-04 14:53:04',180089,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207924,'2014-03-04 14:54:16',180090,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207925,'2014-03-04 14:56:38',173131,1,NULL,NULL,NULL,'desktop',NULL),
(207926,'2014-03-04 14:56:39',156222,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(207927,'2014-03-04 14:57:58',144960,1,NULL,NULL,NULL,'mobile',NULL),
(207928,'2014-03-04 14:58:02',180091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207929,'2014-03-04 14:58:50',180092,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(207930,'2014-03-04 15:00:48',180093,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207931,'2014-03-04 15:03:00',180094,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207932,'2014-03-04 15:03:10',154882,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(207933,'2014-03-04 15:03:45',180095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207934,'2014-03-04 15:04:49',180096,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207935,'2014-03-04 15:05:21',180097,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207936,'2014-03-04 15:07:00',155636,1,NULL,NULL,NULL,'desktop',NULL),
(207937,'2014-03-04 15:08:36',180098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207938,'2014-03-04 15:08:59',180099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207939,'2014-03-04 15:09:27',180100,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207940,'2014-03-04 15:12:03',180101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207941,'2014-03-04 15:13:20',180102,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(207942,'2014-03-04 15:14:32',180103,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(207943,'2014-03-04 15:14:35',180104,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207944,'2014-03-04 15:14:38',180105,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207945,'2014-03-04 15:14:40',157074,1,NULL,NULL,NULL,'desktop',NULL),
(207946,'2014-03-04 15:16:35',180106,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207947,'2014-03-04 15:16:47',174865,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(207948,'2014-03-04 15:17:01',161590,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(207949,'2014-03-04 15:17:44',180107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207950,'2014-03-04 15:18:39',180108,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(207951,'2014-03-04 15:19:28',180109,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207952,'2014-03-04 15:19:29',180110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207953,'2014-03-04 15:21:43',180111,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(207954,'2014-03-04 15:22:44',180112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207955,'2014-03-04 15:24:01',180113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207956,'2014-03-04 15:24:40',180114,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207957,'2014-03-04 15:25:34',180115,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207958,'2014-03-04 15:25:35',180116,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207959,'2014-03-04 15:25:58',180117,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207960,'2014-03-04 15:26:11',180118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207961,'2014-03-04 15:27:39',180119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207962,'2014-03-04 15:29:28',162787,1,NULL,NULL,NULL,'mobile',NULL),
(207963,'2014-03-04 15:30:04',180120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207964,'2014-03-04 15:32:16',180121,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207965,'2014-03-04 15:32:35',180122,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207966,'2014-03-04 15:34:19',180123,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207967,'2014-03-04 15:34:39',180124,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(207968,'2014-03-04 15:35:31',180125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207969,'2014-03-04 15:35:46',180126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207970,'2014-03-04 15:36:02',180127,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207971,'2014-03-04 15:36:51',180128,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207972,'2014-03-04 15:37:23',180129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207973,'2014-03-04 15:37:49',152998,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(207974,'2014-03-04 15:38:50',180130,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(207975,'2014-03-04 15:43:11',180131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207976,'2014-03-04 15:44:21',180132,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207977,'2014-03-04 15:44:31',180133,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(207978,'2014-03-04 15:44:34',158699,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(207979,'2014-03-04 15:44:46',180134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207980,'2014-03-04 15:48:01',180135,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207981,'2014-03-04 15:49:00',180136,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207982,'2014-03-04 15:49:05',180137,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207983,'2014-03-04 15:49:38',175636,1,NULL,NULL,NULL,'desktop',NULL),
(207984,'2014-03-04 15:50:05',180138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207985,'2014-03-04 15:51:34',180139,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207986,'2014-03-04 15:51:49',180140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207987,'2014-03-04 15:52:40',180141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207988,'2014-03-04 15:54:05',180142,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(207989,'2014-03-04 15:57:09',180143,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207990,'2014-03-04 15:57:38',180144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207991,'2014-03-04 15:57:56',180145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207992,'2014-03-04 15:59:30',180146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207993,'2014-03-04 16:01:23',180147,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207994,'2014-03-04 16:09:32',180148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207995,'2014-03-04 16:10:12',180149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207996,'2014-03-04 16:10:32',180150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(207997,'2014-03-04 16:10:32',180151,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(207998,'2014-03-04 16:12:51',180152,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(207999,'2014-03-04 16:13:58',180153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208000,'2014-03-04 16:15:20',180154,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(208001,'2014-03-04 16:16:10',180155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208002,'2014-03-04 16:16:40',180156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208003,'2014-03-04 16:18:34',143819,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(208004,'2014-03-04 16:19:31',153576,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(208005,'2014-03-04 16:20:32',180157,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208006,'2014-03-04 16:21:13',180158,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208007,'2014-03-04 16:21:55',180159,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208008,'2014-03-04 16:23:26',180160,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208009,'2014-03-04 16:25:47',180161,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208010,'2014-03-04 16:28:31',180162,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208011,'2014-03-04 16:29:50',180163,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208012,'2014-03-04 16:30:15',180164,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208013,'2014-03-04 16:32:19',180165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208014,'2014-03-04 16:33:04',180166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208015,'2014-03-04 16:33:14',180167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208016,'2014-03-04 16:33:16',180168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208017,'2014-03-04 16:33:46',180169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208018,'2014-03-04 16:33:51',180170,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(208019,'2014-03-04 16:37:23',180171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208020,'2014-03-04 16:37:53',180172,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(208021,'2014-03-04 16:37:55',156409,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(208022,'2014-03-04 16:39:48',174708,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(208023,'2014-03-04 16:41:07',180173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208024,'2014-03-04 16:41:18',180174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208025,'2014-03-04 16:42:05',135590,1,NULL,NULL,NULL,'mobile',NULL),
(208026,'2014-03-04 16:42:19',180175,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208027,'2014-03-04 16:42:47',180176,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208028,'2014-03-04 16:43:44',153921,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(208029,'2014-03-04 16:45:24',180177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208030,'2014-03-04 16:48:39',180178,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208031,'2014-03-04 16:49:02',177896,1,NULL,NULL,NULL,'desktop',NULL),
(208032,'2014-03-04 16:50:29',180179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208033,'2014-03-04 16:51:38',180180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208034,'2014-03-04 16:54:12',180181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208035,'2014-03-04 16:54:18',180182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208036,'2014-03-04 16:55:27',180183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208037,'2014-03-04 16:56:52',180184,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208038,'2014-03-04 16:58:17',180185,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208039,'2014-03-04 16:58:26',176706,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(208040,'2014-03-04 16:58:42',180186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208041,'2014-03-04 17:05:05',180187,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208042,'2014-03-04 17:05:15',180188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208043,'2014-03-04 17:08:04',180189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208044,'2014-03-04 17:11:10',175307,1,NULL,NULL,NULL,'desktop',NULL),
(208045,'2014-03-04 17:11:26',173243,1,NULL,NULL,NULL,'desktop',NULL),
(208046,'2014-03-04 17:12:39',180190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208047,'2014-03-04 17:12:56',180191,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208048,'2014-03-04 17:13:32',180192,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(208049,'2014-03-04 17:16:17',180193,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(208050,'2014-03-04 17:16:32',180194,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(208051,'2014-03-04 17:17:52',180195,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(208052,'2014-03-04 17:17:57',180196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208053,'2014-03-04 17:19:43',180197,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208054,'2014-03-04 17:24:21',180198,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(208055,'2014-03-04 17:26:10',180199,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(208056,'2014-03-04 17:26:56',180200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208057,'2014-03-04 17:27:42',180201,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208058,'2014-03-04 17:32:41',180202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208059,'2014-03-04 17:34:18',180203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208060,'2014-03-04 17:35:04',155011,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(208061,'2014-03-04 17:37:34',180204,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208062,'2014-03-04 17:38:32',180205,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208063,'2014-03-04 17:38:37',180206,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208064,'2014-03-04 17:38:46',180207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208065,'2014-03-04 17:39:41',160770,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(208066,'2014-03-04 17:48:14',180208,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(208067,'2014-03-04 17:48:37',180209,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(208068,'2014-03-04 17:50:59',180210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208069,'2014-03-04 17:53:13',180211,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(208070,'2014-03-04 17:53:17',180212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208071,'2014-03-04 17:53:35',136675,1,NULL,NULL,NULL,'mobile',NULL),
(208072,'2014-03-04 17:54:17',173378,1,NULL,NULL,NULL,'mobile',NULL),
(208073,'2014-03-04 17:54:22',162690,1,NULL,NULL,NULL,'desktop',NULL),
(208074,'2014-03-04 17:54:22',180213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208075,'2014-03-04 17:54:53',180214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208076,'2014-03-04 17:56:44',180215,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208077,'2014-03-04 17:57:05',177090,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(208078,'2014-03-04 17:57:57',180216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208079,'2014-03-04 17:58:01',180217,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208080,'2014-03-04 17:58:31',180218,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208081,'2014-03-04 17:59:27',180219,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208082,'2014-03-04 18:00:05',180220,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208083,'2014-03-04 18:02:47',180221,0,NULL,NULL,NULL,'mobile',NULL),
(208084,'2014-03-04 18:03:42',180222,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208085,'2014-03-04 18:07:05',170933,1,NULL,NULL,NULL,'desktop',NULL),
(208086,'2014-03-04 18:07:19',146822,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(208087,'2014-03-04 18:07:34',180223,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208088,'2014-03-04 18:12:58',180224,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208089,'2014-03-04 18:13:29',180225,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(208090,'2014-03-04 18:14:46',180226,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(208091,'2014-03-04 18:16:14',180227,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(208092,'2014-03-04 18:17:35',180228,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(208093,'2014-03-04 18:20:08',180229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208094,'2014-03-04 18:25:18',157274,1,NULL,NULL,NULL,'mobile',NULL),
(208095,'2014-03-04 18:26:31',180230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208096,'2014-03-04 18:29:53',180231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208097,'2014-03-04 18:31:49',180232,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208098,'2014-03-04 18:32:13',180233,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(208099,'2014-03-04 18:32:19',162752,1,NULL,NULL,NULL,'mobile',NULL),
(208100,'2014-03-04 18:34:49',180234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208101,'2014-03-04 18:35:36',180235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208102,'2014-03-04 18:36:16',180236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208103,'2014-03-04 18:38:15',180237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208104,'2014-03-04 18:39:43',180238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208105,'2014-03-04 18:40:04',180239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208106,'2014-03-04 18:41:35',180240,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208107,'2014-03-04 18:43:02',180241,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208108,'2014-03-04 18:47:43',180242,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208109,'2014-03-04 18:49:44',180243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208110,'2014-03-04 18:50:13',180244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208111,'2014-03-04 18:50:37',180245,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208112,'2014-03-04 18:50:39',180246,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208113,'2014-03-04 18:50:39',180247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208114,'2014-03-04 18:50:58',180248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208115,'2014-03-04 18:51:00',180249,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208116,'2014-03-04 18:51:03',180250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208117,'2014-03-04 18:54:17',180251,0,NULL,NULL,NULL,'desktop',NULL),
(208118,'2014-03-04 18:58:33',180252,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(208119,'2014-03-04 19:02:13',180253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208120,'2014-03-04 19:03:51',173649,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(208121,'2014-03-04 19:14:19',180254,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208122,'2014-03-04 19:18:39',180255,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208123,'2014-03-04 19:21:24',180256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208124,'2014-03-04 19:21:58',180257,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208125,'2014-03-04 19:25:18',180258,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(208126,'2014-03-04 19:25:33',158256,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(208127,'2014-03-04 19:27:09',168463,1,NULL,NULL,NULL,'desktop',NULL),
(208128,'2014-03-04 19:27:39',173464,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(208129,'2014-03-04 19:27:51',176797,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(208130,'2014-03-04 19:30:38',180259,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208131,'2014-03-04 19:31:03',180260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208132,'2014-03-04 19:33:54',180261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208133,'2014-03-04 19:35:03',180262,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(208134,'2014-03-04 19:35:13',180263,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(208135,'2014-03-04 19:37:39',180264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208136,'2014-03-04 19:41:27',180265,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(208137,'2014-03-04 19:43:12',146979,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(208138,'2014-03-04 19:43:47',180266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208139,'2014-03-04 19:44:04',180267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208140,'2014-03-04 19:44:36',180268,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208141,'2014-03-04 19:44:42',180269,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208142,'2014-03-04 19:45:45',180270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208143,'2014-03-04 19:48:20',180271,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208144,'2014-03-04 19:54:01',180272,0,NULL,NULL,NULL,'desktop',NULL),
(208145,'2014-03-04 19:54:49',180273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208146,'2014-03-04 19:55:33',180274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208147,'2014-03-04 19:55:34',180275,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208148,'2014-03-04 20:00:16',180276,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(208149,'2014-03-04 20:01:03',180277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208150,'2014-03-04 20:02:21',155668,1,NULL,NULL,NULL,'desktop',NULL),
(208151,'2014-03-04 20:02:49',180278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208152,'2014-03-04 20:08:23',180279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208153,'2014-03-04 20:13:13',169589,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(208154,'2014-03-04 20:14:11',180280,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208155,'2014-03-04 20:14:49',180281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208156,'2014-03-04 20:21:12',180282,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(208157,'2014-03-04 20:22:18',180283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208158,'2014-03-04 20:23:14',171267,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(208159,'2014-03-04 20:23:45',180284,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208160,'2014-03-04 20:25:27',180285,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208161,'2014-03-04 20:25:59',180286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208162,'2014-03-04 20:26:04',180287,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(208163,'2014-03-04 20:26:55',180288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208164,'2014-03-04 20:32:22',175558,1,NULL,NULL,NULL,'mobile',NULL),
(208165,'2014-03-04 20:34:56',180289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208166,'2014-03-04 20:36:30',164571,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(208167,'2014-03-04 20:37:13',180290,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(208168,'2014-03-04 20:39:07',180291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208169,'2014-03-04 20:40:29',180292,0,NULL,NULL,NULL,'mobile',NULL),
(208170,'2014-03-04 20:46:53',160617,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(208171,'2014-03-04 20:48:51',150257,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(208172,'2014-03-04 20:50:05',180293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208173,'2014-03-04 20:52:52',180294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208174,'2014-03-04 20:53:11',180295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208175,'2014-03-04 20:53:37',180296,0,NULL,NULL,NULL,'mobile',NULL),
(208176,'2014-03-04 20:55:12',180297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208177,'2014-03-04 20:55:48',180298,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(208178,'2014-03-04 20:56:47',176413,1,NULL,NULL,NULL,'mobile',NULL),
(208179,'2014-03-04 20:58:49',180299,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(208180,'2014-03-04 21:01:00',180300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208181,'2014-03-04 21:03:14',180301,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(208182,'2014-03-04 21:04:00',180302,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(208183,'2014-03-04 21:05:14',159838,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(208184,'2014-03-04 21:06:43',180303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208185,'2014-03-04 21:20:27',180304,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208186,'2014-03-04 21:21:40',180305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208187,'2014-03-04 21:22:21',180306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208188,'2014-03-04 21:26:22',180307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208189,'2014-03-04 21:29:59',180308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208190,'2014-03-04 21:32:40',180309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208191,'2014-03-04 21:37:46',180310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208192,'2014-03-04 21:41:30',180311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208193,'2014-03-04 21:43:55',167920,1,NULL,NULL,NULL,'mobile',NULL),
(208194,'2014-03-04 21:46:48',180312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208195,'2014-03-04 21:48:44',180313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208196,'2014-03-04 21:51:14',180314,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208197,'2014-03-04 22:01:28',180315,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208198,'2014-03-04 22:05:26',163981,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(208199,'2014-03-04 22:05:40',152353,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(208200,'2014-03-04 22:07:04',180316,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(208201,'2014-03-04 22:11:45',180317,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208202,'2014-03-04 22:15:03',180318,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(208203,'2014-03-04 22:16:20',180319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208204,'2014-03-04 22:16:49',180320,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(208205,'2014-03-04 22:24:30',180321,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208206,'2014-03-04 22:26:43',180322,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208207,'2014-03-04 22:30:21',180323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208208,'2014-03-04 22:30:35',180324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208209,'2014-03-04 22:31:01',180325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208210,'2014-03-04 22:32:33',180326,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208211,'2014-03-04 22:35:47',180327,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208212,'2014-03-04 22:42:26',180328,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(208213,'2014-03-04 22:43:53',180329,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208214,'2014-03-04 22:48:42',180330,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208215,'2014-03-04 22:51:11',180331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208216,'2014-03-04 22:53:40',180332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208217,'2014-03-04 22:54:22',180333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208218,'2014-03-04 22:54:51',180334,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208219,'2014-03-04 22:57:27',180335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208220,'2014-03-04 23:02:04',180336,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208221,'2014-03-04 23:12:14',130413,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(208222,'2014-03-04 23:14:02',180337,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208223,'2014-03-04 23:16:23',180338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208224,'2014-03-04 23:16:50',180339,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(208225,'2014-03-04 23:24:11',180340,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208226,'2014-03-04 23:24:58',180341,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208227,'2014-03-04 23:27:35',180342,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(208228,'2014-03-04 23:28:53',180343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208229,'2014-03-04 23:36:11',180344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208230,'2014-03-04 23:36:31',163955,1,NULL,NULL,NULL,'mobile',NULL),
(208231,'2014-03-04 23:43:10',180345,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208232,'2014-03-04 23:50:53',180346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208233,'2014-03-04 23:51:24',174355,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(208234,'2014-03-04 23:52:16',180347,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208235,'2014-03-04 23:56:03',180348,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(208236,'2014-03-05 00:00:01',180349,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208237,'2014-03-05 00:07:31',180350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208238,'2014-03-05 00:09:17',180351,0,NULL,NULL,NULL,'mobile',NULL),
(208239,'2014-03-05 00:10:14',180352,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208240,'2014-03-05 00:10:18',162585,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(208241,'2014-03-05 00:12:50',180353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208242,'2014-03-05 00:14:57',180354,0,NULL,NULL,NULL,'desktop',NULL),
(208243,'2014-03-05 00:15:46',180355,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208244,'2014-03-05 00:22:49',180356,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(208245,'2014-03-05 00:23:13',180357,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208246,'2014-03-05 00:24:38',180358,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208247,'2014-03-05 00:27:26',180359,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(208248,'2014-03-05 00:28:08',180360,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208249,'2014-03-05 00:34:29',180361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208250,'2014-03-05 00:36:31',180362,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(208251,'2014-03-05 00:38:17',180363,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208252,'2014-03-05 00:53:49',154622,1,NULL,NULL,NULL,'desktop',NULL),
(208253,'2014-03-05 01:07:02',180364,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(208254,'2014-03-05 01:08:35',180365,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(208255,'2014-03-05 01:10:48',149489,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(208256,'2014-03-05 01:28:54',163767,1,NULL,NULL,NULL,'desktop',NULL),
(208257,'2014-03-05 01:29:30',180366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208258,'2014-03-05 01:32:31',180367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208259,'2014-03-05 01:39:12',180368,0,NULL,NULL,NULL,'desktop',NULL),
(208260,'2014-03-05 01:39:35',180369,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208261,'2014-03-05 01:47:19',180370,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208262,'2014-03-05 01:47:52',180371,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(208263,'2014-03-05 01:48:53',180372,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208264,'2014-03-05 01:50:45',180373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208265,'2014-03-05 02:02:02',180374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208266,'2014-03-05 02:06:46',180375,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208267,'2014-03-05 02:07:32',180376,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208268,'2014-03-05 02:20:06',180377,0,NULL,NULL,NULL,'desktop',NULL),
(208269,'2014-03-05 02:20:11',180378,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208270,'2014-03-05 02:28:08',180379,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(208271,'2014-03-05 02:28:48',180380,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208272,'2014-03-05 02:33:15',152807,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(208273,'2014-03-05 02:52:35',180381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208274,'2014-03-05 02:58:46',156762,1,NULL,NULL,NULL,'desktop',NULL),
(208275,'2014-03-05 03:02:22',180382,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208276,'2014-03-05 03:03:11',180383,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208277,'2014-03-05 03:05:58',180384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208278,'2014-03-05 03:14:10',180385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208279,'2014-03-05 03:17:23',180386,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208280,'2014-03-05 03:18:01',180387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208281,'2014-03-05 03:20:54',180388,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208282,'2014-03-05 03:31:45',180389,0,NULL,NULL,NULL,'desktop',NULL),
(208283,'2014-03-05 03:34:26',180390,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208284,'2014-03-05 03:48:09',180391,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208285,'2014-03-05 03:48:50',180392,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208286,'2014-03-05 03:55:49',180393,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(208287,'2014-03-05 03:58:34',180394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208288,'2014-03-05 04:05:47',180395,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208289,'2014-03-05 04:13:52',180396,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208290,'2014-03-05 04:17:35',138072,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(208291,'2014-03-05 04:31:20',166353,1,NULL,NULL,NULL,'desktop',NULL),
(208292,'2014-03-05 04:31:32',180397,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(208293,'2014-03-05 04:45:52',180398,0,NULL,NULL,NULL,'desktop',NULL),
(208294,'2014-03-05 05:08:30',180399,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208295,'2014-03-05 05:15:39',180400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208296,'2014-03-05 05:20:03',180401,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208297,'2014-03-05 05:25:02',180402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208298,'2014-03-05 05:37:06',180403,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(208299,'2014-03-05 05:38:29',180404,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(208300,'2014-03-05 05:49:44',180405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208301,'2014-03-05 05:54:44',180406,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(208302,'2014-03-05 06:01:48',180407,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208303,'2014-03-05 06:06:45',180408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208304,'2014-03-05 06:14:44',180409,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(208305,'2014-03-05 06:30:43',177596,1,NULL,NULL,NULL,'desktop',NULL),
(208306,'2014-03-05 06:33:27',180410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208307,'2014-03-05 06:37:49',180411,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(208308,'2014-03-05 06:40:13',180412,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(208309,'2014-03-05 06:41:13',180413,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208310,'2014-03-05 06:42:45',180414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208311,'2014-03-05 06:47:05',180415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208312,'2014-03-05 06:54:39',180416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208313,'2014-03-05 06:55:27',180417,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208314,'2014-03-05 06:57:56',180418,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(208315,'2014-03-05 07:01:54',167430,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(208316,'2014-03-05 07:05:51',180419,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208317,'2014-03-05 07:12:16',180420,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(208318,'2014-03-05 07:19:57',180421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208319,'2014-03-05 07:20:56',180422,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208320,'2014-03-05 07:24:18',178598,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(208321,'2014-03-05 07:37:55',180423,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208322,'2014-03-05 07:41:06',153256,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(208323,'2014-03-05 07:48:36',174547,1,NULL,NULL,NULL,'mobile',NULL),
(208324,'2014-03-05 08:00:45',180424,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(208325,'2014-03-05 08:03:44',180425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208326,'2014-03-05 08:03:46',159714,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(208327,'2014-03-05 08:04:04',143090,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(208328,'2014-03-05 08:06:18',180426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208329,'2014-03-05 08:06:38',180427,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208330,'2014-03-05 08:15:10',180428,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(208331,'2014-03-05 08:15:25',180429,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208332,'2014-03-05 08:16:17',174588,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(208333,'2014-03-05 08:16:35',180430,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208334,'2014-03-05 08:23:27',180431,0,NULL,NULL,NULL,'desktop',NULL),
(208335,'2014-03-05 08:29:52',180432,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208336,'2014-03-05 08:30:08',152890,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(208337,'2014-03-05 08:34:27',180433,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(208338,'2014-03-05 08:40:58',180434,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208339,'2014-03-05 08:41:10',180435,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(208340,'2014-03-05 08:41:33',180436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208341,'2014-03-05 08:41:47',180437,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(208342,'2014-03-05 08:43:57',180438,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208343,'2014-03-05 08:46:15',180439,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(208344,'2014-03-05 08:47:02',180440,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208345,'2014-03-05 08:52:55',180441,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(208346,'2014-03-05 08:54:58',180442,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208347,'2014-03-05 08:57:20',180443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208348,'2014-03-05 08:59:04',180444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208349,'2014-03-05 08:59:14',175847,1,NULL,NULL,NULL,'mobile',NULL),
(208350,'2014-03-05 09:01:04',180445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208351,'2014-03-05 09:04:23',180446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208352,'2014-03-05 09:07:52',152993,1,NULL,NULL,NULL,'desktop',NULL),
(208353,'2014-03-05 09:11:35',180447,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(208354,'2014-03-05 09:14:01',180448,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(208355,'2014-03-05 09:19:56',180449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208356,'2014-03-05 09:22:02',180450,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208357,'2014-03-05 09:27:27',180451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208358,'2014-03-05 09:28:52',180452,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208359,'2014-03-05 09:30:45',180453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208360,'2014-03-05 09:32:27',180454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208361,'2014-03-05 09:32:38',180455,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208362,'2014-03-05 09:33:11',158705,1,NULL,NULL,NULL,'desktop',NULL),
(208363,'2014-03-05 09:33:27',172691,1,NULL,NULL,NULL,'desktop',NULL),
(208364,'2014-03-05 09:33:42',157808,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(208365,'2014-03-05 09:33:49',180456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208366,'2014-03-05 09:33:58',180457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208367,'2014-03-05 09:35:25',180458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208368,'2014-03-05 09:36:36',149599,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(208369,'2014-03-05 09:37:36',180459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208370,'2014-03-05 09:38:49',180460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208371,'2014-03-05 09:39:01',180461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208372,'2014-03-05 09:41:21',172336,1,NULL,NULL,NULL,'desktop',NULL),
(208373,'2014-03-05 09:42:28',162812,1,NULL,NULL,NULL,'mobile',NULL),
(208374,'2014-03-05 09:45:12',180462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208375,'2014-03-05 09:46:09',180463,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(208376,'2014-03-05 09:47:41',180464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208377,'2014-03-05 09:48:22',180465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208378,'2014-03-05 09:48:29',180466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208379,'2014-03-05 09:48:46',180467,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208380,'2014-03-05 09:48:48',180468,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208381,'2014-03-05 09:50:18',180469,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(208382,'2014-03-05 09:50:38',150443,1,NULL,NULL,NULL,'desktop',NULL),
(208383,'2014-03-05 09:50:51',180470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208384,'2014-03-05 09:51:20',180471,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(208385,'2014-03-05 09:53:40',180472,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208386,'2014-03-05 09:55:57',170854,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(208387,'2014-03-05 09:55:58',180473,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(208388,'2014-03-05 09:57:06',180474,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208389,'2014-03-05 09:57:24',180475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208390,'2014-03-05 09:57:53',180476,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(208391,'2014-03-05 10:00:05',180477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208392,'2014-03-05 10:00:27',180478,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(208393,'2014-03-05 10:00:34',180479,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208394,'2014-03-05 10:02:39',162901,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(208395,'2014-03-05 10:03:11',180480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208396,'2014-03-05 10:05:11',165656,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(208397,'2014-03-05 10:05:54',180481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208398,'2014-03-05 10:06:09',180482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208399,'2014-03-05 10:06:52',180483,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208400,'2014-03-05 10:08:44',180484,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208401,'2014-03-05 10:09:12',180485,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208402,'2014-03-05 10:10:37',180486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208403,'2014-03-05 10:11:05',153428,1,NULL,NULL,NULL,'mobile',NULL),
(208404,'2014-03-05 10:11:38',180487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208405,'2014-03-05 10:12:16',180488,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(208406,'2014-03-05 10:13:28',180489,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208407,'2014-03-05 10:15:40',180490,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(208408,'2014-03-05 10:18:40',152200,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(208409,'2014-03-05 10:20:26',180491,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208410,'2014-03-05 10:20:35',180492,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208411,'2014-03-05 10:20:49',180493,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208412,'2014-03-05 10:21:02',180494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208413,'2014-03-05 10:21:51',180495,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(208414,'2014-03-05 10:23:23',180496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208415,'2014-03-05 10:23:40',180497,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208416,'2014-03-05 10:23:45',180498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208417,'2014-03-05 10:24:08',180499,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(208418,'2014-03-05 10:26:16',180500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208419,'2014-03-05 10:27:56',180501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208420,'2014-03-05 10:29:01',180502,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(208421,'2014-03-05 10:33:58',159385,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(208422,'2014-03-05 10:34:23',180503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208423,'2014-03-05 10:34:59',180504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208424,'2014-03-05 10:36:31',180505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208425,'2014-03-05 10:38:54',180506,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208426,'2014-03-05 10:43:24',180507,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208427,'2014-03-05 10:43:33',180508,0,NULL,NULL,NULL,'desktop',NULL),
(208428,'2014-03-05 10:44:17',180509,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(208429,'2014-03-05 10:44:29',170027,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(208430,'2014-03-05 10:45:00',180510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208431,'2014-03-05 10:47:35',180511,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208432,'2014-03-05 10:48:03',180512,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(208433,'2014-03-05 10:52:52',180513,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(208434,'2014-03-05 10:52:58',180514,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208435,'2014-03-05 10:57:36',180515,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(208436,'2014-03-05 11:01:13',180516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208437,'2014-03-05 11:02:14',168693,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(208438,'2014-03-05 11:03:34',180517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208439,'2014-03-05 11:03:45',180518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208440,'2014-03-05 11:06:53',180519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208441,'2014-03-05 11:06:56',180520,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(208442,'2014-03-05 11:07:47',180521,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(208443,'2014-03-05 11:08:34',180522,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208444,'2014-03-05 11:11:59',180523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208445,'2014-03-05 11:12:23',180524,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208446,'2014-03-05 11:12:33',156476,1,NULL,NULL,NULL,'desktop',NULL),
(208447,'2014-03-05 11:15:45',180525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208448,'2014-03-05 11:15:47',180526,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208449,'2014-03-05 11:16:47',180527,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208450,'2014-03-05 11:17:19',180528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208451,'2014-03-05 11:17:25',146866,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(208452,'2014-03-05 11:19:23',154944,1,NULL,NULL,NULL,'desktop',NULL),
(208453,'2014-03-05 11:19:38',180529,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208454,'2014-03-05 11:20:16',180530,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208455,'2014-03-05 11:20:20',180531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208456,'2014-03-05 11:20:46',180532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208457,'2014-03-05 11:21:47',180533,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208458,'2014-03-05 11:22:10',180534,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208459,'2014-03-05 11:22:29',176791,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(208460,'2014-03-05 11:23:42',180535,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(208461,'2014-03-05 11:25:37',170457,1,NULL,NULL,NULL,'desktop',NULL),
(208462,'2014-03-05 11:26:48',153788,1,NULL,NULL,NULL,'desktop',NULL),
(208463,'2014-03-05 11:27:56',180536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208464,'2014-03-05 11:28:22',142935,1,NULL,NULL,NULL,'desktop',NULL),
(208465,'2014-03-05 11:34:05',180537,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(208466,'2014-03-05 11:35:20',180538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208467,'2014-03-05 11:35:41',180539,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(208468,'2014-03-05 11:36:44',163372,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(208469,'2014-03-05 11:36:44',180540,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(208470,'2014-03-05 11:38:25',180541,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(208471,'2014-03-05 11:39:52',180542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208472,'2014-03-05 11:40:32',167385,1,NULL,NULL,NULL,'desktop',NULL),
(208473,'2014-03-05 11:40:32',177057,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(208474,'2014-03-05 11:43:41',180543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208475,'2014-03-05 11:43:58',180544,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208476,'2014-03-05 11:44:34',180545,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208477,'2014-03-05 11:44:56',180546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208478,'2014-03-05 11:45:25',180547,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(208479,'2014-03-05 11:46:44',180548,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(208480,'2014-03-05 11:47:44',180549,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208481,'2014-03-05 11:49:09',180550,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208482,'2014-03-05 11:50:00',180551,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208483,'2014-03-05 11:51:07',162485,1,NULL,NULL,NULL,'desktop',NULL),
(208484,'2014-03-05 11:51:36',180552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208485,'2014-03-05 11:52:58',142315,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(208486,'2014-03-05 11:56:32',180553,0,NULL,NULL,NULL,'desktop',NULL),
(208487,'2014-03-05 11:56:51',180554,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208488,'2014-03-05 11:58:54',136059,1,NULL,NULL,NULL,'desktop',NULL),
(208489,'2014-03-05 12:01:24',180555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208490,'2014-03-05 12:03:14',180556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208491,'2014-03-05 12:06:41',180557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208492,'2014-03-05 12:06:50',180558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208493,'2014-03-05 12:07:19',180559,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208494,'2014-03-05 12:07:35',180560,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208495,'2014-03-05 12:07:57',180561,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208496,'2014-03-05 12:08:02',180562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208497,'2014-03-05 12:09:31',178492,1,NULL,NULL,NULL,'mobile',NULL),
(208498,'2014-03-05 12:10:40',180563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208499,'2014-03-05 12:10:48',180564,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(208500,'2014-03-05 12:11:17',180565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208501,'2014-03-05 12:11:57',180566,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208502,'2014-03-05 12:12:20',180567,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208503,'2014-03-05 12:12:22',169667,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(208504,'2014-03-05 12:12:56',180568,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208505,'2014-03-05 12:12:57',180569,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208506,'2014-03-05 12:14:00',180570,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208507,'2014-03-05 12:16:34',180571,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(208508,'2014-03-05 12:16:54',162656,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(208509,'2014-03-05 12:17:09',164906,1,NULL,NULL,NULL,'desktop',NULL),
(208510,'2014-03-05 12:18:23',180572,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(208511,'2014-03-05 12:19:32',159038,1,NULL,NULL,NULL,'mobile',NULL),
(208512,'2014-03-05 12:22:10',180573,0,NULL,NULL,NULL,'desktop',NULL),
(208513,'2014-03-05 12:24:46',149327,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(208514,'2014-03-05 12:25:45',180574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208515,'2014-03-05 12:26:41',180575,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(208516,'2014-03-05 12:26:50',180576,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208517,'2014-03-05 12:27:11',138940,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(208518,'2014-03-05 12:27:27',180577,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208519,'2014-03-05 12:27:46',180578,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208520,'2014-03-05 12:29:13',180579,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208521,'2014-03-05 12:29:31',165681,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(208522,'2014-03-05 12:30:23',180580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208523,'2014-03-05 12:32:17',175610,1,NULL,NULL,NULL,'desktop',NULL),
(208524,'2014-03-05 12:32:51',180581,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208525,'2014-03-05 12:33:14',180582,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208526,'2014-03-05 12:34:30',180583,0,NULL,NULL,NULL,'desktop',NULL),
(208527,'2014-03-05 12:37:44',180584,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(208528,'2014-03-05 12:38:00',180585,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208529,'2014-03-05 12:39:08',180586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208530,'2014-03-05 12:40:09',153806,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(208531,'2014-03-05 12:40:17',180587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208532,'2014-03-05 12:40:38',180588,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208533,'2014-03-05 12:42:02',180589,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(208534,'2014-03-05 12:42:22',180590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208535,'2014-03-05 12:43:04',180591,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(208536,'2014-03-05 12:43:53',180592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208537,'2014-03-05 12:45:59',180593,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(208538,'2014-03-05 12:47:27',180594,0,NULL,NULL,NULL,'desktop',NULL),
(208539,'2014-03-05 12:47:30',180595,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208540,'2014-03-05 12:48:56',180596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208541,'2014-03-05 12:51:15',175913,1,NULL,NULL,NULL,'desktop',NULL),
(208542,'2014-03-05 12:51:44',180597,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208543,'2014-03-05 12:53:21',180598,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208544,'2014-03-05 12:53:38',180599,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(208545,'2014-03-05 12:54:49',180600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208546,'2014-03-05 12:55:09',180601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208547,'2014-03-05 12:56:28',180602,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(208548,'2014-03-05 12:56:54',180603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208549,'2014-03-05 12:57:25',180604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208550,'2014-03-05 12:59:30',180605,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208551,'2014-03-05 13:00:28',180606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208552,'2014-03-05 13:01:04',180607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208553,'2014-03-05 13:01:59',152088,1,NULL,NULL,NULL,'desktop',NULL),
(208554,'2014-03-05 13:03:14',174602,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(208555,'2014-03-05 13:04:49',180608,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208556,'2014-03-05 13:04:50',180609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208557,'2014-03-05 13:06:25',180610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208558,'2014-03-05 13:08:39',180611,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(208559,'2014-03-05 13:09:25',180612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208560,'2014-03-05 13:09:36',180613,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(208561,'2014-03-05 13:11:51',180614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208562,'2014-03-05 13:12:11',180615,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208563,'2014-03-05 13:12:42',180616,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208564,'2014-03-05 13:18:05',163919,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(208565,'2014-03-05 13:18:57',165213,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(208566,'2014-03-05 13:19:34',180617,0,NULL,NULL,NULL,'desktop',NULL),
(208567,'2014-03-05 13:19:36',180618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208568,'2014-03-05 13:20:13',180619,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(208569,'2014-03-05 13:20:19',180620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208570,'2014-03-05 13:23:22',180621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208571,'2014-03-05 13:23:49',180622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208572,'2014-03-05 13:24:23',180623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208573,'2014-03-05 13:25:11',180624,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(208574,'2014-03-05 13:28:49',180625,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(208575,'2014-03-05 13:29:26',180626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208576,'2014-03-05 13:29:35',180627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208577,'2014-03-05 13:29:49',175332,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(208578,'2014-03-05 13:29:59',180628,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(208579,'2014-03-05 13:30:12',180629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208580,'2014-03-05 13:30:19',172712,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(208581,'2014-03-05 13:32:05',180630,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208582,'2014-03-05 13:33:57',180631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208583,'2014-03-05 13:34:02',180632,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208584,'2014-03-05 13:35:32',165837,1,NULL,NULL,NULL,'mobile',NULL),
(208585,'2014-03-05 13:35:49',180633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208586,'2014-03-05 13:36:19',165752,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(208587,'2014-03-05 13:37:38',164726,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(208588,'2014-03-05 13:39:30',180634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208589,'2014-03-05 13:43:03',180635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208590,'2014-03-05 13:44:12',180636,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208591,'2014-03-05 13:44:30',155998,1,NULL,NULL,NULL,'desktop',NULL),
(208592,'2014-03-05 13:45:32',180637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208593,'2014-03-05 13:47:21',180638,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208594,'2014-03-05 13:48:49',180639,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208595,'2014-03-05 13:55:15',180640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208596,'2014-03-05 13:57:50',180641,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208597,'2014-03-05 13:58:44',173723,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(208598,'2014-03-05 13:59:33',180642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208599,'2014-03-05 14:00:55',180643,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208600,'2014-03-05 14:01:12',180644,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208601,'2014-03-05 14:01:45',180645,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208602,'2014-03-05 14:03:31',180646,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208603,'2014-03-05 14:04:59',180647,0,NULL,NULL,NULL,'mobile',NULL),
(208604,'2014-03-05 14:05:50',180648,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208605,'2014-03-05 14:06:26',180649,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208606,'2014-03-05 14:06:51',172876,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(208607,'2014-03-05 14:07:26',180650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208608,'2014-03-05 14:08:31',180651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208609,'2014-03-05 14:11:11',180652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208610,'2014-03-05 14:12:45',180653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208611,'2014-03-05 14:13:07',170089,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(208612,'2014-03-05 14:13:34',180654,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(208613,'2014-03-05 14:13:55',180655,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208614,'2014-03-05 14:14:59',148956,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(208615,'2014-03-05 14:15:22',180656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208616,'2014-03-05 14:15:54',180657,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(208617,'2014-03-05 14:18:57',180658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208618,'2014-03-05 14:19:17',180659,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208619,'2014-03-05 14:19:29',180660,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208620,'2014-03-05 14:22:09',180661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208621,'2014-03-05 14:22:34',180662,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(208622,'2014-03-05 14:24:36',180663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208623,'2014-03-05 14:24:38',180664,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(208624,'2014-03-05 14:26:17',180665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208625,'2014-03-05 14:26:37',180666,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208626,'2014-03-05 14:26:41',180667,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208627,'2014-03-05 14:27:01',180668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208628,'2014-03-05 14:28:01',180669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208629,'2014-03-05 14:30:10',180670,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(208630,'2014-03-05 14:33:17',180671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208631,'2014-03-05 14:34:25',157961,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(208632,'2014-03-05 14:36:46',180672,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208633,'2014-03-05 14:37:02',158210,1,NULL,NULL,NULL,'desktop',NULL),
(208634,'2014-03-05 14:38:00',180673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208635,'2014-03-05 14:38:13',147169,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(208636,'2014-03-05 14:38:28',180674,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208637,'2014-03-05 14:38:44',180675,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(208638,'2014-03-05 14:39:59',180676,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208639,'2014-03-05 14:40:07',156295,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(208640,'2014-03-05 14:40:27',180677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208641,'2014-03-05 14:41:27',180678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208642,'2014-03-05 14:42:03',180679,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208643,'2014-03-05 14:42:36',180680,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208644,'2014-03-05 14:49:25',180681,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208645,'2014-03-05 14:49:44',180682,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(208646,'2014-03-05 14:51:01',180683,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208647,'2014-03-05 14:51:12',180684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208648,'2014-03-05 14:51:38',180685,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(208649,'2014-03-05 14:52:45',180686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208650,'2014-03-05 14:57:00',180687,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208651,'2014-03-05 14:57:06',180688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208652,'2014-03-05 14:58:15',180689,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208653,'2014-03-05 14:58:18',180690,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208654,'2014-03-05 14:58:43',180691,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208655,'2014-03-05 15:00:04',180692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208656,'2014-03-05 15:00:34',180693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208657,'2014-03-05 15:01:15',180694,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208658,'2014-03-05 15:01:30',180695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208659,'2014-03-05 15:01:33',180696,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208660,'2014-03-05 15:01:59',180697,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208661,'2014-03-05 15:03:59',159784,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(208662,'2014-03-05 15:04:28',150905,1,NULL,NULL,NULL,'desktop',NULL),
(208663,'2014-03-05 15:07:28',180698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208664,'2014-03-05 15:10:50',180699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208665,'2014-03-05 15:11:55',180700,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208666,'2014-03-05 15:12:25',180701,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208667,'2014-03-05 15:16:16',180702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208668,'2014-03-05 15:17:28',180703,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(208669,'2014-03-05 15:18:58',180704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208670,'2014-03-05 15:19:25',180705,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208671,'2014-03-05 15:20:54',180706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208672,'2014-03-05 15:20:58',180707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208673,'2014-03-05 15:22:05',180708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208674,'2014-03-05 15:23:00',180709,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208675,'2014-03-05 15:23:21',180710,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208676,'2014-03-05 15:23:59',180711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208677,'2014-03-05 15:24:09',180712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208678,'2014-03-05 15:25:20',180713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208679,'2014-03-05 15:26:05',180714,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208680,'2014-03-05 15:26:25',180715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208681,'2014-03-05 15:27:33',180716,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(208682,'2014-03-05 15:28:04',180717,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(208683,'2014-03-05 15:28:48',163702,1,NULL,NULL,NULL,'mobile',NULL),
(208684,'2014-03-05 15:31:27',180718,0,NULL,NULL,NULL,'desktop',NULL),
(208685,'2014-03-05 15:32:35',180719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208686,'2014-03-05 15:33:11',180720,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(208687,'2014-03-05 15:35:08',180721,0,NULL,NULL,NULL,'desktop',NULL),
(208688,'2014-03-05 15:36:23',180722,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208689,'2014-03-05 15:38:40',180723,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(208690,'2014-03-05 15:40:04',180724,0,NULL,NULL,NULL,'desktop',NULL),
(208691,'2014-03-05 15:43:42',180725,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208692,'2014-03-05 15:43:49',180726,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208693,'2014-03-05 15:44:05',180727,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(208694,'2014-03-05 15:44:27',180728,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208695,'2014-03-05 15:44:49',180729,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(208696,'2014-03-05 15:47:39',180730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208697,'2014-03-05 15:47:56',180731,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(208698,'2014-03-05 15:48:12',180732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208699,'2014-03-05 15:50:00',180733,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(208700,'2014-03-05 15:54:25',180734,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(208701,'2014-03-05 15:55:49',180735,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(208702,'2014-03-05 15:58:39',180736,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208703,'2014-03-05 15:58:43',180737,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208704,'2014-03-05 15:59:10',159534,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(208705,'2014-03-05 16:00:02',180738,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(208706,'2014-03-05 16:00:42',180739,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208707,'2014-03-05 16:03:22',180740,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208708,'2014-03-05 16:03:55',164663,1,NULL,NULL,NULL,'desktop',NULL),
(208709,'2014-03-05 16:03:57',180741,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208710,'2014-03-05 16:05:00',180742,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208711,'2014-03-05 16:07:29',180743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208712,'2014-03-05 16:08:04',180744,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208713,'2014-03-05 16:08:13',134487,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(208714,'2014-03-05 16:10:36',180745,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208715,'2014-03-05 16:11:53',180746,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(208716,'2014-03-05 16:12:31',180747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208717,'2014-03-05 16:12:42',180748,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208718,'2014-03-05 16:14:16',180749,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208719,'2014-03-05 16:14:51',180750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208720,'2014-03-05 16:16:13',152788,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(208721,'2014-03-05 16:17:21',180751,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(208722,'2014-03-05 16:17:37',180752,0,NULL,NULL,NULL,'desktop',NULL),
(208723,'2014-03-05 16:17:57',180753,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(208724,'2014-03-05 16:18:51',180754,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(208725,'2014-03-05 16:20:25',180755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208726,'2014-03-05 16:20:29',180756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208727,'2014-03-05 16:21:12',180757,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208728,'2014-03-05 16:24:21',168168,1,NULL,NULL,NULL,'mobile',NULL),
(208729,'2014-03-05 16:24:33',180758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208730,'2014-03-05 16:24:54',180759,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208731,'2014-03-05 16:25:03',180760,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208732,'2014-03-05 16:26:50',180761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208733,'2014-03-05 16:27:26',180762,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208734,'2014-03-05 16:29:37',180763,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208735,'2014-03-05 16:30:39',164546,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(208736,'2014-03-05 16:31:07',154559,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(208737,'2014-03-05 16:31:42',180764,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208738,'2014-03-05 16:32:27',180765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208739,'2014-03-05 16:32:51',180766,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208740,'2014-03-05 16:33:30',180767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208741,'2014-03-05 16:35:20',180768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208742,'2014-03-05 16:36:23',180769,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(208743,'2014-03-05 16:39:25',180770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208744,'2014-03-05 16:39:30',153494,1,NULL,NULL,NULL,'desktop',NULL),
(208745,'2014-03-05 16:44:08',180771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208746,'2014-03-05 16:44:53',180772,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(208747,'2014-03-05 16:45:36',180773,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208748,'2014-03-05 16:46:06',180774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208749,'2014-03-05 16:47:58',155657,1,NULL,NULL,NULL,'mobile',NULL),
(208750,'2014-03-05 16:49:26',180775,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208751,'2014-03-05 16:50:29',180776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208752,'2014-03-05 16:53:51',164653,1,NULL,NULL,NULL,'desktop',NULL),
(208753,'2014-03-05 16:53:53',180777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208754,'2014-03-05 16:55:26',180778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208755,'2014-03-05 16:56:21',180779,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208756,'2014-03-05 16:57:07',180780,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(208757,'2014-03-05 16:57:42',180781,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(208758,'2014-03-05 16:58:09',180782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208759,'2014-03-05 16:58:58',180783,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(208760,'2014-03-05 16:59:37',148774,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(208761,'2014-03-05 16:59:57',180784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208762,'2014-03-05 17:00:03',180785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208763,'2014-03-05 17:00:47',180786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208764,'2014-03-05 17:01:59',180787,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(208765,'2014-03-05 17:02:05',180788,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208766,'2014-03-05 17:02:37',180789,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208767,'2014-03-05 17:03:10',180790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208768,'2014-03-05 17:05:28',180791,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208769,'2014-03-05 17:05:50',180792,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(208770,'2014-03-05 17:06:26',180793,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(208771,'2014-03-05 17:06:38',180794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208772,'2014-03-05 17:08:00',156093,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(208773,'2014-03-05 17:13:11',180795,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(208774,'2014-03-05 17:13:59',142064,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(208775,'2014-03-05 17:15:48',164961,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(208776,'2014-03-05 17:20:11',180796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208777,'2014-03-05 17:20:27',180797,0,NULL,NULL,NULL,'mobile',NULL),
(208778,'2014-03-05 17:23:53',180798,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208779,'2014-03-05 17:29:00',180799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208780,'2014-03-05 17:30:00',180800,0,NULL,NULL,NULL,'mobile',NULL),
(208781,'2014-03-05 17:30:39',180801,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(208782,'2014-03-05 17:31:54',178199,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(208783,'2014-03-05 17:32:26',180802,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208784,'2014-03-05 17:34:46',180803,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(208785,'2014-03-05 17:35:12',180804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208786,'2014-03-05 17:35:21',180805,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(208787,'2014-03-05 17:38:10',180806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208788,'2014-03-05 17:40:21',156552,1,NULL,NULL,NULL,'desktop',NULL),
(208789,'2014-03-05 17:44:02',180807,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208790,'2014-03-05 17:44:18',180808,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208791,'2014-03-05 17:44:53',180809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208792,'2014-03-05 17:52:34',180810,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208793,'2014-03-05 17:54:00',180811,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(208794,'2014-03-05 17:54:20',180812,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(208795,'2014-03-05 17:54:39',180813,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208796,'2014-03-05 17:56:15',180814,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(208797,'2014-03-05 17:56:18',180815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208798,'2014-03-05 17:59:31',164695,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(208799,'2014-03-05 17:59:52',180816,0,NULL,NULL,NULL,'desktop',NULL),
(208800,'2014-03-05 18:03:04',180817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208801,'2014-03-05 18:05:38',180818,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(208802,'2014-03-05 18:06:06',160289,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(208803,'2014-03-05 18:11:56',167572,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(208804,'2014-03-05 18:13:01',180819,0,NULL,NULL,NULL,'desktop',NULL),
(208805,'2014-03-05 18:15:20',180820,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(208806,'2014-03-05 18:15:52',180821,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(208807,'2014-03-05 18:16:25',180822,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(208808,'2014-03-05 18:17:04',180823,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(208809,'2014-03-05 18:17:28',180824,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208810,'2014-03-05 18:22:42',180825,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208811,'2014-03-05 18:26:05',180826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208812,'2014-03-05 18:26:09',180827,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(208813,'2014-03-05 18:30:04',180828,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(208814,'2014-03-05 18:33:54',180829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208815,'2014-03-05 18:34:41',180830,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(208816,'2014-03-05 18:35:21',154261,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(208817,'2014-03-05 18:39:42',180831,0,NULL,NULL,NULL,'desktop',NULL),
(208818,'2014-03-05 18:43:14',180832,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208819,'2014-03-05 18:45:46',180833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208820,'2014-03-05 18:45:51',180834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208821,'2014-03-05 18:46:11',180835,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208822,'2014-03-05 18:46:34',149215,1,NULL,NULL,NULL,'mobile',NULL),
(208823,'2014-03-05 18:47:35',180836,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(208824,'2014-03-05 18:51:17',180837,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208825,'2014-03-05 18:52:23',180838,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(208826,'2014-03-05 18:55:16',180839,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208827,'2014-03-05 18:55:51',180840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208828,'2014-03-05 18:56:42',180841,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(208829,'2014-03-05 18:59:02',180842,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208830,'2014-03-05 19:01:06',180843,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(208831,'2014-03-05 19:02:41',180844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208832,'2014-03-05 19:02:51',180845,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208833,'2014-03-05 19:07:15',180846,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208834,'2014-03-05 19:08:14',180847,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208835,'2014-03-05 19:09:42',180848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208836,'2014-03-05 19:12:26',180849,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208837,'2014-03-05 19:14:21',176090,1,NULL,NULL,NULL,'mobile',NULL),
(208838,'2014-03-05 19:14:48',180850,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208839,'2014-03-05 19:16:11',175785,1,NULL,NULL,NULL,'desktop',NULL),
(208840,'2014-03-05 19:16:16',180851,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208841,'2014-03-05 19:17:39',180852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208842,'2014-03-05 19:20:55',180853,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208843,'2014-03-05 19:23:38',180854,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208844,'2014-03-05 19:24:59',180855,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208845,'2014-03-05 19:25:11',165281,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(208846,'2014-03-05 19:25:37',175835,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(208847,'2014-03-05 19:31:43',180856,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208848,'2014-03-05 19:32:10',180857,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208849,'2014-03-05 19:33:10',180858,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208850,'2014-03-05 19:36:34',152949,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(208851,'2014-03-05 19:39:02',152779,1,NULL,NULL,NULL,'mobile',NULL),
(208852,'2014-03-05 19:40:10',180859,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208853,'2014-03-05 19:46:54',180860,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208854,'2014-03-05 19:47:17',180861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208855,'2014-03-05 19:48:12',180862,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208856,'2014-03-05 19:49:34',153164,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(208857,'2014-03-05 19:54:19',180863,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208858,'2014-03-05 19:58:21',180864,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208859,'2014-03-05 20:03:31',147558,1,NULL,NULL,NULL,'desktop',NULL),
(208860,'2014-03-05 20:03:48',180865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208861,'2014-03-05 20:05:20',180866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208862,'2014-03-05 20:09:19',180867,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208863,'2014-03-05 20:11:46',156205,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(208864,'2014-03-05 20:12:23',180868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208865,'2014-03-05 20:13:01',180869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208866,'2014-03-05 20:13:02',180870,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208867,'2014-03-05 20:13:37',180871,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208868,'2014-03-05 20:16:15',166349,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(208869,'2014-03-05 20:16:31',180872,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208870,'2014-03-05 20:18:00',180873,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(208871,'2014-03-05 20:18:17',180874,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208872,'2014-03-05 20:18:20',180875,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208873,'2014-03-05 20:19:00',180876,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208874,'2014-03-05 20:20:03',166496,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(208875,'2014-03-05 20:21:04',180877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208876,'2014-03-05 20:24:40',180878,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(208877,'2014-03-05 20:27:38',180879,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208878,'2014-03-05 20:31:32',180880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208879,'2014-03-05 20:33:04',180881,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(208880,'2014-03-05 20:35:26',180882,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(208881,'2014-03-05 20:35:44',180883,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208882,'2014-03-05 20:36:07',164117,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(208883,'2014-03-05 20:39:25',180884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208884,'2014-03-05 20:40:48',180885,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(208885,'2014-03-05 20:46:49',180886,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(208886,'2014-03-05 20:48:00',180887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208887,'2014-03-05 20:48:08',180888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208888,'2014-03-05 20:49:58',180889,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208889,'2014-03-05 20:50:55',180890,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(208890,'2014-03-05 20:54:49',180891,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(208891,'2014-03-05 20:54:53',180892,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(208892,'2014-03-05 20:55:14',178936,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(208893,'2014-03-05 20:56:09',180893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208894,'2014-03-05 20:56:15',180894,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(208895,'2014-03-05 21:01:06',157390,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(208896,'2014-03-05 21:01:36',180895,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(208897,'2014-03-05 21:03:10',180896,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208898,'2014-03-05 21:05:45',180897,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208899,'2014-03-05 21:06:38',180898,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(208900,'2014-03-05 21:09:33',180899,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(208901,'2014-03-05 21:11:51',180900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208902,'2014-03-05 21:17:38',151975,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(208903,'2014-03-05 21:18:27',180901,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208904,'2014-03-05 21:18:30',180902,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208905,'2014-03-05 21:20:49',180903,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(208906,'2014-03-05 21:24:13',180904,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208907,'2014-03-05 21:24:43',180905,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(208908,'2014-03-05 21:27:58',180906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208909,'2014-03-05 21:31:40',164887,1,NULL,NULL,NULL,'mobile',NULL),
(208910,'2014-03-05 21:32:08',180907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208911,'2014-03-05 21:37:01',180908,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208912,'2014-03-05 21:40:16',180909,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208913,'2014-03-05 21:43:17',180910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208914,'2014-03-05 21:47:58',180911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208915,'2014-03-05 21:48:15',180912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208916,'2014-03-05 21:52:22',180913,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208917,'2014-03-05 21:52:27',150801,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(208918,'2014-03-05 21:54:50',180914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208919,'2014-03-05 22:02:58',180915,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208920,'2014-03-05 22:04:04',180916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208921,'2014-03-05 22:07:54',180917,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208922,'2014-03-05 22:14:10',180918,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(208923,'2014-03-05 22:15:49',142804,1,NULL,NULL,NULL,'mobile',NULL),
(208924,'2014-03-05 22:19:12',180919,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(208925,'2014-03-05 22:21:03',180920,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208926,'2014-03-05 22:22:30',155773,1,NULL,NULL,NULL,'mobile',NULL),
(208927,'2014-03-05 22:25:24',180921,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208928,'2014-03-05 22:26:26',180922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208929,'2014-03-05 22:29:25',154687,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(208930,'2014-03-05 22:37:26',180923,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208931,'2014-03-05 22:39:21',180924,0,NULL,NULL,NULL,'desktop',NULL),
(208932,'2014-03-05 22:39:50',180925,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208933,'2014-03-05 22:40:13',177782,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(208934,'2014-03-05 22:42:55',180926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208935,'2014-03-05 22:47:14',180927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208936,'2014-03-05 22:47:31',180928,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208937,'2014-03-05 22:51:00',180929,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208938,'2014-03-05 22:55:08',180930,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208939,'2014-03-05 22:57:33',180931,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208940,'2014-03-05 23:07:14',180932,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208941,'2014-03-05 23:14:47',180933,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208942,'2014-03-05 23:18:27',180934,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(208943,'2014-03-05 23:21:04',180935,0,NULL,NULL,NULL,'desktop',NULL),
(208944,'2014-03-05 23:23:55',180936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208945,'2014-03-05 23:28:00',180937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208946,'2014-03-05 23:29:17',180938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208947,'2014-03-05 23:29:26',180939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208948,'2014-03-05 23:29:56',180940,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(208949,'2014-03-05 23:32:45',180941,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208950,'2014-03-05 23:34:56',180942,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208951,'2014-03-05 23:36:54',180943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208952,'2014-03-05 23:37:27',180944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208953,'2014-03-05 23:41:10',180945,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(208954,'2014-03-05 23:42:23',180946,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208955,'2014-03-05 23:44:50',180947,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208956,'2014-03-05 23:46:21',180948,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208957,'2014-03-05 23:49:09',180949,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208958,'2014-03-05 23:50:04',180950,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(208959,'2014-03-05 23:55:57',139411,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(208960,'2014-03-05 23:57:37',180951,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208961,'2014-03-06 00:01:11',174731,1,NULL,NULL,NULL,'desktop',NULL),
(208962,'2014-03-06 00:01:55',180952,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208963,'2014-03-06 00:09:45',180953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208964,'2014-03-06 00:10:50',165229,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(208965,'2014-03-06 00:18:16',180954,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208966,'2014-03-06 00:18:42',180955,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(208967,'2014-03-06 00:27:28',180956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208968,'2014-03-06 00:28:19',152405,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(208969,'2014-03-06 00:28:34',180957,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(208970,'2014-03-06 00:29:42',180958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208971,'2014-03-06 00:52:11',180959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208972,'2014-03-06 00:56:15',180960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208973,'2014-03-06 01:19:02',180961,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208974,'2014-03-06 01:20:35',172849,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(208975,'2014-03-06 01:21:21',180962,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(208976,'2014-03-06 01:39:27',180963,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(208977,'2014-03-06 01:40:42',180964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208978,'2014-03-06 01:41:11',180965,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(208979,'2014-03-06 01:44:21',180966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208980,'2014-03-06 01:44:57',180967,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208981,'2014-03-06 01:46:36',180968,0,NULL,NULL,NULL,'desktop',NULL),
(208982,'2014-03-06 01:46:55',180969,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208983,'2014-03-06 01:48:12',180970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208984,'2014-03-06 01:50:01',180971,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208985,'2014-03-06 02:10:15',180972,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(208986,'2014-03-06 02:14:09',180973,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(208987,'2014-03-06 02:14:43',180974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(208988,'2014-03-06 02:24:28',180975,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(208989,'2014-03-06 02:28:21',180976,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(208990,'2014-03-06 02:30:42',180977,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(208991,'2014-03-06 02:32:44',165437,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(208992,'2014-03-06 02:39:22',152198,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(208993,'2014-03-06 02:40:10',180978,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(208994,'2014-03-06 02:40:39',154667,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(208995,'2014-03-06 02:48:41',180979,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208996,'2014-03-06 02:50:11',180980,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(208997,'2014-03-06 02:58:24',180981,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(208998,'2014-03-06 03:00:07',180982,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(208999,'2014-03-06 03:00:33',180983,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209000,'2014-03-06 03:03:18',169932,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(209001,'2014-03-06 03:03:42',180984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209002,'2014-03-06 03:13:50',180985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209003,'2014-03-06 03:16:27',180986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209004,'2014-03-06 03:17:21',180987,0,NULL,NULL,NULL,'desktop',NULL),
(209005,'2014-03-06 03:20:49',180988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209006,'2014-03-06 03:31:51',180989,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209007,'2014-03-06 03:47:58',180990,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209008,'2014-03-06 03:51:59',180991,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(209009,'2014-03-06 03:58:48',169544,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(209010,'2014-03-06 04:10:23',180992,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209011,'2014-03-06 04:23:43',180993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209012,'2014-03-06 04:23:47',180994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209013,'2014-03-06 04:31:34',180995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209014,'2014-03-06 04:33:35',180996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209015,'2014-03-06 04:37:08',180997,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209016,'2014-03-06 04:47:35',162757,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(209017,'2014-03-06 04:50:56',180998,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(209018,'2014-03-06 05:01:49',180999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209019,'2014-03-06 05:02:28',181000,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(209020,'2014-03-06 05:20:35',181001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209021,'2014-03-06 05:21:01',163100,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(209022,'2014-03-06 05:22:39',164824,1,NULL,NULL,NULL,'mobile',NULL),
(209023,'2014-03-06 05:24:02',181002,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209024,'2014-03-06 05:30:03',181003,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(209025,'2014-03-06 05:31:34',181004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209026,'2014-03-06 05:38:17',181005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209027,'2014-03-06 06:01:33',181006,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209028,'2014-03-06 06:10:07',163934,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(209029,'2014-03-06 06:14:42',181007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209030,'2014-03-06 06:15:21',181008,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209031,'2014-03-06 06:18:34',181009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209032,'2014-03-06 06:24:07',160500,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(209033,'2014-03-06 06:33:24',181010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209034,'2014-03-06 06:48:54',181011,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209035,'2014-03-06 06:56:46',181012,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209036,'2014-03-06 06:56:59',181013,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209037,'2014-03-06 07:01:07',181014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209038,'2014-03-06 07:04:11',154733,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(209039,'2014-03-06 07:06:21',158562,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(209040,'2014-03-06 07:06:21',175325,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(209041,'2014-03-06 07:11:57',181015,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209042,'2014-03-06 07:14:46',181016,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209043,'2014-03-06 07:18:01',181017,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209044,'2014-03-06 07:21:13',181018,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209045,'2014-03-06 07:21:32',181019,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(209046,'2014-03-06 07:22:53',181020,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209047,'2014-03-06 07:25:43',168071,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(209048,'2014-03-06 07:27:01',181021,0,NULL,NULL,NULL,'desktop',NULL),
(209049,'2014-03-06 07:30:05',181022,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209050,'2014-03-06 07:33:37',181023,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(209051,'2014-03-06 07:36:04',181024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209052,'2014-03-06 07:44:51',181025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209053,'2014-03-06 07:51:36',172449,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(209054,'2014-03-06 07:53:22',181026,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(209055,'2014-03-06 07:53:25',181027,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209056,'2014-03-06 07:54:12',161658,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(209057,'2014-03-06 07:54:27',181028,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209058,'2014-03-06 07:55:14',181029,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209059,'2014-03-06 07:57:42',148978,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(209060,'2014-03-06 07:57:49',181030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209061,'2014-03-06 08:01:58',181031,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209062,'2014-03-06 08:05:01',181032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209063,'2014-03-06 08:05:04',160447,1,NULL,NULL,NULL,'mobile',NULL),
(209064,'2014-03-06 08:07:29',181033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209065,'2014-03-06 08:08:25',181034,0,NULL,NULL,NULL,'mobile',NULL),
(209066,'2014-03-06 08:12:24',145438,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(209067,'2014-03-06 08:20:39',181035,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209068,'2014-03-06 08:21:03',181036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209069,'2014-03-06 08:21:26',181037,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(209070,'2014-03-06 08:21:27',181038,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(209071,'2014-03-06 08:22:23',173997,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(209072,'2014-03-06 08:26:51',181039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209073,'2014-03-06 08:27:02',181040,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209074,'2014-03-06 08:27:51',181041,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209075,'2014-03-06 08:31:40',181042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209076,'2014-03-06 08:33:55',181043,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(209077,'2014-03-06 08:33:57',181044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209078,'2014-03-06 08:36:57',181045,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209079,'2014-03-06 08:37:23',181046,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(209080,'2014-03-06 08:38:28',181047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209081,'2014-03-06 08:38:42',167206,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(209082,'2014-03-06 08:41:14',181048,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209083,'2014-03-06 08:41:26',181049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209084,'2014-03-06 08:42:25',152251,1,NULL,NULL,NULL,'desktop',NULL),
(209085,'2014-03-06 08:44:05',135126,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(209086,'2014-03-06 08:48:03',181050,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209087,'2014-03-06 08:49:14',159019,1,NULL,NULL,NULL,'desktop',NULL),
(209088,'2014-03-06 08:50:12',181051,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(209089,'2014-03-06 08:55:10',181052,0,NULL,NULL,NULL,'desktop',NULL),
(209090,'2014-03-06 08:59:50',146733,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(209091,'2014-03-06 09:00:08',181053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209092,'2014-03-06 09:04:27',181054,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209093,'2014-03-06 09:04:55',181055,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(209094,'2014-03-06 09:06:52',181056,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(209095,'2014-03-06 09:08:24',181057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209096,'2014-03-06 09:10:00',161277,1,NULL,NULL,NULL,'desktop',NULL),
(209097,'2014-03-06 09:11:48',154385,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(209098,'2014-03-06 09:12:28',181058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209099,'2014-03-06 09:13:20',181059,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209100,'2014-03-06 09:13:30',181060,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209101,'2014-03-06 09:15:08',181061,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209102,'2014-03-06 09:16:00',181062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209103,'2014-03-06 09:16:07',181063,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209104,'2014-03-06 09:18:59',152583,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(209105,'2014-03-06 09:20:21',159689,1,NULL,NULL,NULL,'desktop',NULL),
(209106,'2014-03-06 09:23:55',181064,0,NULL,NULL,NULL,'mobile',NULL),
(209107,'2014-03-06 09:24:04',181065,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209108,'2014-03-06 09:24:18',181066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209109,'2014-03-06 09:25:40',155932,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(209110,'2014-03-06 09:28:37',181067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209111,'2014-03-06 09:29:40',181068,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209112,'2014-03-06 09:30:17',172024,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(209113,'2014-03-06 09:33:47',153127,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(209114,'2014-03-06 09:34:02',164318,1,NULL,NULL,NULL,'desktop',NULL),
(209115,'2014-03-06 09:34:04',181069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209116,'2014-03-06 09:35:19',168794,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(209117,'2014-03-06 09:37:08',181070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209118,'2014-03-06 09:38:00',181071,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(209119,'2014-03-06 09:40:59',181072,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(209120,'2014-03-06 09:41:23',181073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209121,'2014-03-06 09:41:44',153108,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(209122,'2014-03-06 09:43:06',181074,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209123,'2014-03-06 09:43:27',181075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209124,'2014-03-06 09:44:00',181076,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(209125,'2014-03-06 09:49:34',181077,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(209126,'2014-03-06 09:50:44',152488,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(209127,'2014-03-06 09:51:28',181078,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209128,'2014-03-06 09:53:04',181079,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209129,'2014-03-06 09:54:44',181080,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209130,'2014-03-06 09:56:31',181081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209131,'2014-03-06 09:58:22',164661,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(209132,'2014-03-06 09:58:42',181082,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209133,'2014-03-06 09:58:54',181083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209134,'2014-03-06 09:59:08',181084,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209135,'2014-03-06 10:00:38',151156,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(209136,'2014-03-06 10:01:14',153703,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(209137,'2014-03-06 10:02:23',181085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209138,'2014-03-06 10:05:07',181086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209139,'2014-03-06 10:05:30',181087,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(209140,'2014-03-06 10:06:02',181088,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209141,'2014-03-06 10:08:50',181089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209142,'2014-03-06 10:10:14',181090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209143,'2014-03-06 10:10:53',181091,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209144,'2014-03-06 10:11:03',181092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209145,'2014-03-06 10:11:47',181093,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209146,'2014-03-06 10:12:31',181094,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209147,'2014-03-06 10:12:32',181095,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(209148,'2014-03-06 10:12:47',181096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209149,'2014-03-06 10:13:26',181097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209150,'2014-03-06 10:15:24',171921,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(209151,'2014-03-06 10:17:26',181098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209152,'2014-03-06 10:20:15',181099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209153,'2014-03-06 10:22:38',181100,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209154,'2014-03-06 10:23:02',181101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209155,'2014-03-06 10:29:29',181102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209156,'2014-03-06 10:31:38',164977,1,NULL,NULL,NULL,'desktop',NULL),
(209157,'2014-03-06 10:32:32',155102,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(209158,'2014-03-06 10:33:57',181103,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209159,'2014-03-06 10:35:14',181104,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209160,'2014-03-06 10:36:07',166480,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(209161,'2014-03-06 10:36:27',181105,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209162,'2014-03-06 10:36:58',181106,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(209163,'2014-03-06 10:39:58',181107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209164,'2014-03-06 10:40:53',181108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209165,'2014-03-06 10:41:55',160712,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(209166,'2014-03-06 10:42:54',150611,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(209167,'2014-03-06 10:44:51',181109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209168,'2014-03-06 10:45:15',181110,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209169,'2014-03-06 10:47:36',165247,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(209170,'2014-03-06 10:48:26',181111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209171,'2014-03-06 10:48:56',181112,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209172,'2014-03-06 10:52:57',181113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209173,'2014-03-06 10:53:09',181114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209174,'2014-03-06 10:59:36',181115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209175,'2014-03-06 10:59:50',181116,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209176,'2014-03-06 11:02:34',181117,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209177,'2014-03-06 11:03:28',181118,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(209178,'2014-03-06 11:05:06',181119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209179,'2014-03-06 11:11:22',181120,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209180,'2014-03-06 11:11:44',167863,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(209181,'2014-03-06 11:13:26',181121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209182,'2014-03-06 11:13:39',181122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209183,'2014-03-06 11:14:45',181123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209184,'2014-03-06 11:15:06',181124,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(209185,'2014-03-06 11:16:23',181125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209186,'2014-03-06 11:17:13',181126,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209187,'2014-03-06 11:17:46',181127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209188,'2014-03-06 11:17:49',181128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209189,'2014-03-06 11:19:20',181129,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(209190,'2014-03-06 11:19:58',181130,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(209191,'2014-03-06 11:26:06',181131,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(209192,'2014-03-06 11:27:28',181132,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209193,'2014-03-06 11:27:44',181133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209194,'2014-03-06 11:29:19',181134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209195,'2014-03-06 11:29:49',181135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209196,'2014-03-06 11:30:32',181136,0,NULL,NULL,NULL,'mobile',NULL),
(209197,'2014-03-06 11:31:19',181137,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209198,'2014-03-06 11:31:40',181138,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209199,'2014-03-06 11:32:49',181139,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(209200,'2014-03-06 11:33:59',181140,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209201,'2014-03-06 11:37:05',181141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209202,'2014-03-06 11:40:12',181142,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(209203,'2014-03-06 11:40:16',181143,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209204,'2014-03-06 11:40:37',181144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209205,'2014-03-06 11:41:33',181145,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(209206,'2014-03-06 11:46:26',181146,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(209207,'2014-03-06 11:49:49',166450,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(209208,'2014-03-06 11:49:58',181147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209209,'2014-03-06 11:50:19',181148,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(209210,'2014-03-06 11:52:55',181149,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209211,'2014-03-06 11:53:06',181150,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209212,'2014-03-06 11:53:51',181151,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(209213,'2014-03-06 11:55:27',181152,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(209214,'2014-03-06 11:58:13',142204,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(209215,'2014-03-06 11:59:47',181153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209216,'2014-03-06 12:01:16',181154,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(209217,'2014-03-06 12:03:38',181155,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(209218,'2014-03-06 12:05:40',181156,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209219,'2014-03-06 12:08:18',181157,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209220,'2014-03-06 12:10:38',181158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209221,'2014-03-06 12:11:40',181159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209222,'2014-03-06 12:12:00',181160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209223,'2014-03-06 12:14:00',181161,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209224,'2014-03-06 12:14:59',171944,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(209225,'2014-03-06 12:21:56',181162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209226,'2014-03-06 12:24:10',181163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209227,'2014-03-06 12:24:43',181164,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209228,'2014-03-06 12:26:07',181165,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(209229,'2014-03-06 12:26:31',181166,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209230,'2014-03-06 12:29:11',181167,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209231,'2014-03-06 12:32:07',177239,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(209232,'2014-03-06 12:32:16',181168,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209233,'2014-03-06 12:34:01',181169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209234,'2014-03-06 12:37:07',181170,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209235,'2014-03-06 12:38:35',181171,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(209236,'2014-03-06 12:39:24',181172,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(209237,'2014-03-06 12:43:41',181173,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209238,'2014-03-06 12:47:51',165086,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(209239,'2014-03-06 12:48:11',181174,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209240,'2014-03-06 12:48:27',181175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209241,'2014-03-06 12:49:09',181176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209242,'2014-03-06 12:49:40',181177,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209243,'2014-03-06 12:51:17',181178,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(209244,'2014-03-06 12:52:10',181179,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209245,'2014-03-06 12:54:01',181180,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(209246,'2014-03-06 12:54:14',164926,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(209247,'2014-03-06 12:55:47',181181,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209248,'2014-03-06 12:55:48',181182,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209249,'2014-03-06 12:55:51',181183,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(209250,'2014-03-06 12:57:33',166093,1,NULL,NULL,NULL,'desktop',NULL),
(209251,'2014-03-06 12:57:34',181184,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(209252,'2014-03-06 12:58:07',181185,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209253,'2014-03-06 12:59:14',181186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209254,'2014-03-06 12:59:41',181187,0,NULL,NULL,NULL,'desktop',NULL),
(209255,'2014-03-06 13:00:30',159959,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(209256,'2014-03-06 13:02:20',181188,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209257,'2014-03-06 13:02:28',181189,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209258,'2014-03-06 13:05:47',181190,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209259,'2014-03-06 13:07:56',181191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209260,'2014-03-06 13:08:38',181192,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209261,'2014-03-06 13:09:08',181193,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209262,'2014-03-06 13:11:07',181194,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209263,'2014-03-06 13:11:54',181195,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(209264,'2014-03-06 13:11:59',181196,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209265,'2014-03-06 13:14:07',181197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209266,'2014-03-06 13:14:24',181198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209267,'2014-03-06 13:16:04',181199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209268,'2014-03-06 13:16:39',181200,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209269,'2014-03-06 13:18:22',181201,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(209270,'2014-03-06 13:20:33',181202,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209271,'2014-03-06 13:20:50',181203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209272,'2014-03-06 13:20:56',181204,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209273,'2014-03-06 13:21:34',181205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209274,'2014-03-06 13:22:00',159061,1,NULL,NULL,NULL,'desktop',NULL),
(209275,'2014-03-06 13:22:45',181206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209276,'2014-03-06 13:22:47',181207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209277,'2014-03-06 13:22:47',181208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209278,'2014-03-06 13:22:58',181209,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209279,'2014-03-06 13:23:25',181210,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209280,'2014-03-06 13:23:45',181211,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209281,'2014-03-06 13:24:33',181212,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(209282,'2014-03-06 13:26:53',181213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209283,'2014-03-06 13:27:35',181214,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209284,'2014-03-06 13:30:49',181215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209285,'2014-03-06 13:33:29',181216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209286,'2014-03-06 13:34:32',181217,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(209287,'2014-03-06 13:36:17',181218,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(209288,'2014-03-06 13:38:48',181219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209289,'2014-03-06 13:40:20',181220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209290,'2014-03-06 13:40:21',181221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209291,'2014-03-06 13:43:35',157644,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(209292,'2014-03-06 13:46:16',181222,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(209293,'2014-03-06 13:46:44',181223,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(209294,'2014-03-06 13:47:35',154478,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(209295,'2014-03-06 13:48:08',181224,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209296,'2014-03-06 13:48:18',181225,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209297,'2014-03-06 13:48:31',181226,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209298,'2014-03-06 13:49:23',181227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209299,'2014-03-06 13:49:47',181228,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209300,'2014-03-06 13:50:00',181229,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209301,'2014-03-06 13:50:20',181230,0,NULL,NULL,NULL,'desktop',NULL),
(209302,'2014-03-06 13:50:52',141123,1,NULL,NULL,NULL,'mobile',NULL),
(209303,'2014-03-06 13:51:04',161834,1,NULL,NULL,NULL,'mobile',NULL),
(209304,'2014-03-06 13:52:58',181231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209305,'2014-03-06 13:56:04',175298,1,NULL,NULL,NULL,'desktop',NULL),
(209306,'2014-03-06 13:57:49',181232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209307,'2014-03-06 13:58:03',152999,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(209308,'2014-03-06 13:58:28',181233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209309,'2014-03-06 13:59:22',181234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209310,'2014-03-06 13:59:24',181235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209311,'2014-03-06 14:00:10',181236,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(209312,'2014-03-06 14:00:49',181237,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209313,'2014-03-06 14:01:05',181238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209314,'2014-03-06 14:03:09',181239,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209315,'2014-03-06 14:03:19',181240,0,NULL,NULL,NULL,'desktop',NULL),
(209316,'2014-03-06 14:04:08',181241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209317,'2014-03-06 14:04:14',181242,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(209318,'2014-03-06 14:05:33',181243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209319,'2014-03-06 14:07:06',181244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209320,'2014-03-06 14:07:34',173240,1,NULL,NULL,NULL,'mobile',NULL),
(209321,'2014-03-06 14:08:07',181245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209322,'2014-03-06 14:11:06',150591,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(209323,'2014-03-06 14:11:34',181246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209324,'2014-03-06 14:12:04',179023,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(209325,'2014-03-06 14:13:30',181247,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209326,'2014-03-06 14:17:25',181248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209327,'2014-03-06 14:18:22',181249,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209328,'2014-03-06 14:19:15',181250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209329,'2014-03-06 14:20:56',181251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209330,'2014-03-06 14:24:33',181252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209331,'2014-03-06 14:24:54',181253,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209332,'2014-03-06 14:25:14',181254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209333,'2014-03-06 14:27:12',141997,1,NULL,NULL,NULL,'desktop',NULL),
(209334,'2014-03-06 14:29:12',181255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209335,'2014-03-06 14:29:51',172492,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(209336,'2014-03-06 14:31:17',181256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209337,'2014-03-06 14:32:08',136830,1,NULL,NULL,NULL,'desktop',NULL),
(209338,'2014-03-06 14:33:10',181257,0,NULL,NULL,NULL,'mobile',NULL),
(209339,'2014-03-06 14:33:45',181258,0,NULL,NULL,NULL,'desktop',NULL),
(209340,'2014-03-06 14:34:40',181259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209341,'2014-03-06 14:34:44',181260,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209342,'2014-03-06 14:34:54',181261,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209343,'2014-03-06 14:35:20',181262,0,NULL,NULL,NULL,'desktop',NULL),
(209344,'2014-03-06 14:35:23',181263,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209345,'2014-03-06 14:38:16',161653,1,NULL,NULL,NULL,'mobile',NULL),
(209346,'2014-03-06 14:38:35',181264,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(209347,'2014-03-06 14:39:32',181265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209348,'2014-03-06 14:39:50',181266,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209349,'2014-03-06 14:39:51',181267,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209350,'2014-03-06 14:44:45',181268,0,NULL,NULL,NULL,'mobile',NULL),
(209351,'2014-03-06 14:45:08',181269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209352,'2014-03-06 14:47:28',181270,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209353,'2014-03-06 14:52:08',181271,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209354,'2014-03-06 14:52:45',181272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209355,'2014-03-06 15:02:12',181273,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(209356,'2014-03-06 15:04:15',181274,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209357,'2014-03-06 15:05:55',181275,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209358,'2014-03-06 15:07:11',181276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209359,'2014-03-06 15:07:25',181277,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(209360,'2014-03-06 15:11:08',181278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209361,'2014-03-06 15:11:49',181279,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209362,'2014-03-06 15:12:39',181280,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209363,'2014-03-06 15:13:33',148462,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(209364,'2014-03-06 15:13:39',181281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209365,'2014-03-06 15:14:03',181282,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209366,'2014-03-06 15:14:05',181283,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(209367,'2014-03-06 15:16:31',181284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209368,'2014-03-06 15:17:47',181285,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209369,'2014-03-06 15:21:18',181286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209370,'2014-03-06 15:21:25',181287,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209371,'2014-03-06 15:24:04',181288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209372,'2014-03-06 15:26:02',181289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209373,'2014-03-06 15:30:17',181290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209374,'2014-03-06 15:30:24',181291,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209375,'2014-03-06 15:36:18',156171,1,NULL,NULL,NULL,'desktop',NULL),
(209376,'2014-03-06 15:37:25',152629,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(209377,'2014-03-06 15:39:16',139957,1,NULL,NULL,NULL,'mobile',NULL),
(209378,'2014-03-06 15:39:35',181292,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209379,'2014-03-06 15:40:43',163883,1,NULL,NULL,NULL,'mobile',NULL),
(209380,'2014-03-06 15:40:54',181293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209381,'2014-03-06 15:43:46',181294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209382,'2014-03-06 15:43:51',181295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209383,'2014-03-06 15:47:40',181296,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209384,'2014-03-06 15:48:04',181297,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(209385,'2014-03-06 15:48:22',181298,0,NULL,NULL,NULL,'mobile',NULL),
(209386,'2014-03-06 15:49:37',181299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209387,'2014-03-06 15:50:15',181300,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209388,'2014-03-06 15:51:22',181301,0,NULL,NULL,NULL,'desktop',NULL),
(209389,'2014-03-06 15:52:33',181302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209390,'2014-03-06 15:53:43',181303,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209391,'2014-03-06 15:55:14',169330,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(209392,'2014-03-06 15:57:59',181304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209393,'2014-03-06 16:00:03',181305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209394,'2014-03-06 16:00:49',181306,0,NULL,NULL,NULL,'desktop',NULL),
(209395,'2014-03-06 16:01:33',181307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209396,'2014-03-06 16:02:06',171974,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(209397,'2014-03-06 16:02:35',181308,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209398,'2014-03-06 16:02:42',181309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209399,'2014-03-06 16:03:08',165476,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(209400,'2014-03-06 16:04:16',181310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209401,'2014-03-06 16:06:30',164208,1,NULL,NULL,NULL,'mobile',NULL),
(209402,'2014-03-06 16:09:22',181311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209403,'2014-03-06 16:09:30',181312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209404,'2014-03-06 16:09:33',175285,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(209405,'2014-03-06 16:09:33',181313,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(209406,'2014-03-06 16:10:03',181314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209407,'2014-03-06 16:12:42',181315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209408,'2014-03-06 16:13:48',152881,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(209409,'2014-03-06 16:19:54',181316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209410,'2014-03-06 16:19:55',181317,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209411,'2014-03-06 16:20:17',181318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209412,'2014-03-06 16:22:51',181319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209413,'2014-03-06 16:25:11',181320,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209414,'2014-03-06 16:28:10',159134,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(209415,'2014-03-06 16:28:29',148821,1,NULL,NULL,NULL,'desktop',NULL),
(209416,'2014-03-06 16:28:57',181321,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(209417,'2014-03-06 16:29:27',181322,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209418,'2014-03-06 16:30:07',181323,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209419,'2014-03-06 16:30:30',181324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209420,'2014-03-06 16:30:37',158311,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(209421,'2014-03-06 16:31:21',160948,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(209422,'2014-03-06 16:31:26',181325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209423,'2014-03-06 16:32:55',181326,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209424,'2014-03-06 16:33:15',181327,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(209425,'2014-03-06 16:34:06',181328,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209426,'2014-03-06 16:34:39',181329,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209427,'2014-03-06 16:34:46',181330,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209428,'2014-03-06 16:36:06',181331,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(209429,'2014-03-06 16:37:21',181332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209430,'2014-03-06 16:41:06',181333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209431,'2014-03-06 16:42:05',181334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209432,'2014-03-06 16:42:24',181335,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209433,'2014-03-06 16:44:54',158702,1,NULL,NULL,NULL,'mobile',NULL),
(209434,'2014-03-06 16:45:37',157451,1,NULL,NULL,NULL,'desktop',NULL),
(209435,'2014-03-06 16:48:04',181336,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209436,'2014-03-06 16:48:07',181337,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209437,'2014-03-06 16:48:42',166370,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(209438,'2014-03-06 16:49:41',181338,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209439,'2014-03-06 16:54:10',181339,0,NULL,NULL,NULL,'mobile',NULL),
(209440,'2014-03-06 16:54:46',181340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209441,'2014-03-06 16:56:45',181341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209442,'2014-03-06 16:57:08',181342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209443,'2014-03-06 16:57:31',181343,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(209444,'2014-03-06 17:02:08',181344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209445,'2014-03-06 17:02:09',159824,1,NULL,NULL,NULL,'mobile',NULL),
(209446,'2014-03-06 17:02:47',181345,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(209447,'2014-03-06 17:04:31',166176,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(209448,'2014-03-06 17:05:02',181346,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209449,'2014-03-06 17:06:18',181347,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209450,'2014-03-06 17:06:26',181348,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(209451,'2014-03-06 17:07:08',181349,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(209452,'2014-03-06 17:07:58',181350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209453,'2014-03-06 17:08:02',181351,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209454,'2014-03-06 17:09:38',178090,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(209455,'2014-03-06 17:09:49',181352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209456,'2014-03-06 17:11:59',181353,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209457,'2014-03-06 17:13:39',181354,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209458,'2014-03-06 17:14:06',181355,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(209459,'2014-03-06 17:17:07',181356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209460,'2014-03-06 17:20:07',181357,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209461,'2014-03-06 17:22:59',157637,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(209462,'2014-03-06 17:24:30',181358,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209463,'2014-03-06 17:25:12',181359,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(209464,'2014-03-06 17:28:03',181360,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209465,'2014-03-06 17:28:50',181361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209466,'2014-03-06 17:31:34',181362,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209467,'2014-03-06 17:32:24',141724,1,NULL,NULL,NULL,'mobile',NULL),
(209468,'2014-03-06 17:32:51',177799,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(209469,'2014-03-06 17:33:20',181363,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209470,'2014-03-06 17:33:29',181364,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209471,'2014-03-06 17:34:22',181365,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209472,'2014-03-06 17:35:50',181366,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(209473,'2014-03-06 17:38:09',172766,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(209474,'2014-03-06 17:40:10',181367,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209475,'2014-03-06 17:40:28',181368,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(209476,'2014-03-06 17:44:30',181369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209477,'2014-03-06 17:44:38',181370,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209478,'2014-03-06 17:47:03',181371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209479,'2014-03-06 17:48:58',181372,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209480,'2014-03-06 17:49:39',166501,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(209481,'2014-03-06 17:50:03',181373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209482,'2014-03-06 17:50:32',181374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209483,'2014-03-06 17:52:45',181375,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209484,'2014-03-06 17:53:41',181376,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209485,'2014-03-06 18:02:02',181377,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209486,'2014-03-06 18:06:46',181378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209487,'2014-03-06 18:16:30',181379,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209488,'2014-03-06 18:18:00',181380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209489,'2014-03-06 18:19:28',181381,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209490,'2014-03-06 18:28:31',181382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209491,'2014-03-06 18:29:24',181383,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(209492,'2014-03-06 18:29:34',181384,0,NULL,NULL,NULL,'desktop',NULL),
(209493,'2014-03-06 18:30:30',181385,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(209494,'2014-03-06 18:33:00',181386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209495,'2014-03-06 18:33:32',149825,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(209496,'2014-03-06 18:33:47',152446,1,NULL,NULL,NULL,'mobile',NULL),
(209497,'2014-03-06 18:34:03',166308,1,NULL,NULL,NULL,'desktop',NULL),
(209498,'2014-03-06 18:37:25',181387,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209499,'2014-03-06 18:46:22',181388,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(209500,'2014-03-06 18:47:21',181389,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209501,'2014-03-06 18:56:48',181390,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209502,'2014-03-06 18:57:13',181391,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209503,'2014-03-06 18:59:56',181392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209504,'2014-03-06 19:00:25',181393,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209505,'2014-03-06 19:01:13',181394,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209506,'2014-03-06 19:15:01',181395,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209507,'2014-03-06 19:15:37',181396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209508,'2014-03-06 19:19:18',152202,1,NULL,NULL,NULL,'desktop',NULL),
(209509,'2014-03-06 19:21:26',181397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209510,'2014-03-06 19:22:04',181398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209511,'2014-03-06 19:24:22',170310,1,NULL,NULL,NULL,'desktop',NULL),
(209512,'2014-03-06 19:26:38',157351,1,NULL,NULL,NULL,'mobile',NULL),
(209513,'2014-03-06 19:26:52',155159,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(209514,'2014-03-06 19:27:14',181399,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209515,'2014-03-06 19:33:24',181400,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209516,'2014-03-06 19:33:46',181401,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(209517,'2014-03-06 19:37:46',181402,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209518,'2014-03-06 19:38:21',181403,0,NULL,NULL,NULL,'desktop',NULL),
(209519,'2014-03-06 19:42:39',181404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209520,'2014-03-06 19:44:27',181405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209521,'2014-03-06 19:49:44',136221,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(209522,'2014-03-06 19:52:27',167473,1,NULL,NULL,NULL,'desktop',NULL),
(209523,'2014-03-06 19:53:41',167939,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(209524,'2014-03-06 19:53:56',181406,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(209525,'2014-03-06 19:56:13',181407,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209526,'2014-03-06 19:57:29',181408,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(209527,'2014-03-06 19:59:06',181409,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(209528,'2014-03-06 19:59:11',181410,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209529,'2014-03-06 19:59:17',181411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209530,'2014-03-06 20:07:31',181412,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209531,'2014-03-06 20:09:31',181413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209532,'2014-03-06 20:11:19',157672,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(209533,'2014-03-06 20:12:17',181414,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(209534,'2014-03-06 20:12:31',181415,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209535,'2014-03-06 20:12:51',181416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209536,'2014-03-06 20:15:37',181417,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209537,'2014-03-06 20:17:55',181418,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209538,'2014-03-06 20:17:57',181419,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(209539,'2014-03-06 20:20:02',181420,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209540,'2014-03-06 20:21:46',181421,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(209541,'2014-03-06 20:22:03',181422,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(209542,'2014-03-06 20:22:11',181423,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209543,'2014-03-06 20:24:57',161763,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(209544,'2014-03-06 20:28:32',181424,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209545,'2014-03-06 20:29:57',181425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209546,'2014-03-06 20:31:03',181426,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209547,'2014-03-06 20:33:49',181427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209548,'2014-03-06 20:35:12',181428,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209549,'2014-03-06 20:36:59',181429,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209550,'2014-03-06 20:40:09',181430,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209551,'2014-03-06 20:46:15',181431,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(209552,'2014-03-06 20:46:37',181432,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209553,'2014-03-06 20:53:34',181433,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209554,'2014-03-06 20:56:07',181434,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209555,'2014-03-06 20:56:20',181435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209556,'2014-03-06 20:58:49',181436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209557,'2014-03-06 20:59:18',181437,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209558,'2014-03-06 20:59:39',181438,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209559,'2014-03-06 21:02:09',181439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209560,'2014-03-06 21:02:15',148167,1,NULL,NULL,NULL,'desktop',NULL),
(209561,'2014-03-06 21:05:12',181440,0,NULL,NULL,NULL,'desktop',NULL),
(209562,'2014-03-06 21:05:31',181441,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209563,'2014-03-06 21:08:16',181442,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209564,'2014-03-06 21:14:22',181443,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(209565,'2014-03-06 21:15:11',181444,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209566,'2014-03-06 21:15:57',181445,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(209567,'2014-03-06 21:19:42',181446,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209568,'2014-03-06 21:20:54',181447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209569,'2014-03-06 21:24:04',156655,1,NULL,NULL,NULL,'mobile',NULL),
(209570,'2014-03-06 21:29:20',181448,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(209571,'2014-03-06 21:30:04',151465,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(209572,'2014-03-06 21:31:51',166403,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(209573,'2014-03-06 21:33:05',181449,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(209574,'2014-03-06 21:33:30',181450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209575,'2014-03-06 21:34:33',181451,0,NULL,NULL,NULL,'desktop',NULL),
(209576,'2014-03-06 21:35:01',181452,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(209577,'2014-03-06 21:38:39',156556,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(209578,'2014-03-06 21:38:54',181453,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209579,'2014-03-06 21:42:10',181454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209580,'2014-03-06 21:43:25',181455,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(209581,'2014-03-06 21:45:29',181456,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209582,'2014-03-06 21:46:12',146780,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(209583,'2014-03-06 21:46:44',159517,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(209584,'2014-03-06 21:47:05',181457,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209585,'2014-03-06 21:51:37',159051,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(209586,'2014-03-06 21:53:52',181458,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209587,'2014-03-06 21:54:00',181459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209588,'2014-03-06 21:56:38',153665,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(209589,'2014-03-06 22:02:48',181460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209590,'2014-03-06 22:03:54',147365,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(209591,'2014-03-06 22:07:01',181461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209592,'2014-03-06 22:16:30',181462,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(209593,'2014-03-06 22:22:17',181463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209594,'2014-03-06 22:26:30',181464,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209595,'2014-03-06 22:28:22',181465,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(209596,'2014-03-06 22:29:32',181466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209597,'2014-03-06 22:31:56',181467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209598,'2014-03-06 22:35:05',181468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209599,'2014-03-06 22:36:18',181469,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(209600,'2014-03-06 22:36:22',181470,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209601,'2014-03-06 22:37:31',181471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209602,'2014-03-06 22:39:04',165423,1,NULL,NULL,NULL,'mobile',NULL),
(209603,'2014-03-06 22:40:49',181472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209604,'2014-03-06 22:43:16',181473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209605,'2014-03-06 22:44:26',181474,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209606,'2014-03-06 22:44:48',181475,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209607,'2014-03-06 22:50:24',181476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209608,'2014-03-06 22:57:31',170164,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(209609,'2014-03-06 22:57:46',181477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209610,'2014-03-06 23:00:56',181478,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(209611,'2014-03-06 23:11:13',181479,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209612,'2014-03-06 23:11:15',181480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209613,'2014-03-06 23:14:22',181481,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(209614,'2014-03-06 23:16:07',181482,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209615,'2014-03-06 23:16:11',181483,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209616,'2014-03-06 23:20:17',181484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209617,'2014-03-06 23:24:27',181485,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209618,'2014-03-06 23:26:55',181486,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209619,'2014-03-06 23:33:02',155515,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(209620,'2014-03-06 23:36:47',181487,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(209621,'2014-03-06 23:37:46',181488,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(209622,'2014-03-06 23:41:03',153556,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(209623,'2014-03-06 23:41:33',181489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209624,'2014-03-06 23:44:48',158750,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(209625,'2014-03-06 23:46:50',181490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209626,'2014-03-06 23:50:14',181491,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209627,'2014-03-06 23:57:16',181492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209628,'2014-03-06 23:57:22',181493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209629,'2014-03-06 23:58:55',181494,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209630,'2014-03-07 00:09:01',181495,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209631,'2014-03-07 00:28:19',181496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209632,'2014-03-07 00:28:35',181497,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209633,'2014-03-07 00:29:22',181498,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209634,'2014-03-07 00:37:58',181499,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209635,'2014-03-07 00:38:43',181500,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(209636,'2014-03-07 00:55:32',181501,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209637,'2014-03-07 00:56:43',181502,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209638,'2014-03-07 00:56:55',181503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209639,'2014-03-07 01:03:51',181504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209640,'2014-03-07 01:07:22',173953,1,NULL,NULL,NULL,'mobile',NULL),
(209641,'2014-03-07 01:07:38',181505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209642,'2014-03-07 01:31:08',181506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209643,'2014-03-07 01:48:16',148371,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(209644,'2014-03-07 02:01:52',155457,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(209645,'2014-03-07 02:02:49',181507,0,NULL,NULL,NULL,'mobile',NULL),
(209646,'2014-03-07 02:08:19',181508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209647,'2014-03-07 02:21:07',181509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209648,'2014-03-07 02:31:01',161112,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(209649,'2014-03-07 02:32:27',181510,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209650,'2014-03-07 02:37:58',181511,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(209651,'2014-03-07 02:38:53',170105,1,NULL,NULL,NULL,'desktop',NULL),
(209652,'2014-03-07 02:48:09',181512,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(209653,'2014-03-07 02:54:42',181513,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(209654,'2014-03-07 02:55:16',181514,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209655,'2014-03-07 03:05:08',181515,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209656,'2014-03-07 03:10:53',181516,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209657,'2014-03-07 03:12:54',181517,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(209658,'2014-03-07 03:18:05',181518,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(209659,'2014-03-07 03:22:56',181519,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(209660,'2014-03-07 03:33:23',181520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209661,'2014-03-07 03:34:51',181521,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(209662,'2014-03-07 03:39:07',181522,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209663,'2014-03-07 03:40:05',177408,1,NULL,NULL,NULL,'mobile',NULL),
(209664,'2014-03-07 03:46:05',181523,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209665,'2014-03-07 03:51:34',181524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209666,'2014-03-07 04:01:26',181525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209667,'2014-03-07 04:07:07',181526,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209668,'2014-03-07 04:08:22',181527,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209669,'2014-03-07 04:11:07',181528,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(209670,'2014-03-07 04:12:11',181529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209671,'2014-03-07 04:18:04',181530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209672,'2014-03-07 04:30:49',181531,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209673,'2014-03-07 04:46:54',181532,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209674,'2014-03-07 04:47:41',181533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209675,'2014-03-07 04:50:08',181534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209676,'2014-03-07 04:51:34',181535,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(209677,'2014-03-07 04:54:46',181536,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(209678,'2014-03-07 04:57:57',172296,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(209679,'2014-03-07 05:09:25',158169,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(209680,'2014-03-07 05:14:26',181537,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209681,'2014-03-07 05:20:31',181538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209682,'2014-03-07 05:27:03',139611,1,NULL,NULL,NULL,'mobile',NULL),
(209683,'2014-03-07 05:31:50',181539,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209684,'2014-03-07 05:37:56',181540,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(209685,'2014-03-07 05:41:18',181541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209686,'2014-03-07 05:43:05',181542,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209687,'2014-03-07 06:00:41',181543,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209688,'2014-03-07 06:03:21',181544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209689,'2014-03-07 06:05:54',181545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209690,'2014-03-07 06:13:54',181546,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(209691,'2014-03-07 06:19:39',181547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209692,'2014-03-07 06:22:02',181548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209693,'2014-03-07 06:22:25',161153,1,NULL,NULL,NULL,'desktop',NULL),
(209694,'2014-03-07 06:24:34',181549,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209695,'2014-03-07 06:26:43',181550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209696,'2014-03-07 06:29:36',181551,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209697,'2014-03-07 06:31:09',181552,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(209698,'2014-03-07 06:39:22',154297,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(209699,'2014-03-07 06:48:54',181553,0,NULL,NULL,NULL,'mobile',NULL),
(209700,'2014-03-07 06:53:00',181554,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(209701,'2014-03-07 06:58:08',181555,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(209702,'2014-03-07 07:01:47',181556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209703,'2014-03-07 07:04:48',181557,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209704,'2014-03-07 07:06:38',181558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209705,'2014-03-07 07:09:01',181559,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(209706,'2014-03-07 07:09:25',181560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209707,'2014-03-07 07:13:01',181561,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209708,'2014-03-07 07:13:33',176734,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(209709,'2014-03-07 07:18:04',181562,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(209710,'2014-03-07 07:20:01',181563,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209711,'2014-03-07 07:20:20',181564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209712,'2014-03-07 07:32:39',181565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209713,'2014-03-07 07:32:59',181566,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209714,'2014-03-07 07:36:48',181567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209715,'2014-03-07 07:38:53',181568,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(209716,'2014-03-07 07:39:50',181569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209717,'2014-03-07 07:40:57',154730,1,NULL,NULL,NULL,'desktop',NULL),
(209718,'2014-03-07 07:44:53',181570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209719,'2014-03-07 07:49:12',181571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209720,'2014-03-07 08:03:51',181572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209721,'2014-03-07 08:04:37',181573,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(209722,'2014-03-07 08:07:42',181574,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209723,'2014-03-07 08:08:17',181575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209724,'2014-03-07 08:08:37',181576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209725,'2014-03-07 08:11:08',181577,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209726,'2014-03-07 08:11:10',181578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209727,'2014-03-07 08:13:31',181579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209728,'2014-03-07 08:17:06',181580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209729,'2014-03-07 08:18:53',181581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209730,'2014-03-07 08:19:45',181582,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209731,'2014-03-07 08:24:47',181583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209732,'2014-03-07 08:28:35',148351,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(209733,'2014-03-07 08:33:19',181584,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(209734,'2014-03-07 08:33:47',181585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209735,'2014-03-07 08:34:16',181586,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209736,'2014-03-07 08:34:55',181587,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(209737,'2014-03-07 08:34:55',181588,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209738,'2014-03-07 08:37:00',169854,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(209739,'2014-03-07 08:37:20',181589,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209740,'2014-03-07 08:38:20',181590,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209741,'2014-03-07 08:38:55',173461,1,NULL,NULL,NULL,'mobile',NULL),
(209742,'2014-03-07 08:39:11',181591,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209743,'2014-03-07 08:43:05',181592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209744,'2014-03-07 08:45:49',181593,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209745,'2014-03-07 08:48:14',160945,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(209746,'2014-03-07 08:53:22',181594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209747,'2014-03-07 08:54:21',158737,1,NULL,NULL,NULL,'desktop',NULL),
(209748,'2014-03-07 08:56:52',181595,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(209749,'2014-03-07 09:02:05',181596,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209750,'2014-03-07 09:04:03',181597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209751,'2014-03-07 09:05:02',181598,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209752,'2014-03-07 09:10:06',181599,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209753,'2014-03-07 09:11:13',181600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209754,'2014-03-07 09:14:33',181601,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209755,'2014-03-07 09:15:13',181602,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(209756,'2014-03-07 09:16:46',158611,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(209757,'2014-03-07 09:17:02',144250,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(209758,'2014-03-07 09:17:04',181603,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(209759,'2014-03-07 09:19:58',181604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209760,'2014-03-07 09:20:07',181605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209761,'2014-03-07 09:21:10',181606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209762,'2014-03-07 09:22:52',181607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209763,'2014-03-07 09:23:57',181608,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(209764,'2014-03-07 09:24:00',181609,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209765,'2014-03-07 09:24:00',181610,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(209766,'2014-03-07 09:24:19',181611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209767,'2014-03-07 09:25:46',181612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209768,'2014-03-07 09:27:33',181613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209769,'2014-03-07 09:28:47',181614,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209770,'2014-03-07 09:29:36',157793,1,NULL,NULL,NULL,'desktop',NULL),
(209771,'2014-03-07 09:30:16',181615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209772,'2014-03-07 09:31:24',181616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209773,'2014-03-07 09:31:48',181617,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209774,'2014-03-07 09:36:53',181618,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209775,'2014-03-07 09:37:25',181619,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209776,'2014-03-07 09:37:32',181620,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209777,'2014-03-07 09:37:36',142350,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(209778,'2014-03-07 09:38:05',181621,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(209779,'2014-03-07 09:40:26',181622,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209780,'2014-03-07 09:43:11',181623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209781,'2014-03-07 09:47:31',181624,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209782,'2014-03-07 09:48:32',181625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209783,'2014-03-07 09:50:39',151509,1,NULL,NULL,NULL,'mobile',NULL),
(209784,'2014-03-07 09:52:16',173498,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(209785,'2014-03-07 09:53:21',181626,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209786,'2014-03-07 09:54:55',181627,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(209787,'2014-03-07 09:56:28',181628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209788,'2014-03-07 09:58:04',181629,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209789,'2014-03-07 10:02:13',181630,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209790,'2014-03-07 10:02:18',181631,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209791,'2014-03-07 10:07:21',181632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209792,'2014-03-07 10:07:32',163320,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(209793,'2014-03-07 10:07:53',181633,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209794,'2014-03-07 10:13:58',181634,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209795,'2014-03-07 10:22:46',181635,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209796,'2014-03-07 10:23:59',181636,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(209797,'2014-03-07 10:25:20',172954,1,NULL,NULL,NULL,'mobile',NULL),
(209798,'2014-03-07 10:27:37',181637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209799,'2014-03-07 10:28:04',181638,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209800,'2014-03-07 10:31:05',181639,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(209801,'2014-03-07 10:34:39',181640,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(209802,'2014-03-07 10:36:17',181641,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(209803,'2014-03-07 10:37:47',181642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209804,'2014-03-07 10:38:11',181643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209805,'2014-03-07 10:38:18',181644,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(209806,'2014-03-07 10:39:57',133758,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(209807,'2014-03-07 10:41:07',162959,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(209808,'2014-03-07 10:46:49',142631,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(209809,'2014-03-07 10:47:46',181645,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209810,'2014-03-07 10:48:49',155830,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(209811,'2014-03-07 10:48:51',181646,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(209812,'2014-03-07 10:49:14',181647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209813,'2014-03-07 10:49:15',181648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209814,'2014-03-07 10:49:54',181649,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(209815,'2014-03-07 10:50:05',181650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209816,'2014-03-07 10:55:09',181651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209817,'2014-03-07 10:57:19',181652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209818,'2014-03-07 10:57:29',181653,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209819,'2014-03-07 10:57:51',181654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209820,'2014-03-07 10:57:58',181655,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(209821,'2014-03-07 10:58:28',181656,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(209822,'2014-03-07 10:58:56',181657,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209823,'2014-03-07 10:59:47',181658,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209824,'2014-03-07 11:00:54',181659,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209825,'2014-03-07 11:01:34',181660,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209826,'2014-03-07 11:03:44',181661,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209827,'2014-03-07 11:03:58',181662,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(209828,'2014-03-07 11:06:08',181663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209829,'2014-03-07 11:09:23',181664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209830,'2014-03-07 11:09:29',181665,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209831,'2014-03-07 11:09:35',181666,0,NULL,NULL,NULL,'mobile',NULL),
(209832,'2014-03-07 11:09:41',181667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209833,'2014-03-07 11:09:48',181668,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209834,'2014-03-07 11:10:33',163493,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(209835,'2014-03-07 11:11:01',181669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209836,'2014-03-07 11:11:17',181670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209837,'2014-03-07 11:12:26',181671,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209838,'2014-03-07 11:12:29',181672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209839,'2014-03-07 11:14:25',181673,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209840,'2014-03-07 11:15:00',181674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209841,'2014-03-07 11:15:28',172559,1,NULL,NULL,NULL,'desktop',NULL),
(209842,'2014-03-07 11:16:07',168022,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(209843,'2014-03-07 11:17:22',181675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209844,'2014-03-07 11:18:51',181676,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(209845,'2014-03-07 11:19:39',181677,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(209846,'2014-03-07 11:20:28',151371,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(209847,'2014-03-07 11:21:41',181678,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209848,'2014-03-07 11:23:53',181679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209849,'2014-03-07 11:25:16',181680,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209850,'2014-03-07 11:25:32',181681,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209851,'2014-03-07 11:25:56',181682,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209852,'2014-03-07 11:26:03',181683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209853,'2014-03-07 11:26:11',181684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209854,'2014-03-07 11:32:15',181685,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209855,'2014-03-07 11:34:23',181686,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209856,'2014-03-07 11:35:10',181687,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209857,'2014-03-07 11:36:26',181688,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(209858,'2014-03-07 11:37:29',144279,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(209859,'2014-03-07 11:37:30',181689,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209860,'2014-03-07 11:38:24',181690,0,NULL,NULL,NULL,'desktop',NULL),
(209861,'2014-03-07 11:41:41',181691,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(209862,'2014-03-07 11:42:50',181692,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(209863,'2014-03-07 11:48:24',181693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209864,'2014-03-07 11:50:41',170126,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(209865,'2014-03-07 11:54:39',181694,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(209866,'2014-03-07 11:59:22',181695,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209867,'2014-03-07 12:02:24',181696,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(209868,'2014-03-07 12:03:05',181697,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209869,'2014-03-07 12:04:55',181698,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209870,'2014-03-07 12:06:53',181699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209871,'2014-03-07 12:08:12',181700,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209872,'2014-03-07 12:11:50',181701,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209873,'2014-03-07 12:12:08',181702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209874,'2014-03-07 12:15:27',181703,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(209875,'2014-03-07 12:17:30',181704,0,NULL,NULL,NULL,'mobile',NULL),
(209876,'2014-03-07 12:20:18',181705,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209877,'2014-03-07 12:24:55',181706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209878,'2014-03-07 12:27:28',181707,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(209879,'2014-03-07 12:28:10',181708,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(209880,'2014-03-07 12:30:46',181709,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209881,'2014-03-07 12:31:18',181710,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(209882,'2014-03-07 12:31:40',164229,1,NULL,NULL,NULL,'desktop',NULL),
(209883,'2014-03-07 12:34:48',181711,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(209884,'2014-03-07 12:35:17',172276,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(209885,'2014-03-07 12:35:19',181712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209886,'2014-03-07 12:36:09',171039,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(209887,'2014-03-07 12:36:53',181713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209888,'2014-03-07 12:37:20',181714,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209889,'2014-03-07 12:38:58',181715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209890,'2014-03-07 12:39:08',181716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209891,'2014-03-07 12:39:09',181717,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(209892,'2014-03-07 12:39:21',159386,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(209893,'2014-03-07 12:42:38',165300,1,NULL,NULL,NULL,'mobile',NULL),
(209894,'2014-03-07 12:43:39',155446,1,NULL,NULL,NULL,'mobile',NULL),
(209895,'2014-03-07 12:46:53',181718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209896,'2014-03-07 12:47:00',181719,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209897,'2014-03-07 12:50:26',181720,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209898,'2014-03-07 12:51:09',181721,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209899,'2014-03-07 12:51:11',178519,1,NULL,NULL,NULL,'desktop',NULL),
(209900,'2014-03-07 12:52:09',181722,0,NULL,NULL,NULL,'mobile',NULL),
(209901,'2014-03-07 12:53:26',181723,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209902,'2014-03-07 12:55:22',181724,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209903,'2014-03-07 12:56:53',181725,0,NULL,NULL,NULL,'desktop',NULL),
(209904,'2014-03-07 12:58:10',181726,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209905,'2014-03-07 12:58:25',181727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209906,'2014-03-07 12:58:53',181728,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209907,'2014-03-07 12:59:20',181729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209908,'2014-03-07 12:59:23',181730,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209909,'2014-03-07 13:00:02',181731,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209910,'2014-03-07 13:05:33',181732,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(209911,'2014-03-07 13:05:48',181733,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(209912,'2014-03-07 13:07:34',181734,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(209913,'2014-03-07 13:11:04',181735,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(209914,'2014-03-07 13:11:05',181736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209915,'2014-03-07 13:15:31',170119,1,NULL,NULL,NULL,'mobile',NULL),
(209916,'2014-03-07 13:15:49',181737,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(209917,'2014-03-07 13:15:54',181738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209918,'2014-03-07 13:16:02',156116,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(209919,'2014-03-07 13:17:00',181739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209920,'2014-03-07 13:18:27',181740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209921,'2014-03-07 13:19:16',181741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209922,'2014-03-07 13:20:27',181742,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(209923,'2014-03-07 13:24:29',181743,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209924,'2014-03-07 13:24:49',181744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209925,'2014-03-07 13:25:06',181745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209926,'2014-03-07 13:25:09',181746,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(209927,'2014-03-07 13:26:22',181747,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209928,'2014-03-07 13:27:00',173113,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(209929,'2014-03-07 13:32:07',181748,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209930,'2014-03-07 13:33:47',161978,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(209931,'2014-03-07 13:34:12',175208,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(209932,'2014-03-07 13:36:41',181749,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(209933,'2014-03-07 13:37:48',181750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209934,'2014-03-07 13:38:44',181751,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(209935,'2014-03-07 13:39:13',181752,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209936,'2014-03-07 13:40:25',181753,0,NULL,NULL,NULL,'desktop',NULL),
(209937,'2014-03-07 13:40:39',181754,0,NULL,NULL,NULL,'mobile',NULL),
(209938,'2014-03-07 13:41:46',181755,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(209939,'2014-03-07 13:42:15',181756,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209940,'2014-03-07 13:44:07',181757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209941,'2014-03-07 13:44:09',181758,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209942,'2014-03-07 13:44:22',181759,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(209943,'2014-03-07 13:45:34',175155,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(209944,'2014-03-07 13:46:45',181760,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209945,'2014-03-07 13:46:54',181761,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209946,'2014-03-07 13:49:00',181762,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(209947,'2014-03-07 13:53:31',181763,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209948,'2014-03-07 13:55:41',181764,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209949,'2014-03-07 13:55:44',181765,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209950,'2014-03-07 13:56:37',181766,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209951,'2014-03-07 13:59:06',181767,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(209952,'2014-03-07 14:00:13',181768,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209953,'2014-03-07 14:00:45',181769,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209954,'2014-03-07 14:01:50',155840,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(209955,'2014-03-07 14:03:21',181770,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209956,'2014-03-07 14:03:49',181771,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209957,'2014-03-07 14:04:32',181772,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209958,'2014-03-07 14:06:18',181773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209959,'2014-03-07 14:11:40',144766,1,NULL,NULL,NULL,'mobile',NULL),
(209960,'2014-03-07 14:15:08',181774,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209961,'2014-03-07 14:19:57',181775,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(209962,'2014-03-07 14:20:07',181776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209963,'2014-03-07 14:20:38',181777,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(209964,'2014-03-07 14:21:18',181778,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209965,'2014-03-07 14:23:34',181779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209966,'2014-03-07 14:23:52',181780,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209967,'2014-03-07 14:23:58',181781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209968,'2014-03-07 14:24:21',159777,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(209969,'2014-03-07 14:25:52',181782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209970,'2014-03-07 14:26:54',181783,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(209971,'2014-03-07 14:27:34',181784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209972,'2014-03-07 14:30:17',181785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209973,'2014-03-07 14:31:31',181786,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(209974,'2014-03-07 14:32:00',159380,1,NULL,NULL,NULL,'desktop',NULL),
(209975,'2014-03-07 14:34:17',181787,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209976,'2014-03-07 14:34:25',181788,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209977,'2014-03-07 14:35:03',181789,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209978,'2014-03-07 14:37:52',171425,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(209979,'2014-03-07 14:37:57',181790,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(209980,'2014-03-07 14:39:30',181791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209981,'2014-03-07 14:42:01',181792,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209982,'2014-03-07 14:44:48',177478,1,NULL,NULL,NULL,'mobile',NULL),
(209983,'2014-03-07 14:50:44',181793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209984,'2014-03-07 14:51:06',158456,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(209985,'2014-03-07 14:57:29',181794,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209986,'2014-03-07 14:58:31',162600,1,NULL,NULL,NULL,'desktop',NULL),
(209987,'2014-03-07 15:00:31',181795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209988,'2014-03-07 15:05:54',181796,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209989,'2014-03-07 15:06:47',181797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209990,'2014-03-07 15:08:19',181798,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209991,'2014-03-07 15:08:35',181799,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209992,'2014-03-07 15:11:28',181800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209993,'2014-03-07 15:17:48',181801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209994,'2014-03-07 15:18:20',181802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(209995,'2014-03-07 15:21:13',181803,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209996,'2014-03-07 15:22:14',181804,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(209997,'2014-03-07 15:22:18',181805,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209998,'2014-03-07 15:22:29',181806,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(209999,'2014-03-07 15:23:01',181807,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210000,'2014-03-07 15:23:07',181808,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(210001,'2014-03-07 15:23:36',181809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210002,'2014-03-07 15:24:59',162633,1,NULL,NULL,NULL,'desktop',NULL),
(210003,'2014-03-07 15:27:36',181810,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210004,'2014-03-07 15:30:33',181811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210005,'2014-03-07 15:30:40',181812,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210006,'2014-03-07 15:32:11',181813,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210007,'2014-03-07 15:32:12',176591,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(210008,'2014-03-07 15:33:35',153389,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(210009,'2014-03-07 15:36:03',156343,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(210010,'2014-03-07 15:36:35',181814,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(210011,'2014-03-07 15:36:56',181815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210012,'2014-03-07 15:38:22',181816,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(210013,'2014-03-07 15:40:42',181817,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210014,'2014-03-07 15:43:50',181818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210015,'2014-03-07 15:45:49',181819,0,NULL,NULL,NULL,'desktop',NULL),
(210016,'2014-03-07 15:46:23',181820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210017,'2014-03-07 15:47:44',181821,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(210018,'2014-03-07 15:49:26',181822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210019,'2014-03-07 15:51:53',181823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210020,'2014-03-07 15:53:28',181824,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210021,'2014-03-07 15:55:46',181825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210022,'2014-03-07 15:55:50',181826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210023,'2014-03-07 15:56:40',181827,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(210024,'2014-03-07 15:59:51',181828,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210025,'2014-03-07 16:00:09',181829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210026,'2014-03-07 16:01:03',171273,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(210027,'2014-03-07 16:05:04',181830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210028,'2014-03-07 16:09:57',181831,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210029,'2014-03-07 16:10:31',181832,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210030,'2014-03-07 16:13:04',146514,1,NULL,NULL,NULL,'mobile',NULL),
(210031,'2014-03-07 16:14:28',181833,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210032,'2014-03-07 16:15:42',181834,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(210033,'2014-03-07 16:17:30',163481,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(210034,'2014-03-07 16:24:49',175711,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(210035,'2014-03-07 16:25:32',181835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210036,'2014-03-07 16:25:39',140911,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(210037,'2014-03-07 16:25:44',181836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210038,'2014-03-07 16:26:07',181837,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(210039,'2014-03-07 16:26:18',181838,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210040,'2014-03-07 16:26:52',159493,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(210041,'2014-03-07 16:26:56',181839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210042,'2014-03-07 16:28:04',181840,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210043,'2014-03-07 16:29:00',181841,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210044,'2014-03-07 16:29:58',181842,0,NULL,NULL,NULL,'mobile',NULL),
(210045,'2014-03-07 16:31:24',181843,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210046,'2014-03-07 16:32:10',181844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210047,'2014-03-07 16:33:45',181845,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(210048,'2014-03-07 16:34:08',181846,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210049,'2014-03-07 16:34:28',181847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210050,'2014-03-07 16:35:25',181848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210051,'2014-03-07 16:36:12',181849,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(210052,'2014-03-07 16:36:30',181850,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210053,'2014-03-07 16:40:33',181851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210054,'2014-03-07 16:43:29',181852,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(210055,'2014-03-07 16:44:17',181853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210056,'2014-03-07 16:47:01',181854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210057,'2014-03-07 16:48:20',181855,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210058,'2014-03-07 16:50:01',181856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210059,'2014-03-07 16:50:34',161426,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(210060,'2014-03-07 16:51:05',178992,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(210061,'2014-03-07 16:51:10',181857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210062,'2014-03-07 16:52:08',181858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210063,'2014-03-07 16:54:18',181859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210064,'2014-03-07 16:55:26',181860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210065,'2014-03-07 16:56:36',175037,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(210066,'2014-03-07 16:57:49',181861,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(210067,'2014-03-07 16:59:03',181862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210068,'2014-03-07 17:00:16',181863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210069,'2014-03-07 17:04:47',173398,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(210070,'2014-03-07 17:07:39',181864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210071,'2014-03-07 17:10:24',149962,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(210072,'2014-03-07 17:12:26',173263,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(210073,'2014-03-07 17:15:19',181865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210074,'2014-03-07 17:17:53',181866,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210075,'2014-03-07 17:18:18',173197,1,NULL,NULL,NULL,'mobile',NULL),
(210076,'2014-03-07 17:21:36',181867,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210077,'2014-03-07 17:22:05',181868,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(210078,'2014-03-07 17:25:05',181869,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(210079,'2014-03-07 17:25:31',181870,0,NULL,NULL,NULL,'desktop',NULL),
(210080,'2014-03-07 17:26:18',181871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210081,'2014-03-07 17:26:23',181872,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210082,'2014-03-07 17:29:16',181873,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210083,'2014-03-07 17:29:28',181874,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210084,'2014-03-07 17:29:39',181875,0,NULL,NULL,NULL,'desktop',NULL),
(210085,'2014-03-07 17:29:44',181876,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210086,'2014-03-07 17:30:23',181877,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210087,'2014-03-07 17:35:29',181878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210088,'2014-03-07 17:38:36',181879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210089,'2014-03-07 17:39:20',181880,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(210090,'2014-03-07 17:39:48',181881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210091,'2014-03-07 17:39:58',181882,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(210092,'2014-03-07 17:40:46',140633,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(210093,'2014-03-07 17:42:22',181883,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(210094,'2014-03-07 17:45:13',181884,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210095,'2014-03-07 17:48:25',181885,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210096,'2014-03-07 17:50:09',181886,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210097,'2014-03-07 17:52:57',181887,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210098,'2014-03-07 17:56:15',181888,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(210099,'2014-03-07 17:57:00',181889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210100,'2014-03-07 17:57:22',181890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210101,'2014-03-07 18:02:14',181891,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210102,'2014-03-07 18:09:10',181892,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210103,'2014-03-07 18:09:48',164927,1,NULL,NULL,NULL,'desktop',NULL),
(210104,'2014-03-07 18:12:53',181893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210105,'2014-03-07 18:15:27',181894,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210106,'2014-03-07 18:16:46',181895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210107,'2014-03-07 18:19:52',181896,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210108,'2014-03-07 18:23:53',181897,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210109,'2014-03-07 18:25:06',181898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210110,'2014-03-07 18:28:32',181899,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210111,'2014-03-07 18:29:24',181900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210112,'2014-03-07 18:31:06',169907,1,NULL,NULL,NULL,'desktop',NULL),
(210113,'2014-03-07 18:31:56',181901,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(210114,'2014-03-07 18:38:19',139346,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(210115,'2014-03-07 18:38:22',181902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210116,'2014-03-07 18:40:33',181903,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210117,'2014-03-07 18:42:20',181904,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210118,'2014-03-07 18:44:15',181905,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210119,'2014-03-07 18:45:56',181906,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(210120,'2014-03-07 18:46:03',181907,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210121,'2014-03-07 18:46:52',181908,0,NULL,NULL,NULL,'desktop',NULL),
(210122,'2014-03-07 18:50:34',181909,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(210123,'2014-03-07 18:50:56',181910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210124,'2014-03-07 18:53:24',181911,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210125,'2014-03-07 18:54:47',170206,1,NULL,NULL,NULL,'desktop',NULL),
(210126,'2014-03-07 18:55:38',181912,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(210127,'2014-03-07 18:56:21',150701,1,NULL,NULL,NULL,'desktop',NULL),
(210128,'2014-03-07 18:56:43',181913,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210129,'2014-03-07 18:57:26',181914,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(210130,'2014-03-07 19:01:53',181915,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210131,'2014-03-07 19:10:26',181916,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(210132,'2014-03-07 19:11:18',181917,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210133,'2014-03-07 19:14:48',181918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210134,'2014-03-07 19:16:34',181919,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210135,'2014-03-07 19:17:03',181920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210136,'2014-03-07 19:19:40',181921,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(210137,'2014-03-07 19:20:10',181922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210138,'2014-03-07 19:28:07',181923,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210139,'2014-03-07 19:31:47',152988,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(210140,'2014-03-07 19:33:01',181924,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210141,'2014-03-07 19:33:45',133609,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(210142,'2014-03-07 19:34:47',181925,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(210143,'2014-03-07 19:37:07',165488,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(210144,'2014-03-07 19:39:49',171867,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(210145,'2014-03-07 19:48:15',155334,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(210146,'2014-03-07 19:48:17',163940,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(210147,'2014-03-07 19:49:53',181926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210148,'2014-03-07 19:52:28',181927,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210149,'2014-03-07 19:53:39',181928,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(210150,'2014-03-07 19:54:41',181929,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210151,'2014-03-07 19:54:45',181930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210152,'2014-03-07 19:56:31',181931,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210153,'2014-03-07 19:58:35',181932,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210154,'2014-03-07 20:02:31',160037,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(210155,'2014-03-07 20:04:04',181933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210156,'2014-03-07 20:04:10',181934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210157,'2014-03-07 20:05:28',181935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210158,'2014-03-07 20:18:35',181936,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210159,'2014-03-07 20:24:44',181937,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210160,'2014-03-07 20:28:20',181938,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(210161,'2014-03-07 20:29:00',181939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210162,'2014-03-07 20:32:52',181940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210163,'2014-03-07 20:34:17',181941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210164,'2014-03-07 20:34:36',181942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210165,'2014-03-07 20:35:10',181943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210166,'2014-03-07 20:40:00',158121,1,NULL,NULL,NULL,'desktop',NULL),
(210167,'2014-03-07 20:40:43',181944,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210168,'2014-03-07 20:41:34',181945,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(210169,'2014-03-07 20:42:15',181946,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(210170,'2014-03-07 20:42:53',142676,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(210171,'2014-03-07 20:44:56',181947,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210172,'2014-03-07 20:59:13',181948,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(210173,'2014-03-07 21:03:21',147429,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(210174,'2014-03-07 21:09:40',181949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210175,'2014-03-07 21:15:55',181950,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210176,'2014-03-07 21:16:18',181951,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210177,'2014-03-07 21:16:29',181952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210178,'2014-03-07 21:17:49',181953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210179,'2014-03-07 21:21:00',170862,1,NULL,NULL,NULL,'desktop',NULL),
(210180,'2014-03-07 21:28:08',181954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210181,'2014-03-07 21:29:09',166107,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(210182,'2014-03-07 21:35:18',181955,0,NULL,NULL,NULL,'mobile',NULL),
(210183,'2014-03-07 21:36:39',181956,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210184,'2014-03-07 21:37:13',156977,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(210185,'2014-03-07 21:38:13',181957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210186,'2014-03-07 21:39:57',181958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210187,'2014-03-07 21:40:34',140494,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(210188,'2014-03-07 21:50:47',181959,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(210189,'2014-03-07 22:03:38',181960,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210190,'2014-03-07 22:12:20',181961,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210191,'2014-03-07 22:13:40',181962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210192,'2014-03-07 22:18:57',181963,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210193,'2014-03-07 22:22:36',181964,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210194,'2014-03-07 22:23:08',181965,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(210195,'2014-03-07 22:27:32',159823,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(210196,'2014-03-07 22:27:33',181966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210197,'2014-03-07 22:36:53',181967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210198,'2014-03-07 22:40:02',181968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210199,'2014-03-07 22:43:01',153006,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(210200,'2014-03-07 22:46:24',164333,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(210201,'2014-03-07 22:47:34',181969,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210202,'2014-03-07 23:19:58',173791,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(210203,'2014-03-07 23:19:58',181970,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210204,'2014-03-07 23:22:18',181971,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210205,'2014-03-07 23:23:02',176121,1,NULL,NULL,NULL,'desktop',NULL),
(210206,'2014-03-07 23:29:25',181972,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210207,'2014-03-07 23:29:36',181973,0,NULL,NULL,NULL,'desktop',NULL),
(210208,'2014-03-07 23:42:11',181974,0,NULL,NULL,NULL,'desktop',NULL),
(210209,'2014-03-07 23:42:54',181975,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(210210,'2014-03-07 23:49:52',181976,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210211,'2014-03-07 23:55:50',181977,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210212,'2014-03-08 00:00:32',181978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210213,'2014-03-08 00:01:52',181979,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(210214,'2014-03-08 00:10:25',181980,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210215,'2014-03-08 00:13:32',181981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210216,'2014-03-08 00:19:04',133810,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(210217,'2014-03-08 00:25:17',181982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210218,'2014-03-08 00:28:03',172452,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(210219,'2014-03-08 00:28:03',181983,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(210220,'2014-03-08 00:32:10',181984,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210221,'2014-03-08 00:39:27',181985,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210222,'2014-03-08 00:40:34',158221,1,NULL,NULL,NULL,'mobile',NULL),
(210223,'2014-03-08 00:51:00',157250,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(210224,'2014-03-08 00:51:57',181986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210225,'2014-03-08 01:04:15',181987,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(210226,'2014-03-08 01:09:02',181988,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210227,'2014-03-08 01:13:27',181989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210228,'2014-03-08 01:17:21',181990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210229,'2014-03-08 01:41:18',181991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210230,'2014-03-08 01:57:02',181992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210231,'2014-03-08 02:15:41',181993,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210232,'2014-03-08 02:18:51',181994,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210233,'2014-03-08 02:26:28',181995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210234,'2014-03-08 02:32:12',181996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210235,'2014-03-08 03:29:06',181997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210236,'2014-03-08 03:35:46',154800,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(210237,'2014-03-08 03:47:08',181998,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210238,'2014-03-08 03:48:39',178689,1,NULL,NULL,NULL,'mobile',NULL),
(210239,'2014-03-08 03:51:48',181999,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(210240,'2014-03-08 03:53:07',182000,0,NULL,NULL,NULL,'desktop',NULL),
(210241,'2014-03-08 03:53:27',182001,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(210242,'2014-03-08 03:57:32',182002,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210243,'2014-03-08 04:42:51',182003,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(210244,'2014-03-08 04:48:41',182004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210245,'2014-03-08 04:50:27',182005,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210246,'2014-03-08 04:52:48',182006,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210247,'2014-03-08 05:23:27',182007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210248,'2014-03-08 05:25:33',182008,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210249,'2014-03-08 05:50:12',182009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210250,'2014-03-08 05:57:15',182010,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210251,'2014-03-08 06:05:25',182011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210252,'2014-03-08 06:13:31',182012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210253,'2014-03-08 06:18:44',182013,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(210254,'2014-03-08 06:19:41',182014,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(210255,'2014-03-08 06:30:20',182015,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210256,'2014-03-08 06:36:24',182016,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210257,'2014-03-08 06:41:03',182017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210258,'2014-03-08 06:45:45',182018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210259,'2014-03-08 06:51:07',182019,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210260,'2014-03-08 06:53:26',182020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210261,'2014-03-08 07:02:37',182021,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210262,'2014-03-08 07:06:42',155476,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(210263,'2014-03-08 07:09:50',182022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210264,'2014-03-08 07:16:57',182023,0,NULL,NULL,NULL,'mobile',NULL),
(210265,'2014-03-08 07:17:35',182024,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210266,'2014-03-08 07:27:19',173516,1,NULL,NULL,NULL,'desktop',NULL),
(210267,'2014-03-08 07:27:20',182025,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(210268,'2014-03-08 07:33:23',182026,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210269,'2014-03-08 07:39:48',182027,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(210270,'2014-03-08 07:40:38',182028,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210271,'2014-03-08 07:47:51',170245,1,NULL,NULL,NULL,'mobile',NULL),
(210272,'2014-03-08 07:54:43',182029,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210273,'2014-03-08 07:55:13',182030,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210274,'2014-03-08 07:55:34',182031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210275,'2014-03-08 07:56:01',182032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210276,'2014-03-08 08:01:41',182033,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210277,'2014-03-08 08:04:40',182034,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210278,'2014-03-08 08:12:44',182035,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210279,'2014-03-08 08:16:01',182036,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(210280,'2014-03-08 08:20:14',182037,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(210281,'2014-03-08 08:42:06',182038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210282,'2014-03-08 08:47:08',182039,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(210283,'2014-03-08 08:50:54',157502,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(210284,'2014-03-08 08:52:06',182040,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210285,'2014-03-08 08:53:17',157834,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(210286,'2014-03-08 09:00:06',182041,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210287,'2014-03-08 09:02:16',182042,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210288,'2014-03-08 09:07:32',182043,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210289,'2014-03-08 09:11:07',165783,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(210290,'2014-03-08 09:11:09',182044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210291,'2014-03-08 09:13:48',182045,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(210292,'2014-03-08 09:21:44',175112,1,NULL,NULL,NULL,'mobile',NULL),
(210293,'2014-03-08 09:25:21',182046,0,NULL,NULL,NULL,'mobile',NULL),
(210294,'2014-03-08 09:34:24',182047,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(210295,'2014-03-08 09:35:48',182048,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210296,'2014-03-08 09:37:58',182049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210297,'2014-03-08 09:39:04',168359,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(210298,'2014-03-08 09:39:33',182050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210299,'2014-03-08 09:40:20',182051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210300,'2014-03-08 09:42:13',182052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210301,'2014-03-08 09:43:12',182053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210302,'2014-03-08 09:43:32',182054,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210303,'2014-03-08 09:46:28',182055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210304,'2014-03-08 09:54:33',182056,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(210305,'2014-03-08 10:00:05',182057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210306,'2014-03-08 10:01:28',182058,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210307,'2014-03-08 10:08:46',182059,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(210308,'2014-03-08 10:13:09',182060,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(210309,'2014-03-08 10:19:27',182061,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210310,'2014-03-08 10:20:53',182062,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210311,'2014-03-08 10:25:37',182063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210312,'2014-03-08 10:33:03',171938,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(210313,'2014-03-08 10:35:06',182064,0,NULL,NULL,NULL,'mobile',NULL),
(210314,'2014-03-08 10:36:48',172867,1,NULL,NULL,NULL,'desktop',NULL),
(210315,'2014-03-08 10:37:19',182065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210316,'2014-03-08 10:42:44',182066,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(210317,'2014-03-08 10:43:02',182067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210318,'2014-03-08 10:47:49',182068,0,NULL,NULL,NULL,'mobile',NULL),
(210319,'2014-03-08 10:50:39',182069,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210320,'2014-03-08 10:51:20',178718,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(210321,'2014-03-08 10:52:23',182070,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(210322,'2014-03-08 10:52:54',182071,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210323,'2014-03-08 10:59:20',137861,1,NULL,NULL,NULL,'mobile',NULL),
(210324,'2014-03-08 11:01:39',182072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210325,'2014-03-08 11:01:43',160151,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(210326,'2014-03-08 11:09:37',182073,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210327,'2014-03-08 11:11:20',182074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210328,'2014-03-08 11:15:23',182075,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(210329,'2014-03-08 11:17:33',182076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210330,'2014-03-08 11:19:15',182077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210331,'2014-03-08 11:30:06',182078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210332,'2014-03-08 11:30:42',182079,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(210333,'2014-03-08 11:33:40',159946,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(210334,'2014-03-08 11:34:57',182080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210335,'2014-03-08 11:39:10',182081,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210336,'2014-03-08 11:43:07',182082,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210337,'2014-03-08 11:43:15',182083,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210338,'2014-03-08 11:43:58',182084,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210339,'2014-03-08 11:44:42',182085,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210340,'2014-03-08 11:51:28',177973,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(210341,'2014-03-08 12:01:33',182086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210342,'2014-03-08 12:06:36',182087,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210343,'2014-03-08 12:09:41',182088,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210344,'2014-03-08 12:17:06',157433,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(210345,'2014-03-08 12:19:07',182089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210346,'2014-03-08 12:24:21',182090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210347,'2014-03-08 12:25:21',182091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210348,'2014-03-08 12:28:38',154946,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(210349,'2014-03-08 12:36:07',155540,1,NULL,NULL,NULL,'mobile',NULL),
(210350,'2014-03-08 12:47:40',182092,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210351,'2014-03-08 12:50:39',182093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210352,'2014-03-08 12:58:29',182094,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(210353,'2014-03-08 12:59:52',182095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210354,'2014-03-08 13:02:15',172600,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(210355,'2014-03-08 13:03:22',158761,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(210356,'2014-03-08 13:04:33',182096,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210357,'2014-03-08 13:04:35',182097,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(210358,'2014-03-08 13:05:01',182098,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210359,'2014-03-08 13:06:17',182099,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210360,'2014-03-08 13:06:59',182100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210361,'2014-03-08 13:08:40',167746,1,NULL,NULL,NULL,'desktop',NULL),
(210362,'2014-03-08 13:11:50',182101,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210363,'2014-03-08 13:17:54',182102,0,NULL,NULL,NULL,'mobile',NULL),
(210364,'2014-03-08 13:24:20',163575,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(210365,'2014-03-08 13:24:44',182103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210366,'2014-03-08 13:31:12',182104,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(210367,'2014-03-08 13:33:00',182105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210368,'2014-03-08 13:34:35',182106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210369,'2014-03-08 13:41:18',176987,1,NULL,NULL,NULL,'desktop',NULL),
(210370,'2014-03-08 13:41:33',182107,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(210371,'2014-03-08 13:45:28',173071,1,NULL,NULL,NULL,'desktop',NULL),
(210372,'2014-03-08 13:49:34',153670,1,NULL,NULL,NULL,'desktop',NULL),
(210373,'2014-03-08 13:50:33',182108,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(210374,'2014-03-08 13:51:39',182109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210375,'2014-03-08 13:54:59',182110,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210376,'2014-03-08 13:58:53',182111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210377,'2014-03-08 14:10:32',172585,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(210378,'2014-03-08 14:12:05',133243,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(210379,'2014-03-08 14:12:59',182112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210380,'2014-03-08 14:14:41',182113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210381,'2014-03-08 14:19:56',182114,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210382,'2014-03-08 14:31:58',182115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210383,'2014-03-08 14:34:18',182116,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210384,'2014-03-08 14:37:48',182117,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210385,'2014-03-08 14:38:02',182118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210386,'2014-03-08 14:54:27',155220,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(210387,'2014-03-08 14:55:53',182119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210388,'2014-03-08 14:57:27',182120,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(210389,'2014-03-08 15:01:58',151431,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(210390,'2014-03-08 15:05:22',182121,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210391,'2014-03-08 15:07:37',182122,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210392,'2014-03-08 15:11:27',182123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210393,'2014-03-08 15:11:59',153409,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(210394,'2014-03-08 15:20:39',182124,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210395,'2014-03-08 15:21:04',182125,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210396,'2014-03-08 15:27:23',155068,1,NULL,NULL,NULL,'mobile',NULL),
(210397,'2014-03-08 15:29:29',182126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210398,'2014-03-08 15:36:21',142798,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(210399,'2014-03-08 15:36:32',182127,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(210400,'2014-03-08 15:36:44',182128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210401,'2014-03-08 15:45:45',166519,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(210402,'2014-03-08 15:46:20',182129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210403,'2014-03-08 15:50:19',182130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210404,'2014-03-08 15:50:55',182131,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210405,'2014-03-08 15:52:10',182132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210406,'2014-03-08 15:55:42',182133,0,NULL,NULL,NULL,'mobile',NULL),
(210407,'2014-03-08 15:55:43',182134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210408,'2014-03-08 15:56:40',164936,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(210409,'2014-03-08 15:57:04',182135,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210410,'2014-03-08 16:04:36',182136,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(210411,'2014-03-08 16:05:06',163896,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(210412,'2014-03-08 16:06:29',182137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210413,'2014-03-08 16:09:23',182138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210414,'2014-03-08 16:12:28',182139,0,NULL,NULL,NULL,'mobile',NULL),
(210415,'2014-03-08 16:24:04',182140,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210416,'2014-03-08 16:33:16',182141,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210417,'2014-03-08 16:36:48',182142,0,NULL,NULL,NULL,'desktop',NULL),
(210418,'2014-03-08 16:37:59',182143,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210419,'2014-03-08 16:38:23',153116,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(210420,'2014-03-08 16:42:15',182144,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(210421,'2014-03-08 16:43:19',182145,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(210422,'2014-03-08 16:50:38',182146,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210423,'2014-03-08 16:51:26',182147,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(210424,'2014-03-08 16:54:53',182148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210425,'2014-03-08 17:01:10',182149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210426,'2014-03-08 17:01:36',182150,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210427,'2014-03-08 17:08:11',182151,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210428,'2014-03-08 17:10:48',182152,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210429,'2014-03-08 17:12:25',182153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210430,'2014-03-08 17:15:18',182154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210431,'2014-03-08 17:20:04',182155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210432,'2014-03-08 17:20:20',162570,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(210433,'2014-03-08 17:20:53',182156,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(210434,'2014-03-08 17:21:17',182157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210435,'2014-03-08 17:27:42',182158,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210436,'2014-03-08 17:31:10',182159,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210437,'2014-03-08 17:36:20',182160,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210438,'2014-03-08 17:37:06',182161,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(210439,'2014-03-08 17:38:16',182162,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210440,'2014-03-08 17:55:34',182163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210441,'2014-03-08 17:55:56',182164,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210442,'2014-03-08 18:05:12',182165,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210443,'2014-03-08 18:05:50',176034,1,NULL,NULL,NULL,'desktop',NULL),
(210444,'2014-03-08 18:10:08',177177,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(210445,'2014-03-08 18:17:54',182166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210446,'2014-03-08 18:25:29',182167,0,NULL,NULL,NULL,'mobile',NULL),
(210447,'2014-03-08 18:33:16',182168,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210448,'2014-03-08 18:34:18',182169,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(210449,'2014-03-08 18:36:38',182170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210450,'2014-03-08 18:40:41',182171,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210451,'2014-03-08 18:44:35',182172,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(210452,'2014-03-08 18:50:53',182173,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210453,'2014-03-08 18:58:16',182174,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(210454,'2014-03-08 19:10:30',182175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210455,'2014-03-08 19:11:40',182176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210456,'2014-03-08 19:13:50',182177,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210457,'2014-03-08 19:15:16',182178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210458,'2014-03-08 19:15:32',182179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210459,'2014-03-08 19:16:58',182180,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210460,'2014-03-08 19:19:28',182181,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210461,'2014-03-08 19:36:57',182182,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210462,'2014-03-08 19:44:09',182183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210463,'2014-03-08 19:47:12',182184,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210464,'2014-03-08 19:47:34',182185,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210465,'2014-03-08 19:48:04',182186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210466,'2014-03-08 19:53:46',182187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210467,'2014-03-08 19:53:57',182188,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210468,'2014-03-08 19:57:38',182189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210469,'2014-03-08 19:59:35',182190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210470,'2014-03-08 20:06:03',182191,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210471,'2014-03-08 20:06:07',182192,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210472,'2014-03-08 20:08:27',182193,0,NULL,NULL,NULL,'mobile',NULL),
(210473,'2014-03-08 20:13:04',162598,1,NULL,NULL,NULL,'mobile',NULL),
(210474,'2014-03-08 20:24:01',182194,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210475,'2014-03-08 20:24:26',162269,1,NULL,NULL,NULL,'desktop',NULL),
(210476,'2014-03-08 20:25:05',182195,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210477,'2014-03-08 20:25:46',182196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210478,'2014-03-08 20:28:57',182197,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210479,'2014-03-08 20:31:52',182198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210480,'2014-03-08 20:35:57',182199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210481,'2014-03-08 20:38:44',182200,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(210482,'2014-03-08 20:49:03',182201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210483,'2014-03-08 20:53:34',182202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210484,'2014-03-08 21:08:12',182203,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(210485,'2014-03-08 21:15:20',182204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210486,'2014-03-08 21:15:45',182205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210487,'2014-03-08 21:24:51',170465,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(210488,'2014-03-08 21:32:02',182206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210489,'2014-03-08 21:38:19',182207,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(210490,'2014-03-08 21:42:06',182208,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210491,'2014-03-08 21:44:21',166782,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(210492,'2014-03-08 21:45:54',154550,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(210493,'2014-03-08 21:49:05',182209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210494,'2014-03-08 21:53:09',182210,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210495,'2014-03-08 21:59:50',182211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210496,'2014-03-08 22:02:51',157772,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(210497,'2014-03-08 22:06:01',182212,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210498,'2014-03-08 22:06:18',182213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210499,'2014-03-08 22:13:31',182214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210500,'2014-03-08 22:17:57',182215,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(210501,'2014-03-08 22:20:28',168579,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(210502,'2014-03-08 22:32:04',182216,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(210503,'2014-03-08 22:32:09',182217,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(210504,'2014-03-08 22:33:24',182218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210505,'2014-03-08 22:35:40',182219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210506,'2014-03-08 22:37:01',182220,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210507,'2014-03-08 22:37:32',182221,0,NULL,NULL,NULL,'desktop',NULL),
(210508,'2014-03-08 22:41:11',182222,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210509,'2014-03-08 22:43:58',182223,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210510,'2014-03-08 22:46:38',182224,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210511,'2014-03-08 22:48:57',182225,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210512,'2014-03-08 22:51:40',182226,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(210513,'2014-03-08 23:02:00',182227,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(210514,'2014-03-08 23:02:49',182228,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(210515,'2014-03-08 23:04:32',182229,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(210516,'2014-03-08 23:10:28',182230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210517,'2014-03-08 23:13:50',182231,0,NULL,NULL,NULL,'desktop',NULL),
(210518,'2014-03-08 23:15:44',182232,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210519,'2014-03-08 23:17:04',182233,0,NULL,NULL,NULL,'desktop',NULL),
(210520,'2014-03-08 23:20:21',182234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210521,'2014-03-08 23:30:12',162899,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(210522,'2014-03-08 23:40:31',182235,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210523,'2014-03-08 23:45:19',182236,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(210524,'2014-03-08 23:48:46',169412,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(210525,'2014-03-08 23:54:02',182237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210526,'2014-03-08 23:59:56',182238,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210527,'2014-03-09 00:00:00',180002,1,NULL,NULL,NULL,'mobile',NULL),
(210528,'2014-03-09 00:03:29',182239,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210529,'2014-03-09 00:09:52',182240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210530,'2014-03-09 00:13:36',182241,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(210531,'2014-03-09 00:21:34',159523,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(210532,'2014-03-09 00:27:07',182242,0,NULL,NULL,NULL,'mobile',NULL),
(210533,'2014-03-09 00:31:57',182243,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210534,'2014-03-09 00:39:26',182244,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210535,'2014-03-09 00:45:09',182245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210536,'2014-03-09 00:46:09',182246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210537,'2014-03-09 00:47:45',182247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210538,'2014-03-09 00:51:10',182248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210539,'2014-03-09 00:54:43',182249,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210540,'2014-03-09 01:01:04',158055,1,NULL,NULL,NULL,'desktop',NULL),
(210541,'2014-03-09 01:02:28',142838,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(210542,'2014-03-09 01:10:47',182250,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(210543,'2014-03-09 01:12:46',182251,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210544,'2014-03-09 01:19:57',182252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210545,'2014-03-09 01:29:23',182253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210546,'2014-03-09 01:31:49',159361,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(210547,'2014-03-09 01:51:18',182254,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(210548,'2014-03-09 01:51:39',182255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210549,'2014-03-09 02:03:54',176013,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(210550,'2014-03-09 02:32:16',159178,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(210551,'2014-03-09 02:53:43',156073,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(210552,'2014-03-09 03:18:59',182256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210553,'2014-03-09 03:23:22',182257,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(210554,'2014-03-09 03:29:12',182172,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(210555,'2014-03-09 03:35:56',182258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210556,'2014-03-09 04:11:50',165577,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(210557,'2014-03-09 04:20:56',182259,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210558,'2014-03-09 04:32:14',182260,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(210559,'2014-03-09 04:36:24',182261,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210560,'2014-03-09 04:39:44',182262,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210561,'2014-03-09 04:57:16',182263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210562,'2014-03-09 04:58:12',182264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210563,'2014-03-09 05:12:09',182265,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(210564,'2014-03-09 05:21:05',160843,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(210565,'2014-03-09 05:25:14',182266,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210566,'2014-03-09 05:39:08',175343,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(210567,'2014-03-09 05:42:42',163311,1,NULL,NULL,NULL,'desktop',NULL),
(210568,'2014-03-09 05:55:55',182267,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(210569,'2014-03-09 06:08:32',147675,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(210570,'2014-03-09 06:08:46',182268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210571,'2014-03-09 06:09:48',182269,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210572,'2014-03-09 06:22:48',182270,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(210573,'2014-03-09 06:30:35',182271,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210574,'2014-03-09 07:09:31',182272,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(210575,'2014-03-09 07:25:15',182273,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(210576,'2014-03-09 07:44:07',182274,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210577,'2014-03-09 07:51:44',182275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210578,'2014-03-09 07:56:27',182276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210579,'2014-03-09 08:01:06',182277,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210580,'2014-03-09 08:06:10',182278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210581,'2014-03-09 08:07:42',158735,1,NULL,NULL,NULL,'desktop',NULL),
(210582,'2014-03-09 08:07:54',182279,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210583,'2014-03-09 08:08:50',163648,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(210584,'2014-03-09 08:11:02',182280,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(210585,'2014-03-09 08:19:09',154865,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(210586,'2014-03-09 08:19:15',182281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210587,'2014-03-09 08:24:03',180298,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(210588,'2014-03-09 08:28:55',182282,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210589,'2014-03-09 08:29:20',182283,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210590,'2014-03-09 08:37:07',182284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210591,'2014-03-09 08:41:40',182285,0,NULL,NULL,NULL,'desktop',NULL),
(210592,'2014-03-09 08:44:43',182286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210593,'2014-03-09 08:51:20',166185,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(210594,'2014-03-09 09:08:18',182287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210595,'2014-03-09 09:12:31',182288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210596,'2014-03-09 09:23:59',182289,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(210597,'2014-03-09 09:26:15',182290,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210598,'2014-03-09 09:26:34',150705,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(210599,'2014-03-09 09:39:25',182291,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210600,'2014-03-09 09:42:03',182292,0,NULL,NULL,NULL,'mobile',NULL),
(210601,'2014-03-09 09:42:14',182293,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(210602,'2014-03-09 09:47:50',155844,1,NULL,NULL,NULL,'desktop',NULL),
(210603,'2014-03-09 09:54:42',182294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210604,'2014-03-09 09:56:34',182295,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210605,'2014-03-09 09:59:26',144232,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(210606,'2014-03-09 10:04:02',182296,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(210607,'2014-03-09 10:23:44',182297,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210608,'2014-03-09 10:25:47',182298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210609,'2014-03-09 10:26:29',182299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210610,'2014-03-09 10:29:21',182300,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210611,'2014-03-09 10:33:38',182301,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210612,'2014-03-09 10:34:57',182302,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210613,'2014-03-09 10:38:39',182303,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210614,'2014-03-09 10:46:38',182304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210615,'2014-03-09 10:50:02',182305,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210616,'2014-03-09 10:51:20',182306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210617,'2014-03-09 10:53:45',182307,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210618,'2014-03-09 10:58:59',182308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210619,'2014-03-09 11:02:30',182309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210620,'2014-03-09 11:05:34',182310,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210621,'2014-03-09 11:10:18',182311,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210622,'2014-03-09 11:11:23',158468,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(210623,'2014-03-09 11:12:43',182312,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210624,'2014-03-09 11:14:00',182313,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(210625,'2014-03-09 11:16:01',163927,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(210626,'2014-03-09 11:19:49',182314,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210627,'2014-03-09 11:20:05',182315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210628,'2014-03-09 11:22:29',182316,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210629,'2014-03-09 11:30:46',182317,0,NULL,NULL,NULL,'mobile',NULL),
(210630,'2014-03-09 11:34:16',182318,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210631,'2014-03-09 11:37:43',182319,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(210632,'2014-03-09 11:38:25',182320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210633,'2014-03-09 11:38:59',182321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210634,'2014-03-09 11:47:56',182322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210635,'2014-03-09 11:49:11',182323,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(210636,'2014-03-09 11:49:47',154226,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(210637,'2014-03-09 11:56:19',182324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210638,'2014-03-09 11:58:12',182325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210639,'2014-03-09 12:15:52',182326,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210640,'2014-03-09 12:17:51',182327,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(210641,'2014-03-09 12:21:59',182328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210642,'2014-03-09 12:28:10',182329,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210643,'2014-03-09 12:31:18',182330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210644,'2014-03-09 12:32:59',182331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210645,'2014-03-09 12:34:17',182332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210646,'2014-03-09 12:36:53',182333,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(210647,'2014-03-09 12:51:52',182334,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210648,'2014-03-09 12:55:30',182335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210649,'2014-03-09 13:02:39',182336,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210650,'2014-03-09 13:13:15',182337,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210651,'2014-03-09 13:17:32',182338,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210652,'2014-03-09 13:18:29',169676,1,NULL,NULL,NULL,'desktop',NULL),
(210653,'2014-03-09 13:19:21',182339,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210654,'2014-03-09 13:30:36',182340,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(210655,'2014-03-09 13:30:55',182341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210656,'2014-03-09 13:37:39',182342,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210657,'2014-03-09 13:45:09',182343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210658,'2014-03-09 13:48:29',182344,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(210659,'2014-03-09 13:49:09',182345,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(210660,'2014-03-09 13:50:21',182346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210661,'2014-03-09 13:54:24',171545,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(210662,'2014-03-09 13:56:26',182347,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210663,'2014-03-09 13:56:44',182348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210664,'2014-03-09 14:05:19',182349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210665,'2014-03-09 14:05:35',182350,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(210666,'2014-03-09 14:16:07',182351,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210667,'2014-03-09 14:16:30',176993,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(210668,'2014-03-09 14:18:42',182352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210669,'2014-03-09 14:25:05',182353,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210670,'2014-03-09 14:29:13',182354,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(210671,'2014-03-09 14:30:45',182355,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210672,'2014-03-09 14:32:19',182356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210673,'2014-03-09 14:41:12',182357,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(210674,'2014-03-09 14:51:43',182358,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(210675,'2014-03-09 15:01:24',182359,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(210676,'2014-03-09 15:02:11',182360,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210677,'2014-03-09 15:08:05',182361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210678,'2014-03-09 15:09:22',182362,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210679,'2014-03-09 15:21:17',182363,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210680,'2014-03-09 15:24:57',182364,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210681,'2014-03-09 15:32:30',182365,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(210682,'2014-03-09 15:33:09',182366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210683,'2014-03-09 15:33:45',182367,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210684,'2014-03-09 15:35:35',160354,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(210685,'2014-03-09 15:47:33',182368,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210686,'2014-03-09 15:50:42',182369,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210687,'2014-03-09 15:52:38',182370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210688,'2014-03-09 15:55:55',182371,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210689,'2014-03-09 15:57:18',182372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210690,'2014-03-09 15:57:28',182373,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210691,'2014-03-09 15:57:47',182374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210692,'2014-03-09 16:04:20',182375,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210693,'2014-03-09 16:08:17',182376,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210694,'2014-03-09 16:16:03',182377,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210695,'2014-03-09 16:16:32',182378,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210696,'2014-03-09 16:18:35',182379,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210697,'2014-03-09 16:18:56',182380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210698,'2014-03-09 16:22:21',182381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210699,'2014-03-09 16:29:13',182382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210700,'2014-03-09 16:30:37',153703,1,NULL,NULL,NULL,'desktop',NULL),
(210701,'2014-03-09 16:36:36',182383,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(210702,'2014-03-09 16:37:31',182384,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(210703,'2014-03-09 16:40:33',182385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210704,'2014-03-09 16:41:54',182386,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210705,'2014-03-09 16:42:49',182387,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210706,'2014-03-09 16:45:04',182388,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(210707,'2014-03-09 16:46:49',182389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210708,'2014-03-09 16:47:46',151186,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(210709,'2014-03-09 16:48:10',182390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210710,'2014-03-09 16:53:16',182391,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(210711,'2014-03-09 16:57:21',182392,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210712,'2014-03-09 16:59:52',182393,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210713,'2014-03-09 17:00:26',182394,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(210714,'2014-03-09 17:01:13',182395,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(210715,'2014-03-09 17:07:41',182396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210716,'2014-03-09 17:10:55',182397,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210717,'2014-03-09 17:13:07',182398,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(210718,'2014-03-09 17:13:38',160010,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(210719,'2014-03-09 17:14:49',172356,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(210720,'2014-03-09 17:16:54',182399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210721,'2014-03-09 17:26:52',182400,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210722,'2014-03-09 17:37:46',182401,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210723,'2014-03-09 17:42:26',182402,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210724,'2014-03-09 17:52:55',182403,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210725,'2014-03-09 17:53:19',182404,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(210726,'2014-03-09 18:03:39',182405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210727,'2014-03-09 18:06:10',182406,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(210728,'2014-03-09 18:11:59',182407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210729,'2014-03-09 18:13:46',182408,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210730,'2014-03-09 18:18:46',182409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210731,'2014-03-09 18:21:47',182410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210732,'2014-03-09 18:23:06',182411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210733,'2014-03-09 18:33:48',182412,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210734,'2014-03-09 18:34:58',182413,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210735,'2014-03-09 18:42:22',182414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210736,'2014-03-09 18:46:00',182415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210737,'2014-03-09 18:57:09',182416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210738,'2014-03-09 18:58:46',182417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210739,'2014-03-09 19:07:09',182418,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(210740,'2014-03-09 19:07:39',182419,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210741,'2014-03-09 19:20:45',182420,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210742,'2014-03-09 19:22:19',182421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210743,'2014-03-09 19:28:09',182422,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210744,'2014-03-09 19:29:59',182423,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(210745,'2014-03-09 19:34:23',182424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210746,'2014-03-09 19:39:24',182425,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210747,'2014-03-09 19:39:25',182426,0,NULL,NULL,NULL,'desktop',NULL),
(210748,'2014-03-09 19:41:09',182427,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(210749,'2014-03-09 19:44:33',182428,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(210750,'2014-03-09 19:48:04',182429,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210751,'2014-03-09 19:50:49',182430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210752,'2014-03-09 19:54:21',182431,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210753,'2014-03-09 19:54:47',147635,1,NULL,NULL,NULL,'mobile',NULL),
(210754,'2014-03-09 19:54:51',182432,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(210755,'2014-03-09 19:58:27',182433,0,NULL,NULL,NULL,'desktop',NULL),
(210756,'2014-03-09 20:04:39',182434,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(210757,'2014-03-09 20:06:14',182435,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210758,'2014-03-09 20:12:25',182436,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(210759,'2014-03-09 20:15:26',182437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210760,'2014-03-09 20:27:17',182438,0,NULL,NULL,NULL,'mobile',NULL),
(210761,'2014-03-09 20:31:07',163197,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(210762,'2014-03-09 20:31:22',182439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210763,'2014-03-09 20:34:20',182440,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(210764,'2014-03-09 20:41:01',182441,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210765,'2014-03-09 20:41:33',182442,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210766,'2014-03-09 20:43:15',182443,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210767,'2014-03-09 20:51:11',182444,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210768,'2014-03-09 20:55:30',182445,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210769,'2014-03-09 21:01:37',182446,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(210770,'2014-03-09 21:02:05',182447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210771,'2014-03-09 21:04:25',163749,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(210772,'2014-03-09 21:05:15',156014,1,NULL,NULL,NULL,'mobile',NULL),
(210773,'2014-03-09 21:08:34',150905,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(210774,'2014-03-09 21:15:44',182448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210775,'2014-03-09 21:16:44',182449,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210776,'2014-03-09 21:18:40',182450,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210777,'2014-03-09 21:22:54',182451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210778,'2014-03-09 21:25:34',182452,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210779,'2014-03-09 21:29:32',182453,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210780,'2014-03-09 21:35:22',182454,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210781,'2014-03-09 21:38:50',182455,0,NULL,NULL,NULL,'desktop',NULL),
(210782,'2014-03-09 21:49:36',182456,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(210783,'2014-03-09 21:50:00',182457,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210784,'2014-03-09 21:51:50',182458,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210785,'2014-03-09 21:53:59',182459,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(210786,'2014-03-09 21:58:20',161446,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(210787,'2014-03-09 21:58:20',182460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210788,'2014-03-09 22:00:14',182461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210789,'2014-03-09 22:03:49',182462,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210790,'2014-03-09 22:05:41',182463,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210791,'2014-03-09 22:06:55',140875,1,NULL,NULL,NULL,'mobile',NULL),
(210792,'2014-03-09 22:08:23',182464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210793,'2014-03-09 22:08:29',182465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210794,'2014-03-09 22:12:59',182466,0,NULL,NULL,NULL,'mobile',NULL),
(210795,'2014-03-09 22:16:05',182467,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210796,'2014-03-09 22:16:28',182468,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210797,'2014-03-09 22:17:51',182469,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210798,'2014-03-09 22:23:00',182470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210799,'2014-03-09 22:23:13',182471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210800,'2014-03-09 22:23:39',182472,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210801,'2014-03-09 22:30:41',182473,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210802,'2014-03-09 22:31:15',182474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210803,'2014-03-09 22:34:37',182475,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(210804,'2014-03-09 22:42:31',182476,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(210805,'2014-03-09 22:44:16',182477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210806,'2014-03-09 22:50:50',182478,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210807,'2014-03-09 22:54:43',182479,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(210808,'2014-03-09 22:55:13',182480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210809,'2014-03-09 23:03:23',182481,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210810,'2014-03-09 23:05:08',182482,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210811,'2014-03-09 23:05:44',178433,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(210812,'2014-03-09 23:10:13',182483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210813,'2014-03-09 23:17:51',182484,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210814,'2014-03-09 23:19:27',182485,0,NULL,NULL,NULL,'mobile',NULL),
(210815,'2014-03-09 23:23:03',182486,0,NULL,NULL,NULL,'mobile',NULL),
(210816,'2014-03-09 23:24:31',182487,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210817,'2014-03-09 23:26:12',182488,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210818,'2014-03-09 23:36:13',182489,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(210819,'2014-03-09 23:41:05',182490,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210820,'2014-03-09 23:45:51',182491,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210821,'2014-03-09 23:48:12',182492,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210822,'2014-03-09 23:48:47',182493,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210823,'2014-03-09 23:55:17',182494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210824,'2014-03-09 23:55:27',182495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210825,'2014-03-09 23:57:13',182496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210826,'2014-03-09 23:57:26',182497,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210827,'2014-03-09 23:58:57',175608,1,NULL,NULL,NULL,'desktop',NULL),
(210828,'2014-03-10 00:00:11',182498,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210829,'2014-03-10 00:00:20',182499,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(210830,'2014-03-10 00:02:23',182500,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210831,'2014-03-10 00:03:28',182501,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210832,'2014-03-10 00:09:47',182502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210833,'2014-03-10 00:10:47',182503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210834,'2014-03-10 00:11:13',182504,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(210835,'2014-03-10 00:19:15',182505,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210836,'2014-03-10 00:23:51',182506,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210837,'2014-03-10 00:24:51',182507,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210838,'2014-03-10 00:32:06',182508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210839,'2014-03-10 00:33:32',182509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210840,'2014-03-10 00:37:06',182510,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210841,'2014-03-10 00:37:09',165392,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(210842,'2014-03-10 00:39:08',182511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210843,'2014-03-10 00:41:02',182512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210844,'2014-03-10 00:42:13',182513,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(210845,'2014-03-10 00:43:11',182514,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210846,'2014-03-10 00:43:41',160079,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(210847,'2014-03-10 00:45:11',182515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210848,'2014-03-10 00:46:29',182516,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(210849,'2014-03-10 00:47:51',175537,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(210850,'2014-03-10 00:52:38',177325,1,NULL,NULL,NULL,'desktop',NULL),
(210851,'2014-03-10 00:56:24',182517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210852,'2014-03-10 00:57:41',182518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210853,'2014-03-10 01:03:09',173720,1,NULL,NULL,NULL,'mobile',NULL),
(210854,'2014-03-10 01:06:00',182519,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210855,'2014-03-10 01:18:58',182520,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(210856,'2014-03-10 01:32:32',182521,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210857,'2014-03-10 01:39:31',182522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210858,'2014-03-10 01:40:11',182523,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(210859,'2014-03-10 01:43:49',182524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210860,'2014-03-10 01:45:56',182525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210861,'2014-03-10 01:53:02',182526,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210862,'2014-03-10 01:55:14',182527,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210863,'2014-03-10 01:58:56',157433,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(210864,'2014-03-10 01:59:06',182528,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(210865,'2014-03-10 02:02:34',182529,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(210866,'2014-03-10 02:04:06',182530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210867,'2014-03-10 02:06:46',182531,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210868,'2014-03-10 02:11:06',182532,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(210869,'2014-03-10 02:13:16',175637,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(210870,'2014-03-10 02:15:08',182533,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(210871,'2014-03-10 02:20:56',182534,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(210872,'2014-03-10 02:26:57',182535,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(210873,'2014-03-10 02:34:35',182536,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210874,'2014-03-10 02:42:38',182537,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(210875,'2014-03-10 02:42:54',182538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210876,'2014-03-10 02:59:27',182539,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210877,'2014-03-10 03:13:47',182540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210878,'2014-03-10 03:13:55',182541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210879,'2014-03-10 03:18:37',158761,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(210880,'2014-03-10 03:28:38',182542,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(210881,'2014-03-10 03:28:52',182543,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(210882,'2014-03-10 03:33:57',182544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210883,'2014-03-10 03:42:51',182545,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210884,'2014-03-10 03:52:06',182546,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(210885,'2014-03-10 03:59:26',182547,0,NULL,NULL,NULL,'mobile',NULL),
(210886,'2014-03-10 03:59:37',182548,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210887,'2014-03-10 04:02:46',182549,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210888,'2014-03-10 04:03:00',182550,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210889,'2014-03-10 04:03:16',151028,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(210890,'2014-03-10 04:06:07',160086,1,NULL,NULL,NULL,'desktop',NULL),
(210891,'2014-03-10 04:09:40',182551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210892,'2014-03-10 04:12:32',182552,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(210893,'2014-03-10 04:17:53',182553,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(210894,'2014-03-10 04:29:23',182554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210895,'2014-03-10 04:36:11',182555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210896,'2014-03-10 04:45:04',182556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210897,'2014-03-10 04:46:21',182557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210898,'2014-03-10 04:49:40',182558,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210899,'2014-03-10 05:01:05',182559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210900,'2014-03-10 05:05:42',182560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210901,'2014-03-10 05:21:59',182561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210902,'2014-03-10 05:33:06',182562,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210903,'2014-03-10 05:39:43',164705,1,NULL,NULL,NULL,'mobile',NULL),
(210904,'2014-03-10 05:44:07',182563,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210905,'2014-03-10 05:44:47',182564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210906,'2014-03-10 05:52:49',182565,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210907,'2014-03-10 05:54:18',182566,0,NULL,NULL,NULL,'desktop',NULL),
(210908,'2014-03-10 05:57:22',182567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210909,'2014-03-10 06:01:31',178741,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(210910,'2014-03-10 06:06:03',182568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210911,'2014-03-10 06:11:35',182569,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210912,'2014-03-10 06:13:55',182570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210913,'2014-03-10 06:15:04',152118,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(210914,'2014-03-10 06:21:54',182571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210915,'2014-03-10 06:24:59',182572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210916,'2014-03-10 06:29:27',182573,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210917,'2014-03-10 06:31:02',182574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210918,'2014-03-10 06:34:30',164094,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(210919,'2014-03-10 06:42:08',182575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210920,'2014-03-10 06:44:47',182576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210921,'2014-03-10 06:47:50',182577,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(210922,'2014-03-10 06:55:22',182578,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210923,'2014-03-10 06:55:48',182579,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210924,'2014-03-10 07:01:13',182580,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210925,'2014-03-10 07:01:40',182581,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(210926,'2014-03-10 07:03:45',155150,1,NULL,NULL,NULL,'mobile',NULL),
(210927,'2014-03-10 07:09:01',182582,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(210928,'2014-03-10 07:10:22',155539,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(210929,'2014-03-10 07:14:53',182583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210930,'2014-03-10 07:15:02',182584,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(210931,'2014-03-10 07:19:07',182585,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210932,'2014-03-10 07:28:15',182586,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(210933,'2014-03-10 07:31:13',182587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210934,'2014-03-10 07:35:03',182588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210935,'2014-03-10 07:36:30',182589,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210936,'2014-03-10 07:38:34',140781,1,NULL,NULL,NULL,'desktop',NULL),
(210937,'2014-03-10 07:43:49',182590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210938,'2014-03-10 07:49:13',182591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210939,'2014-03-10 07:51:16',182592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210940,'2014-03-10 07:54:30',182593,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(210941,'2014-03-10 07:58:52',182594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210942,'2014-03-10 07:59:00',182595,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210943,'2014-03-10 08:02:00',182596,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210944,'2014-03-10 08:04:49',170266,1,NULL,NULL,NULL,'desktop',NULL),
(210945,'2014-03-10 08:05:28',182597,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210946,'2014-03-10 08:05:37',182598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210947,'2014-03-10 08:06:10',182599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210948,'2014-03-10 08:06:12',155080,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(210949,'2014-03-10 08:10:03',182600,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210950,'2014-03-10 08:10:21',182601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210951,'2014-03-10 08:11:20',182602,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210952,'2014-03-10 08:12:49',182603,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(210953,'2014-03-10 08:14:01',182604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210954,'2014-03-10 08:15:44',182605,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(210955,'2014-03-10 08:17:00',182606,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(210956,'2014-03-10 08:18:28',182607,0,NULL,NULL,NULL,'mobile',NULL),
(210957,'2014-03-10 08:28:05',179138,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(210958,'2014-03-10 08:29:33',182608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210959,'2014-03-10 08:29:38',182609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210960,'2014-03-10 08:30:02',182610,0,NULL,NULL,NULL,'mobile',NULL),
(210961,'2014-03-10 08:31:48',182611,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210962,'2014-03-10 08:32:16',182612,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210963,'2014-03-10 08:34:52',182613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210964,'2014-03-10 08:40:46',182614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210965,'2014-03-10 08:40:52',182615,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210966,'2014-03-10 08:42:11',182616,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(210967,'2014-03-10 08:44:23',156952,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(210968,'2014-03-10 08:44:25',182617,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210969,'2014-03-10 08:46:37',182618,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210970,'2014-03-10 08:46:40',182619,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210971,'2014-03-10 08:48:24',182620,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(210972,'2014-03-10 08:51:45',182621,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210973,'2014-03-10 08:51:47',182622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210974,'2014-03-10 08:54:04',182623,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210975,'2014-03-10 08:56:41',171645,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(210976,'2014-03-10 08:58:20',157366,1,NULL,NULL,NULL,'desktop',NULL),
(210977,'2014-03-10 08:59:07',182624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210978,'2014-03-10 09:02:26',182625,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210979,'2014-03-10 09:03:02',182626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210980,'2014-03-10 09:04:28',182627,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210981,'2014-03-10 09:05:15',182628,0,NULL,NULL,NULL,'mobile',NULL),
(210982,'2014-03-10 09:05:48',182629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210983,'2014-03-10 09:09:20',167181,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(210984,'2014-03-10 09:15:50',182630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210985,'2014-03-10 09:19:18',182631,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210986,'2014-03-10 09:20:11',182632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210987,'2014-03-10 09:23:02',182633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210988,'2014-03-10 09:24:00',182634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210989,'2014-03-10 09:25:08',182635,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(210990,'2014-03-10 09:33:02',182636,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(210991,'2014-03-10 09:33:17',182637,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210992,'2014-03-10 09:33:53',155390,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(210993,'2014-03-10 09:37:43',182638,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210994,'2014-03-10 09:39:47',182639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210995,'2014-03-10 09:40:33',182640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210996,'2014-03-10 09:40:55',182641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210997,'2014-03-10 09:41:48',182642,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(210998,'2014-03-10 09:42:09',182643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(210999,'2014-03-10 09:44:22',182644,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211000,'2014-03-10 09:45:36',182645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211001,'2014-03-10 09:46:43',182646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211002,'2014-03-10 09:51:28',156181,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(211003,'2014-03-10 09:51:32',182647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211004,'2014-03-10 09:59:08',182648,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211005,'2014-03-10 10:00:00',182649,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211006,'2014-03-10 10:00:18',182650,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(211007,'2014-03-10 10:00:35',182651,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211008,'2014-03-10 10:04:05',182652,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(211009,'2014-03-10 10:04:49',182653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211010,'2014-03-10 10:07:43',182654,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211011,'2014-03-10 10:08:20',154639,1,NULL,NULL,NULL,'desktop',NULL),
(211012,'2014-03-10 10:11:11',182655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211013,'2014-03-10 10:11:52',155246,1,NULL,NULL,NULL,'mobile',NULL),
(211014,'2014-03-10 10:11:59',174604,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(211015,'2014-03-10 10:13:15',155892,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(211016,'2014-03-10 10:13:27',182656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211017,'2014-03-10 10:17:20',182657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211018,'2014-03-10 10:20:11',182658,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(211019,'2014-03-10 10:20:36',182659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211020,'2014-03-10 10:20:44',160982,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(211021,'2014-03-10 10:21:13',182660,0,NULL,NULL,NULL,'mobile',NULL),
(211022,'2014-03-10 10:21:57',182661,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211023,'2014-03-10 10:22:19',165192,1,NULL,NULL,NULL,'desktop',NULL),
(211024,'2014-03-10 10:27:22',182662,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211025,'2014-03-10 10:29:29',182663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211026,'2014-03-10 10:30:07',174108,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(211027,'2014-03-10 10:31:49',182664,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211028,'2014-03-10 10:32:04',182665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211029,'2014-03-10 10:33:32',182666,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(211030,'2014-03-10 10:36:08',182667,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(211031,'2014-03-10 10:39:23',182668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211032,'2014-03-10 10:39:55',182669,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211033,'2014-03-10 10:41:08',182670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211034,'2014-03-10 10:42:41',182671,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211035,'2014-03-10 10:43:06',182672,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211036,'2014-03-10 10:43:39',182673,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211037,'2014-03-10 10:49:01',182674,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211038,'2014-03-10 10:50:23',182675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211039,'2014-03-10 10:51:11',182676,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211040,'2014-03-10 10:51:50',182677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211041,'2014-03-10 10:57:50',182678,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(211042,'2014-03-10 10:59:53',182679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211043,'2014-03-10 11:00:18',182680,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211044,'2014-03-10 11:03:08',161145,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(211045,'2014-03-10 11:03:27',182681,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(211046,'2014-03-10 11:04:07',166640,1,NULL,NULL,NULL,'mobile',NULL),
(211047,'2014-03-10 11:04:55',182682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211048,'2014-03-10 11:09:18',176708,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(211049,'2014-03-10 11:14:02',180440,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(211050,'2014-03-10 11:15:18',154355,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(211051,'2014-03-10 11:17:31',182683,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(211052,'2014-03-10 11:21:52',182684,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211053,'2014-03-10 11:22:33',182685,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(211054,'2014-03-10 11:23:07',182686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211055,'2014-03-10 11:23:19',165501,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(211056,'2014-03-10 11:25:32',182687,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211057,'2014-03-10 11:26:28',182688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211058,'2014-03-10 11:27:04',182689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211059,'2014-03-10 11:28:33',182690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211060,'2014-03-10 11:29:30',182691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211061,'2014-03-10 11:30:03',182692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211062,'2014-03-10 11:30:28',182693,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211063,'2014-03-10 11:32:56',159913,1,NULL,NULL,NULL,'desktop',NULL),
(211064,'2014-03-10 11:37:52',182694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211065,'2014-03-10 11:38:03',182695,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211066,'2014-03-10 11:38:08',182696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211067,'2014-03-10 11:41:41',165488,1,NULL,NULL,NULL,'desktop',NULL),
(211068,'2014-03-10 11:42:30',182697,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(211069,'2014-03-10 11:44:17',182698,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211070,'2014-03-10 11:46:19',172716,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(211071,'2014-03-10 11:47:31',168626,1,NULL,NULL,NULL,'desktop',NULL),
(211072,'2014-03-10 11:47:43',182699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211073,'2014-03-10 11:48:03',174333,1,NULL,NULL,NULL,'desktop',NULL),
(211074,'2014-03-10 11:49:42',182700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211075,'2014-03-10 11:50:12',182701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211076,'2014-03-10 11:50:47',182702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211077,'2014-03-10 11:51:24',182703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211078,'2014-03-10 11:52:50',182704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211079,'2014-03-10 11:56:54',182705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211080,'2014-03-10 11:58:52',182706,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211081,'2014-03-10 11:59:34',182707,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(211082,'2014-03-10 12:01:16',159792,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(211083,'2014-03-10 12:01:44',182708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211084,'2014-03-10 12:02:25',182709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211085,'2014-03-10 12:02:35',182710,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(211086,'2014-03-10 12:04:44',182711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211087,'2014-03-10 12:05:03',182712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211088,'2014-03-10 12:06:39',149544,1,NULL,NULL,NULL,'mobile',NULL),
(211089,'2014-03-10 12:07:16',182713,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211090,'2014-03-10 12:07:39',182714,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(211091,'2014-03-10 12:08:20',182715,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211092,'2014-03-10 12:08:26',182716,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211093,'2014-03-10 12:09:03',182717,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(211094,'2014-03-10 12:10:02',182718,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(211095,'2014-03-10 12:10:17',182719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211096,'2014-03-10 12:11:43',181620,1,NULL,NULL,NULL,'mobile',NULL),
(211097,'2014-03-10 12:12:52',181331,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(211098,'2014-03-10 12:14:09',182720,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(211099,'2014-03-10 12:15:17',182721,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(211100,'2014-03-10 12:16:01',182722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211101,'2014-03-10 12:17:57',182723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211102,'2014-03-10 12:18:18',182724,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211103,'2014-03-10 12:22:47',182725,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(211104,'2014-03-10 12:23:39',182726,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211105,'2014-03-10 12:23:41',182727,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(211106,'2014-03-10 12:23:57',182728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211107,'2014-03-10 12:25:05',182729,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211108,'2014-03-10 12:25:30',182730,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211109,'2014-03-10 12:28:44',182731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211110,'2014-03-10 12:32:25',158790,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(211111,'2014-03-10 12:33:55',182732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211112,'2014-03-10 12:34:35',182733,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211113,'2014-03-10 12:34:52',182734,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211114,'2014-03-10 12:34:58',175852,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(211115,'2014-03-10 12:35:53',182735,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211116,'2014-03-10 12:37:01',182736,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211117,'2014-03-10 12:39:14',140918,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(211118,'2014-03-10 12:39:58',182737,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211119,'2014-03-10 12:40:45',182738,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(211120,'2014-03-10 12:42:03',182739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211121,'2014-03-10 12:42:43',182740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211122,'2014-03-10 12:47:56',182741,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(211123,'2014-03-10 12:48:59',182742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211124,'2014-03-10 12:49:45',182743,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211125,'2014-03-10 12:50:16',182744,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211126,'2014-03-10 12:50:34',182745,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211127,'2014-03-10 12:51:00',135088,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(211128,'2014-03-10 12:51:57',182746,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211129,'2014-03-10 12:53:56',161978,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(211130,'2014-03-10 12:54:09',172377,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(211131,'2014-03-10 13:01:01',182747,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211132,'2014-03-10 13:02:45',182748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211133,'2014-03-10 13:05:21',182749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211134,'2014-03-10 13:08:38',182750,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(211135,'2014-03-10 13:10:52',182751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211136,'2014-03-10 13:12:04',182752,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(211137,'2014-03-10 13:13:35',179222,1,NULL,NULL,NULL,'mobile',NULL),
(211138,'2014-03-10 13:14:00',182753,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(211139,'2014-03-10 13:14:46',182754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211140,'2014-03-10 13:15:05',182755,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(211141,'2014-03-10 13:15:20',182756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211142,'2014-03-10 13:15:22',182757,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211143,'2014-03-10 13:15:40',182758,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(211144,'2014-03-10 13:16:38',182759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211145,'2014-03-10 13:17:32',147321,1,NULL,NULL,NULL,'mobile',NULL),
(211146,'2014-03-10 13:19:38',156712,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(211147,'2014-03-10 13:21:54',182760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211148,'2014-03-10 13:26:14',182761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211149,'2014-03-10 13:26:50',182762,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211150,'2014-03-10 13:27:33',182763,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211151,'2014-03-10 13:27:48',182764,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(211152,'2014-03-10 13:30:06',182765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211153,'2014-03-10 13:30:14',182766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211154,'2014-03-10 13:30:52',162279,1,NULL,NULL,NULL,'desktop',NULL),
(211155,'2014-03-10 13:32:04',155655,1,NULL,NULL,NULL,'mobile',NULL),
(211156,'2014-03-10 13:32:05',146822,1,NULL,NULL,NULL,'desktop',NULL),
(211157,'2014-03-10 13:32:11',182767,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211158,'2014-03-10 13:34:14',182768,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(211159,'2014-03-10 13:35:16',159168,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(211160,'2014-03-10 13:38:48',182769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211161,'2014-03-10 13:41:34',182770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211162,'2014-03-10 13:42:09',182771,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211163,'2014-03-10 13:42:38',182772,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211164,'2014-03-10 13:44:22',182773,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(211165,'2014-03-10 13:44:28',182774,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211166,'2014-03-10 13:48:19',182775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211167,'2014-03-10 13:49:23',182776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211168,'2014-03-10 13:52:00',182777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211169,'2014-03-10 13:52:44',156137,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(211170,'2014-03-10 13:57:36',182778,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211171,'2014-03-10 13:58:13',151371,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(211172,'2014-03-10 14:00:07',182779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211173,'2014-03-10 14:04:55',182780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211174,'2014-03-10 14:06:18',182781,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(211175,'2014-03-10 14:07:57',173531,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(211176,'2014-03-10 14:13:06',182782,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211177,'2014-03-10 14:15:23',181341,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(211178,'2014-03-10 14:17:41',166817,1,NULL,NULL,NULL,'desktop',NULL),
(211179,'2014-03-10 14:23:37',182783,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211180,'2014-03-10 14:25:17',182784,0,NULL,NULL,NULL,'mobile',NULL),
(211181,'2014-03-10 14:26:02',182785,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(211182,'2014-03-10 14:30:51',182786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211183,'2014-03-10 14:32:14',182787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211184,'2014-03-10 14:32:35',182788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211185,'2014-03-10 14:33:20',182789,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(211186,'2014-03-10 14:33:58',182790,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211187,'2014-03-10 14:34:12',182791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211188,'2014-03-10 14:34:18',182792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211189,'2014-03-10 14:36:36',182793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211190,'2014-03-10 14:36:58',182794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211191,'2014-03-10 14:37:29',182795,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(211192,'2014-03-10 14:39:13',182796,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(211193,'2014-03-10 14:43:28',179922,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(211194,'2014-03-10 14:46:28',182797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211195,'2014-03-10 14:48:15',182798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211196,'2014-03-10 14:48:41',182799,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(211197,'2014-03-10 14:48:43',182800,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(211198,'2014-03-10 14:50:37',167888,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(211199,'2014-03-10 14:52:29',182801,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(211200,'2014-03-10 14:53:12',182802,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211201,'2014-03-10 14:53:36',182803,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211202,'2014-03-10 14:54:09',182804,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211203,'2014-03-10 14:58:37',164129,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(211204,'2014-03-10 14:59:05',182805,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(211205,'2014-03-10 14:59:47',182806,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211206,'2014-03-10 14:59:55',182807,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211207,'2014-03-10 15:01:15',176426,1,NULL,NULL,NULL,'desktop',NULL),
(211208,'2014-03-10 15:01:55',182808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211209,'2014-03-10 15:03:05',182809,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211210,'2014-03-10 15:08:45',182810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211211,'2014-03-10 15:13:11',182811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211212,'2014-03-10 15:13:13',182812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211213,'2014-03-10 15:16:04',182813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211214,'2014-03-10 15:17:38',182814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211215,'2014-03-10 15:19:24',182815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211216,'2014-03-10 15:19:49',182816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211217,'2014-03-10 15:19:58',182817,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211218,'2014-03-10 15:23:21',182818,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(211219,'2014-03-10 15:23:34',182819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211220,'2014-03-10 15:24:09',182820,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(211221,'2014-03-10 15:26:39',182821,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211222,'2014-03-10 15:26:56',182822,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211223,'2014-03-10 15:27:52',182823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211224,'2014-03-10 15:28:56',182824,0,NULL,NULL,NULL,'desktop',NULL),
(211225,'2014-03-10 15:33:03',182825,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(211226,'2014-03-10 15:33:16',182826,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211227,'2014-03-10 15:34:04',182827,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211228,'2014-03-10 15:34:43',182828,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211229,'2014-03-10 15:35:34',156916,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(211230,'2014-03-10 15:36:50',182829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211231,'2014-03-10 15:38:08',182830,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211232,'2014-03-10 15:38:12',182831,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211233,'2014-03-10 15:42:13',182832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211234,'2014-03-10 15:43:12',182833,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211235,'2014-03-10 15:44:35',182834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211236,'2014-03-10 15:46:06',182835,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211237,'2014-03-10 15:46:54',182836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211238,'2014-03-10 15:46:57',182837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211239,'2014-03-10 15:47:45',182838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211240,'2014-03-10 15:51:04',162978,1,NULL,NULL,NULL,'desktop',NULL),
(211241,'2014-03-10 15:54:29',182839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211242,'2014-03-10 15:55:41',182840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211243,'2014-03-10 15:55:44',182841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211244,'2014-03-10 15:56:13',182842,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211245,'2014-03-10 15:56:31',147535,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(211246,'2014-03-10 15:57:14',180950,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(211247,'2014-03-10 15:57:41',182843,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(211248,'2014-03-10 15:58:23',182844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211249,'2014-03-10 15:59:10',182845,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211250,'2014-03-10 15:59:25',182846,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211251,'2014-03-10 15:59:27',182847,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211252,'2014-03-10 16:01:03',182848,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(211253,'2014-03-10 16:02:38',182849,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(211254,'2014-03-10 16:04:37',182850,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(211255,'2014-03-10 16:09:18',182851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211256,'2014-03-10 16:09:39',182173,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(211257,'2014-03-10 16:10:34',179268,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(211258,'2014-03-10 16:13:21',182852,0,NULL,NULL,NULL,'mobile',NULL),
(211259,'2014-03-10 16:16:22',182853,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211260,'2014-03-10 16:17:11',182854,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(211261,'2014-03-10 16:17:26',182855,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211262,'2014-03-10 16:20:40',182856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211263,'2014-03-10 16:24:12',182857,0,NULL,NULL,NULL,'desktop',NULL),
(211264,'2014-03-10 16:26:08',182858,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211265,'2014-03-10 16:26:13',182859,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211266,'2014-03-10 16:27:56',182860,0,NULL,NULL,NULL,'desktop',NULL),
(211267,'2014-03-10 16:28:22',182861,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211268,'2014-03-10 16:28:44',182862,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(211269,'2014-03-10 16:35:07',155024,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(211270,'2014-03-10 16:35:12',182863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211271,'2014-03-10 16:35:37',153220,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(211272,'2014-03-10 16:37:01',182864,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211273,'2014-03-10 16:37:13',182865,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211274,'2014-03-10 16:38:01',182866,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211275,'2014-03-10 16:42:46',182867,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(211276,'2014-03-10 16:42:56',182868,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211277,'2014-03-10 16:47:10',182869,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211278,'2014-03-10 16:52:09',182870,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(211279,'2014-03-10 16:52:41',161667,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(211280,'2014-03-10 16:53:18',182871,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211281,'2014-03-10 16:53:41',182872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211282,'2014-03-10 16:59:28',182873,0,NULL,NULL,NULL,'desktop',NULL),
(211283,'2014-03-10 16:59:43',182874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211284,'2014-03-10 17:00:31',182875,0,NULL,NULL,NULL,'mobile',NULL),
(211285,'2014-03-10 17:04:09',182876,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211286,'2014-03-10 17:04:17',182877,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211287,'2014-03-10 17:07:22',182878,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211288,'2014-03-10 17:11:45',182879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211289,'2014-03-10 17:14:11',182880,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(211290,'2014-03-10 17:14:25',182881,0,NULL,NULL,NULL,'mobile',NULL),
(211291,'2014-03-10 17:15:08',182882,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211292,'2014-03-10 17:16:04',182883,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(211293,'2014-03-10 17:16:38',182884,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(211294,'2014-03-10 17:21:06',182885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211295,'2014-03-10 17:21:25',182886,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211296,'2014-03-10 17:21:30',182887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211297,'2014-03-10 17:22:19',182888,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(211298,'2014-03-10 17:24:00',156956,1,NULL,NULL,NULL,'desktop',NULL),
(211299,'2014-03-10 17:25:11',182889,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211300,'2014-03-10 17:25:56',182890,0,NULL,NULL,NULL,'desktop',NULL),
(211301,'2014-03-10 17:26:28',182891,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(211302,'2014-03-10 17:26:34',153568,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(211303,'2014-03-10 17:27:08',176234,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(211304,'2014-03-10 17:27:52',182892,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211305,'2014-03-10 17:28:57',182893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211306,'2014-03-10 17:30:23',182894,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(211307,'2014-03-10 17:31:02',182895,0,NULL,NULL,NULL,'mobile',NULL),
(211308,'2014-03-10 17:31:54',182896,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(211309,'2014-03-10 17:33:35',182897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211310,'2014-03-10 17:33:50',157971,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(211311,'2014-03-10 17:34:01',182898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211312,'2014-03-10 17:34:44',182899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211313,'2014-03-10 17:37:19',182900,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211314,'2014-03-10 17:37:35',182901,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(211315,'2014-03-10 17:41:04',182902,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211316,'2014-03-10 17:41:47',182903,0,NULL,NULL,NULL,'mobile',NULL),
(211317,'2014-03-10 17:42:26',182904,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211318,'2014-03-10 17:46:35',182905,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211319,'2014-03-10 17:46:51',182906,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(211320,'2014-03-10 17:48:13',182907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211321,'2014-03-10 17:51:43',182908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211322,'2014-03-10 17:54:52',182909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211323,'2014-03-10 17:55:13',182910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211324,'2014-03-10 17:57:59',182911,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211325,'2014-03-10 17:58:06',182912,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211326,'2014-03-10 17:58:11',182913,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(211327,'2014-03-10 17:59:09',182914,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211328,'2014-03-10 18:04:09',182915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211329,'2014-03-10 18:10:04',182916,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211330,'2014-03-10 18:13:46',182917,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211331,'2014-03-10 18:17:25',182918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211332,'2014-03-10 18:17:57',182919,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211333,'2014-03-10 18:22:58',164139,1,NULL,NULL,NULL,'desktop',NULL),
(211334,'2014-03-10 18:24:59',182920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211335,'2014-03-10 18:25:26',182921,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(211336,'2014-03-10 18:27:14',159050,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(211337,'2014-03-10 18:29:20',182922,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(211338,'2014-03-10 18:39:13',182923,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211339,'2014-03-10 18:41:09',182924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211340,'2014-03-10 18:41:54',182925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211341,'2014-03-10 18:42:21',182926,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211342,'2014-03-10 18:42:40',182927,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211343,'2014-03-10 18:42:56',182928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211344,'2014-03-10 18:46:12',150160,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(211345,'2014-03-10 18:48:46',179593,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(211346,'2014-03-10 18:49:12',182929,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211347,'2014-03-10 18:49:47',182930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211348,'2014-03-10 18:59:30',182931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211349,'2014-03-10 19:02:55',166976,1,NULL,NULL,NULL,'mobile',NULL),
(211350,'2014-03-10 19:07:20',180847,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(211351,'2014-03-10 19:07:35',182932,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211352,'2014-03-10 19:12:55',182933,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(211353,'2014-03-10 19:14:20',172548,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(211354,'2014-03-10 19:16:04',156144,1,NULL,NULL,NULL,'mobile',NULL),
(211355,'2014-03-10 19:21:28',182934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211356,'2014-03-10 19:22:06',182935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211357,'2014-03-10 19:22:17',182936,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211358,'2014-03-10 19:22:28',182937,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(211359,'2014-03-10 19:22:30',182938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211360,'2014-03-10 19:24:08',182939,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211361,'2014-03-10 19:25:02',154917,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(211362,'2014-03-10 19:26:04',182940,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211363,'2014-03-10 19:26:11',182941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211364,'2014-03-10 19:26:33',182942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211365,'2014-03-10 19:28:10',166092,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(211366,'2014-03-10 19:28:12',182943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211367,'2014-03-10 19:29:45',182944,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211368,'2014-03-10 19:39:26',182945,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211369,'2014-03-10 19:41:35',182946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211370,'2014-03-10 19:44:46',182947,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211371,'2014-03-10 19:44:53',182948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211372,'2014-03-10 19:45:07',182949,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(211373,'2014-03-10 19:46:54',182950,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(211374,'2014-03-10 19:47:00',182951,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(211375,'2014-03-10 19:49:54',182952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211376,'2014-03-10 19:51:32',182953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211377,'2014-03-10 19:51:44',182954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211378,'2014-03-10 19:55:17',153409,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(211379,'2014-03-10 19:55:22',182955,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211380,'2014-03-10 19:55:29',182956,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(211381,'2014-03-10 19:56:10',182957,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211382,'2014-03-10 19:56:32',182958,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211383,'2014-03-10 19:59:41',182959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211384,'2014-03-10 20:00:02',182960,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211385,'2014-03-10 20:01:05',182961,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211386,'2014-03-10 20:01:17',182962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211387,'2014-03-10 20:05:17',182963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211388,'2014-03-10 20:08:55',182964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211389,'2014-03-10 20:09:21',182965,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(211390,'2014-03-10 20:21:11',182966,0,NULL,NULL,NULL,'mobile',NULL),
(211391,'2014-03-10 20:23:27',182967,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211392,'2014-03-10 20:23:48',182968,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211393,'2014-03-10 20:31:49',182969,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(211394,'2014-03-10 20:32:29',182970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211395,'2014-03-10 20:33:32',168185,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(211396,'2014-03-10 20:34:49',182971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211397,'2014-03-10 20:37:48',182972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211398,'2014-03-10 20:42:03',155483,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(211399,'2014-03-10 20:44:19',182973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211400,'2014-03-10 20:45:05',182974,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(211401,'2014-03-10 20:48:01',182975,0,NULL,NULL,NULL,'desktop',NULL),
(211402,'2014-03-10 20:48:58',182976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211403,'2014-03-10 20:50:08',182977,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211404,'2014-03-10 20:51:23',182978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211405,'2014-03-10 21:06:18',182979,0,NULL,NULL,NULL,'desktop',NULL),
(211406,'2014-03-10 21:19:41',182980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211407,'2014-03-10 21:21:19',182981,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211408,'2014-03-10 21:21:26',182982,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211409,'2014-03-10 21:21:42',182983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211410,'2014-03-10 21:23:05',182984,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211411,'2014-03-10 21:24:34',182985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211412,'2014-03-10 21:25:38',154755,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(211413,'2014-03-10 21:27:24',182986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211414,'2014-03-10 21:27:44',182987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211415,'2014-03-10 21:32:38',182988,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211416,'2014-03-10 21:44:08',182989,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211417,'2014-03-10 21:46:32',157486,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(211418,'2014-03-10 21:48:38',161792,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(211419,'2014-03-10 21:49:01',182990,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(211420,'2014-03-10 21:52:15',182991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211421,'2014-03-10 21:53:32',182992,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211422,'2014-03-10 21:53:35',182993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211423,'2014-03-10 21:55:12',172599,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(211424,'2014-03-10 21:55:53',182994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211425,'2014-03-10 22:01:34',152355,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(211426,'2014-03-10 22:04:50',182995,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211427,'2014-03-10 22:07:49',182996,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211428,'2014-03-10 22:08:42',182997,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(211429,'2014-03-10 22:16:13',182998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211430,'2014-03-10 22:21:20',182999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211431,'2014-03-10 22:21:35',183000,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(211432,'2014-03-10 22:21:53',183001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211433,'2014-03-10 22:22:01',183002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211434,'2014-03-10 22:22:39',183003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211435,'2014-03-10 22:26:00',183004,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(211436,'2014-03-10 22:32:07',183005,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211437,'2014-03-10 22:32:27',140759,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(211438,'2014-03-10 22:33:50',183006,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211439,'2014-03-10 22:35:54',183007,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(211440,'2014-03-10 22:38:48',183008,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(211441,'2014-03-10 22:40:38',183009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211442,'2014-03-10 22:40:41',172180,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(211443,'2014-03-10 22:47:07',183010,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(211444,'2014-03-10 22:47:14',183011,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211445,'2014-03-10 22:48:14',183012,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211446,'2014-03-10 22:48:17',183013,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211447,'2014-03-10 22:49:10',183014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211448,'2014-03-10 22:56:51',183015,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(211449,'2014-03-10 23:04:29',183016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211450,'2014-03-10 23:05:59',183017,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211451,'2014-03-10 23:12:03',183018,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(211452,'2014-03-10 23:16:31',183019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211453,'2014-03-10 23:16:46',148382,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(211454,'2014-03-10 23:19:14',183020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211455,'2014-03-10 23:24:43',183021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211456,'2014-03-10 23:33:09',183022,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211457,'2014-03-10 23:35:52',183023,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211458,'2014-03-10 23:37:23',183024,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211459,'2014-03-10 23:43:09',163655,1,NULL,NULL,NULL,'mobile',NULL),
(211460,'2014-03-10 23:56:17',160726,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(211461,'2014-03-10 23:58:12',183025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211462,'2014-03-11 00:02:57',167606,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(211463,'2014-03-11 00:03:13',183026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211464,'2014-03-11 00:03:37',183027,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211465,'2014-03-11 00:24:37',183028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211466,'2014-03-11 00:28:16',183029,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(211467,'2014-03-11 00:37:50',183030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211468,'2014-03-11 00:41:45',160864,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(211469,'2014-03-11 00:42:56',183031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211470,'2014-03-11 00:43:44',183032,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(211471,'2014-03-11 00:45:54',183033,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211472,'2014-03-11 00:45:57',183034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211473,'2014-03-11 00:51:29',183035,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211474,'2014-03-11 00:52:14',183036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211475,'2014-03-11 00:52:35',183037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211476,'2014-03-11 01:01:18',183038,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(211477,'2014-03-11 01:05:50',169553,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(211478,'2014-03-11 01:10:06',183039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211479,'2014-03-11 01:10:55',183040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211480,'2014-03-11 01:14:14',183041,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(211481,'2014-03-11 01:17:20',168055,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(211482,'2014-03-11 01:18:36',183042,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(211483,'2014-03-11 01:20:05',168628,1,NULL,NULL,NULL,'desktop',NULL),
(211484,'2014-03-11 01:25:28',183043,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211485,'2014-03-11 01:35:24',183044,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211486,'2014-03-11 01:44:22',163880,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(211487,'2014-03-11 01:58:01',183045,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(211488,'2014-03-11 02:15:24',183046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211489,'2014-03-11 02:17:27',183047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211490,'2014-03-11 02:17:44',183048,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211491,'2014-03-11 02:30:53',183049,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(211492,'2014-03-11 02:31:06',183050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211493,'2014-03-11 02:46:08',183051,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(211494,'2014-03-11 02:52:54',183052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211495,'2014-03-11 02:53:33',183053,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(211496,'2014-03-11 03:21:52',183054,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211497,'2014-03-11 03:24:10',183055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211498,'2014-03-11 03:25:41',183056,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211499,'2014-03-11 03:26:06',183057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211500,'2014-03-11 03:28:15',183058,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211501,'2014-03-11 03:31:31',183059,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(211502,'2014-03-11 03:34:17',157981,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(211503,'2014-03-11 03:35:35',183060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211504,'2014-03-11 03:49:33',183061,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211505,'2014-03-11 03:50:25',183062,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(211506,'2014-03-11 03:52:01',171963,1,NULL,NULL,NULL,'desktop',NULL),
(211507,'2014-03-11 03:54:38',160735,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(211508,'2014-03-11 03:55:32',183063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211509,'2014-03-11 04:01:21',183064,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(211510,'2014-03-11 04:05:06',145528,1,NULL,NULL,NULL,'mobile',NULL),
(211511,'2014-03-11 04:09:42',183065,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(211512,'2014-03-11 04:15:30',183066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211513,'2014-03-11 04:18:44',183067,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211514,'2014-03-11 04:22:58',183068,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(211515,'2014-03-11 04:32:28',183069,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211516,'2014-03-11 04:37:53',183070,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211517,'2014-03-11 04:47:14',183071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211518,'2014-03-11 04:51:40',183072,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211519,'2014-03-11 04:55:08',183073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211520,'2014-03-11 05:00:25',183074,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211521,'2014-03-11 05:05:05',183075,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211522,'2014-03-11 05:24:34',183076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211523,'2014-03-11 05:26:15',183077,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211524,'2014-03-11 05:51:26',183078,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(211525,'2014-03-11 05:52:02',171399,1,NULL,NULL,NULL,'mobile',NULL),
(211526,'2014-03-11 05:53:19',183079,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211527,'2014-03-11 06:00:03',156518,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(211528,'2014-03-11 06:09:55',183080,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(211529,'2014-03-11 06:12:20',183081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211530,'2014-03-11 06:13:01',183082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211531,'2014-03-11 06:17:17',183083,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(211532,'2014-03-11 06:17:39',183084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211533,'2014-03-11 06:19:25',183085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211534,'2014-03-11 06:19:27',183086,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211535,'2014-03-11 06:27:05',183087,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(211536,'2014-03-11 06:28:32',183088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211537,'2014-03-11 06:28:46',183089,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(211538,'2014-03-11 06:37:36',183090,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211539,'2014-03-11 06:39:04',183091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211540,'2014-03-11 06:42:05',183092,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211541,'2014-03-11 06:42:26',183093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211542,'2014-03-11 06:45:01',183094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211543,'2014-03-11 06:46:54',183095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211544,'2014-03-11 06:49:40',152016,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(211545,'2014-03-11 06:53:16',183096,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211546,'2014-03-11 06:56:25',183097,0,NULL,NULL,NULL,'mobile',NULL),
(211547,'2014-03-11 07:00:51',183098,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211548,'2014-03-11 07:02:38',183099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211549,'2014-03-11 07:03:14',183100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211550,'2014-03-11 07:07:26',183101,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211551,'2014-03-11 07:09:17',183102,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(211552,'2014-03-11 07:12:50',163614,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(211553,'2014-03-11 07:27:12',171069,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(211554,'2014-03-11 07:41:55',183103,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(211555,'2014-03-11 07:44:39',183104,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(211556,'2014-03-11 07:45:14',183105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211557,'2014-03-11 07:48:04',183106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211558,'2014-03-11 07:55:13',183107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211559,'2014-03-11 07:57:48',183108,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(211560,'2014-03-11 07:59:14',183109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211561,'2014-03-11 08:04:16',183110,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(211562,'2014-03-11 08:04:24',183111,0,NULL,NULL,NULL,'desktop',NULL),
(211563,'2014-03-11 08:09:54',153380,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(211564,'2014-03-11 08:13:58',183112,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211565,'2014-03-11 08:15:40',183113,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(211566,'2014-03-11 08:16:54',183114,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211567,'2014-03-11 08:19:26',183115,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211568,'2014-03-11 08:25:26',183116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211569,'2014-03-11 08:25:34',183117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211570,'2014-03-11 08:28:18',183118,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(211571,'2014-03-11 08:30:56',183119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211572,'2014-03-11 08:39:56',183120,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(211573,'2014-03-11 08:41:28',183121,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211574,'2014-03-11 08:42:29',153161,1,NULL,NULL,NULL,'desktop',NULL),
(211575,'2014-03-11 08:43:10',183122,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211576,'2014-03-11 08:44:04',183123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211577,'2014-03-11 08:45:49',183124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211578,'2014-03-11 08:49:27',183125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211579,'2014-03-11 08:50:21',183126,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211580,'2014-03-11 08:50:44',183127,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211581,'2014-03-11 08:52:29',183128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211582,'2014-03-11 08:53:05',183129,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211583,'2014-03-11 08:54:25',183130,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211584,'2014-03-11 08:57:57',183131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211585,'2014-03-11 09:02:19',183132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211586,'2014-03-11 09:04:44',183133,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(211587,'2014-03-11 09:05:52',183134,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211588,'2014-03-11 09:07:43',183135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211589,'2014-03-11 09:07:56',183136,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(211590,'2014-03-11 09:08:04',144606,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(211591,'2014-03-11 09:08:29',179136,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(211592,'2014-03-11 09:08:40',183137,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211593,'2014-03-11 09:09:04',183138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211594,'2014-03-11 09:09:30',183139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211595,'2014-03-11 09:11:15',183140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211596,'2014-03-11 09:11:54',183141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211597,'2014-03-11 09:11:57',180003,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(211598,'2014-03-11 09:17:45',183142,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211599,'2014-03-11 09:18:00',183143,0,NULL,NULL,NULL,'mobile',NULL),
(211600,'2014-03-11 09:28:16',183144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211601,'2014-03-11 09:28:20',180054,1,NULL,NULL,NULL,'desktop',NULL),
(211602,'2014-03-11 09:30:54',183145,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(211603,'2014-03-11 09:31:18',183146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211604,'2014-03-11 09:32:31',183147,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211605,'2014-03-11 09:33:15',183148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211606,'2014-03-11 09:33:39',183149,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(211607,'2014-03-11 09:37:58',183150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211608,'2014-03-11 09:39:11',183151,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211609,'2014-03-11 09:41:16',183152,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(211610,'2014-03-11 09:41:55',183153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211611,'2014-03-11 09:43:53',181342,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(211612,'2014-03-11 09:52:12',173752,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(211613,'2014-03-11 09:53:50',183154,0,NULL,NULL,NULL,'desktop',NULL),
(211614,'2014-03-11 09:58:28',183155,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211615,'2014-03-11 09:59:21',183156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211616,'2014-03-11 09:59:49',175541,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(211617,'2014-03-11 10:01:17',183157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211618,'2014-03-11 10:01:58',171822,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(211619,'2014-03-11 10:03:54',183158,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211620,'2014-03-11 10:04:30',183159,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211621,'2014-03-11 10:07:12',159825,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(211622,'2014-03-11 10:08:12',183160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211623,'2014-03-11 10:09:54',183161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211624,'2014-03-11 10:11:17',183162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211625,'2014-03-11 10:11:24',183163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211626,'2014-03-11 10:12:42',183164,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211627,'2014-03-11 10:12:59',183165,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211628,'2014-03-11 10:13:06',183166,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211629,'2014-03-11 10:13:13',183167,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(211630,'2014-03-11 10:13:23',183168,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211631,'2014-03-11 10:16:36',183169,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211632,'2014-03-11 10:18:12',183170,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211633,'2014-03-11 10:20:23',183171,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211634,'2014-03-11 10:21:38',183172,0,NULL,NULL,NULL,'mobile',NULL),
(211635,'2014-03-11 10:23:58',183173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211636,'2014-03-11 10:24:33',183174,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(211637,'2014-03-11 10:24:43',183175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211638,'2014-03-11 10:31:22',183176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211639,'2014-03-11 10:31:55',183177,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211640,'2014-03-11 10:32:05',183178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211641,'2014-03-11 10:32:40',183179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211642,'2014-03-11 10:34:35',183180,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211643,'2014-03-11 10:34:48',183181,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211644,'2014-03-11 10:35:33',183182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211645,'2014-03-11 10:36:52',183183,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(211646,'2014-03-11 10:38:31',183184,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211647,'2014-03-11 10:39:21',183185,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211648,'2014-03-11 10:40:51',183186,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211649,'2014-03-11 10:41:29',183187,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211650,'2014-03-11 10:42:00',183188,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211651,'2014-03-11 10:42:44',162812,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(211652,'2014-03-11 10:43:18',175135,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(211653,'2014-03-11 10:43:32',183189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211654,'2014-03-11 10:45:10',183190,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211655,'2014-03-11 10:45:56',183191,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211656,'2014-03-11 10:46:50',183192,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(211657,'2014-03-11 10:47:15',183193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211658,'2014-03-11 10:48:48',183194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211659,'2014-03-11 10:50:22',183195,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211660,'2014-03-11 10:51:06',160564,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(211661,'2014-03-11 10:51:34',183196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211662,'2014-03-11 10:52:02',183197,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211663,'2014-03-11 10:52:50',183198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211664,'2014-03-11 10:55:36',183199,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211665,'2014-03-11 10:56:08',183200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211666,'2014-03-11 10:57:57',183201,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(211667,'2014-03-11 10:58:43',183202,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(211668,'2014-03-11 11:01:19',183203,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(211669,'2014-03-11 11:04:02',183204,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211670,'2014-03-11 11:05:23',178486,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(211671,'2014-03-11 11:06:22',183205,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(211672,'2014-03-11 11:07:30',183206,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211673,'2014-03-11 11:08:38',183207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211674,'2014-03-11 11:08:43',183208,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(211675,'2014-03-11 11:10:26',183209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211676,'2014-03-11 11:10:43',160740,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(211677,'2014-03-11 11:11:12',183210,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211678,'2014-03-11 11:13:02',135832,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(211679,'2014-03-11 11:13:11',169082,1,NULL,NULL,NULL,'mobile',NULL),
(211680,'2014-03-11 11:13:40',183211,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211681,'2014-03-11 11:14:31',183212,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(211682,'2014-03-11 11:14:43',183213,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211683,'2014-03-11 11:17:18',183214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211684,'2014-03-11 11:17:34',183215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211685,'2014-03-11 11:19:49',183216,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(211686,'2014-03-11 11:19:50',183217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211687,'2014-03-11 11:20:14',183218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211688,'2014-03-11 11:21:10',183219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211689,'2014-03-11 11:21:15',172871,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(211690,'2014-03-11 11:23:01',183220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211691,'2014-03-11 11:25:32',183221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211692,'2014-03-11 11:25:43',183222,0,NULL,NULL,NULL,'desktop',NULL),
(211693,'2014-03-11 11:25:56',183223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211694,'2014-03-11 11:27:46',183224,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211695,'2014-03-11 11:29:06',183225,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211696,'2014-03-11 11:30:10',137771,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(211697,'2014-03-11 11:34:33',183226,0,NULL,NULL,NULL,'desktop',NULL),
(211698,'2014-03-11 11:36:16',183227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211699,'2014-03-11 11:37:26',183228,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(211700,'2014-03-11 11:40:03',183229,0,NULL,NULL,NULL,'desktop',NULL),
(211701,'2014-03-11 11:40:10',183230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211702,'2014-03-11 11:40:15',183231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211703,'2014-03-11 11:42:12',161937,1,NULL,NULL,NULL,'desktop',NULL),
(211704,'2014-03-11 11:43:18',183232,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211705,'2014-03-11 11:43:36',183233,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(211706,'2014-03-11 11:45:07',183234,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211707,'2014-03-11 11:46:00',183235,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(211708,'2014-03-11 11:47:33',183236,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211709,'2014-03-11 11:50:21',183237,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211710,'2014-03-11 11:50:49',183238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211711,'2014-03-11 11:52:16',183239,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(211712,'2014-03-11 11:54:33',183240,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(211713,'2014-03-11 11:57:29',183241,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211714,'2014-03-11 11:57:32',183242,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211715,'2014-03-11 11:59:17',157637,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(211716,'2014-03-11 11:59:31',183243,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211717,'2014-03-11 12:03:57',183244,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211718,'2014-03-11 12:06:44',183245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211719,'2014-03-11 12:06:54',183246,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(211720,'2014-03-11 12:07:00',183247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211721,'2014-03-11 12:07:24',179541,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(211722,'2014-03-11 12:11:02',183248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211723,'2014-03-11 12:11:45',183249,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(211724,'2014-03-11 12:14:04',183250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211725,'2014-03-11 12:14:24',183251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211726,'2014-03-11 12:15:26',180262,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(211727,'2014-03-11 12:19:59',183252,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(211728,'2014-03-11 12:20:45',183253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211729,'2014-03-11 12:21:28',183254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211730,'2014-03-11 12:24:36',183255,0,NULL,NULL,NULL,'desktop',NULL),
(211731,'2014-03-11 12:26:44',183256,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211732,'2014-03-11 12:27:03',183257,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211733,'2014-03-11 12:27:06',183258,0,NULL,NULL,NULL,'desktop',NULL),
(211734,'2014-03-11 12:28:59',183259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211735,'2014-03-11 12:29:23',161659,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(211736,'2014-03-11 12:30:10',183260,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211737,'2014-03-11 12:31:48',183261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211738,'2014-03-11 12:34:38',183262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211739,'2014-03-11 12:36:29',183263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211740,'2014-03-11 12:37:40',183264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211741,'2014-03-11 12:41:10',183265,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211742,'2014-03-11 12:45:46',183266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211743,'2014-03-11 12:47:35',183267,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211744,'2014-03-11 12:48:27',183268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211745,'2014-03-11 12:48:48',183269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211746,'2014-03-11 12:49:45',183270,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(211747,'2014-03-11 12:50:02',142877,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(211748,'2014-03-11 12:51:41',183271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211749,'2014-03-11 12:53:17',183272,0,NULL,NULL,NULL,'desktop',NULL),
(211750,'2014-03-11 12:54:12',146084,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(211751,'2014-03-11 12:56:07',183273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211752,'2014-03-11 13:00:34',183274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211753,'2014-03-11 13:03:36',162525,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(211754,'2014-03-11 13:08:34',160664,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(211755,'2014-03-11 13:10:09',183275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211756,'2014-03-11 13:15:46',183276,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211757,'2014-03-11 13:19:47',183277,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211758,'2014-03-11 13:21:29',183278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211759,'2014-03-11 13:25:40',183279,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211760,'2014-03-11 13:26:02',179441,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(211761,'2014-03-11 13:26:05',174768,1,NULL,NULL,NULL,'mobile',NULL),
(211762,'2014-03-11 13:26:24',183280,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211763,'2014-03-11 13:26:49',156297,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(211764,'2014-03-11 13:27:54',183281,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(211765,'2014-03-11 13:29:44',177374,1,NULL,NULL,NULL,'mobile',NULL),
(211766,'2014-03-11 13:30:02',183282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211767,'2014-03-11 13:30:24',183283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211768,'2014-03-11 13:33:07',183284,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211769,'2014-03-11 13:33:15',183285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211770,'2014-03-11 13:33:40',183286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211771,'2014-03-11 13:33:51',183287,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(211772,'2014-03-11 13:37:20',183288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211773,'2014-03-11 13:37:54',173743,1,NULL,NULL,NULL,'mobile',NULL),
(211774,'2014-03-11 13:40:59',183289,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(211775,'2014-03-11 13:43:30',183290,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211776,'2014-03-11 13:43:55',183291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211777,'2014-03-11 13:45:00',183292,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(211778,'2014-03-11 13:45:29',183293,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(211779,'2014-03-11 13:46:09',183294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211780,'2014-03-11 13:47:21',183295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211781,'2014-03-11 13:48:01',183296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211782,'2014-03-11 13:51:01',183297,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211783,'2014-03-11 13:52:39',183298,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(211784,'2014-03-11 13:52:56',183299,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(211785,'2014-03-11 13:54:10',183300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211786,'2014-03-11 13:55:22',155048,1,NULL,NULL,NULL,'desktop',NULL),
(211787,'2014-03-11 13:58:54',183301,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211788,'2014-03-11 14:00:09',183302,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211789,'2014-03-11 14:02:33',183303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211790,'2014-03-11 14:03:16',183304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211791,'2014-03-11 14:07:00',183305,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211792,'2014-03-11 14:08:02',183306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211793,'2014-03-11 14:08:09',183307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211794,'2014-03-11 14:08:32',183308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211795,'2014-03-11 14:09:42',183309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211796,'2014-03-11 14:11:01',183310,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(211797,'2014-03-11 14:11:42',183311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211798,'2014-03-11 14:12:55',183312,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(211799,'2014-03-11 14:14:25',183313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211800,'2014-03-11 14:18:24',183314,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211801,'2014-03-11 14:18:46',172787,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(211802,'2014-03-11 14:19:01',183315,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(211803,'2014-03-11 14:22:29',183316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211804,'2014-03-11 14:23:16',183317,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(211805,'2014-03-11 14:23:52',183318,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(211806,'2014-03-11 14:25:13',183319,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(211807,'2014-03-11 14:25:24',157800,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(211808,'2014-03-11 14:25:40',183320,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211809,'2014-03-11 14:25:50',183321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211810,'2014-03-11 14:26:00',158948,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(211811,'2014-03-11 14:27:15',133810,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(211812,'2014-03-11 14:29:09',183322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211813,'2014-03-11 14:34:45',165084,1,NULL,NULL,NULL,'desktop',NULL),
(211814,'2014-03-11 14:34:49',183323,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(211815,'2014-03-11 14:36:12',183324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211816,'2014-03-11 14:36:30',183325,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211817,'2014-03-11 14:37:59',183326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211818,'2014-03-11 14:39:25',183327,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211819,'2014-03-11 14:40:50',152454,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(211820,'2014-03-11 14:41:44',183328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211821,'2014-03-11 14:44:00',135583,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(211822,'2014-03-11 14:45:11',183329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211823,'2014-03-11 14:47:33',183330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211824,'2014-03-11 14:47:35',183331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211825,'2014-03-11 14:48:14',183332,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211826,'2014-03-11 14:49:08',183333,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211827,'2014-03-11 14:50:57',151852,1,NULL,NULL,NULL,'desktop',NULL),
(211828,'2014-03-11 14:51:17',183334,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(211829,'2014-03-11 14:53:51',183335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211830,'2014-03-11 14:55:20',162293,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(211831,'2014-03-11 14:59:12',183336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211832,'2014-03-11 14:59:21',177550,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(211833,'2014-03-11 15:00:06',183337,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211834,'2014-03-11 15:04:16',183338,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211835,'2014-03-11 15:05:12',183339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211836,'2014-03-11 15:08:17',183340,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211837,'2014-03-11 15:11:53',183341,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(211838,'2014-03-11 15:12:04',183342,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(211839,'2014-03-11 15:13:32',183343,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(211840,'2014-03-11 15:15:38',183344,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211841,'2014-03-11 15:16:09',163913,1,NULL,NULL,NULL,'mobile',NULL),
(211842,'2014-03-11 15:16:25',183345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211843,'2014-03-11 15:18:29',183346,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211844,'2014-03-11 15:19:00',168345,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(211845,'2014-03-11 15:19:14',183347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211846,'2014-03-11 15:20:38',183348,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(211847,'2014-03-11 15:24:16',183349,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(211848,'2014-03-11 15:28:52',183350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211849,'2014-03-11 15:29:36',183351,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(211850,'2014-03-11 15:31:43',183352,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(211851,'2014-03-11 15:33:27',183353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211852,'2014-03-11 15:36:42',183354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211853,'2014-03-11 15:37:31',183355,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(211854,'2014-03-11 15:39:02',183356,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211855,'2014-03-11 15:41:25',183357,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211856,'2014-03-11 15:43:56',183358,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211857,'2014-03-11 15:44:32',183359,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211858,'2014-03-11 15:44:52',183360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211859,'2014-03-11 15:46:07',183361,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(211860,'2014-03-11 15:47:05',183362,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(211861,'2014-03-11 15:47:08',183363,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211862,'2014-03-11 15:48:57',183364,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211863,'2014-03-11 15:49:23',183365,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(211864,'2014-03-11 15:50:21',183366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211865,'2014-03-11 15:50:42',183367,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211866,'2014-03-11 15:53:56',183368,0,NULL,NULL,NULL,'mobile',NULL),
(211867,'2014-03-11 15:55:14',183369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211868,'2014-03-11 15:59:09',183370,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(211869,'2014-03-11 16:02:49',169254,1,NULL,NULL,NULL,'mobile',NULL),
(211870,'2014-03-11 16:04:02',183371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211871,'2014-03-11 16:05:59',183372,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211872,'2014-03-11 16:06:24',183373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211873,'2014-03-11 16:09:06',157335,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(211874,'2014-03-11 16:09:31',183374,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211875,'2014-03-11 16:13:51',170963,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(211876,'2014-03-11 16:18:14',183375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211877,'2014-03-11 16:18:28',173194,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(211878,'2014-03-11 16:18:38',183376,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(211879,'2014-03-11 16:20:40',183377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211880,'2014-03-11 16:20:42',183378,0,NULL,NULL,NULL,'desktop',NULL),
(211881,'2014-03-11 16:25:32',183379,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211882,'2014-03-11 16:26:37',183380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211883,'2014-03-11 16:31:00',183381,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211884,'2014-03-11 16:34:33',177809,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(211885,'2014-03-11 16:34:46',183382,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211886,'2014-03-11 16:34:56',183383,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211887,'2014-03-11 16:37:10',183384,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211888,'2014-03-11 16:37:44',183385,0,NULL,NULL,NULL,'desktop',NULL),
(211889,'2014-03-11 16:38:11',183386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211890,'2014-03-11 16:38:30',183387,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211891,'2014-03-11 16:40:58',183388,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(211892,'2014-03-11 16:41:02',183389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211893,'2014-03-11 16:41:04',183390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211894,'2014-03-11 16:41:30',183391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211895,'2014-03-11 16:42:18',160771,1,NULL,NULL,NULL,'desktop',NULL),
(211896,'2014-03-11 16:44:04',183392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211897,'2014-03-11 16:44:48',153556,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(211898,'2014-03-11 16:48:34',183393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211899,'2014-03-11 16:49:27',183394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211900,'2014-03-11 16:51:05',180409,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(211901,'2014-03-11 16:51:13',183395,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211902,'2014-03-11 16:54:32',183396,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211903,'2014-03-11 16:56:18',183397,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211904,'2014-03-11 16:57:26',174303,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(211905,'2014-03-11 16:58:37',183398,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211906,'2014-03-11 16:58:53',164927,1,NULL,NULL,NULL,'mobile',NULL),
(211907,'2014-03-11 17:00:36',183399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211908,'2014-03-11 17:03:49',183400,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211909,'2014-03-11 17:04:17',183401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211910,'2014-03-11 17:04:24',164721,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(211911,'2014-03-11 17:05:25',183402,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211912,'2014-03-11 17:06:26',183403,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211913,'2014-03-11 17:10:01',157522,1,NULL,NULL,NULL,'desktop',NULL),
(211914,'2014-03-11 17:10:20',183404,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(211915,'2014-03-11 17:12:55',183405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211916,'2014-03-11 17:14:46',183406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211917,'2014-03-11 17:18:58',183407,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(211918,'2014-03-11 17:21:55',183408,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(211919,'2014-03-11 17:22:24',183409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211920,'2014-03-11 17:24:35',183410,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(211921,'2014-03-11 17:28:15',183411,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(211922,'2014-03-11 17:28:55',183412,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211923,'2014-03-11 17:31:31',156976,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(211924,'2014-03-11 17:33:55',183413,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211925,'2014-03-11 17:34:12',183414,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211926,'2014-03-11 17:34:54',183415,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211927,'2014-03-11 17:36:29',183416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211928,'2014-03-11 17:38:44',183417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211929,'2014-03-11 17:42:22',183418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211930,'2014-03-11 17:45:07',183419,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211931,'2014-03-11 17:45:22',183420,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211932,'2014-03-11 17:47:19',183421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211933,'2014-03-11 17:55:03',183422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211934,'2014-03-11 17:55:13',155830,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(211935,'2014-03-11 18:00:10',183423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211936,'2014-03-11 18:00:23',183424,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(211937,'2014-03-11 18:01:13',183425,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211938,'2014-03-11 18:15:28',170139,1,NULL,NULL,NULL,'mobile',NULL),
(211939,'2014-03-11 18:16:26',183426,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(211940,'2014-03-11 18:19:22',183427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211941,'2014-03-11 18:23:13',169669,1,NULL,NULL,NULL,'desktop',NULL),
(211942,'2014-03-11 18:25:04',183428,0,NULL,NULL,NULL,'desktop',NULL),
(211943,'2014-03-11 18:27:47',169766,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(211944,'2014-03-11 18:29:00',183429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211945,'2014-03-11 18:29:25',183430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211946,'2014-03-11 18:29:42',183431,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211947,'2014-03-11 18:30:33',183432,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(211948,'2014-03-11 18:31:56',183433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211949,'2014-03-11 18:33:23',183434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211950,'2014-03-11 18:33:30',183435,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211951,'2014-03-11 18:33:53',183436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211952,'2014-03-11 18:35:15',183437,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211953,'2014-03-11 18:37:39',183438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211954,'2014-03-11 18:39:19',183439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211955,'2014-03-11 18:40:45',162575,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(211956,'2014-03-11 18:45:25',183440,0,NULL,NULL,NULL,'desktop',NULL),
(211957,'2014-03-11 18:48:51',183441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211958,'2014-03-11 18:50:12',183442,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211959,'2014-03-11 18:50:42',183443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211960,'2014-03-11 18:51:08',183444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211961,'2014-03-11 18:54:58',183445,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(211962,'2014-03-11 18:55:45',183446,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(211963,'2014-03-11 18:56:51',183447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211964,'2014-03-11 19:00:32',183448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211965,'2014-03-11 19:02:09',183449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211966,'2014-03-11 19:02:51',183450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211967,'2014-03-11 19:10:15',183451,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211968,'2014-03-11 19:11:25',181185,1,NULL,NULL,NULL,'mobile',NULL),
(211969,'2014-03-11 19:13:54',171709,1,NULL,NULL,NULL,'mobile',NULL),
(211970,'2014-03-11 19:16:00',165434,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(211971,'2014-03-11 19:16:05',183452,0,NULL,NULL,NULL,'mobile',NULL),
(211972,'2014-03-11 19:17:15',183453,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211973,'2014-03-11 19:19:28',183454,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(211974,'2014-03-11 19:22:48',183455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211975,'2014-03-11 19:23:17',183456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211976,'2014-03-11 19:23:20',183457,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(211977,'2014-03-11 19:28:11',183458,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211978,'2014-03-11 19:29:31',154673,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(211979,'2014-03-11 19:31:27',183459,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211980,'2014-03-11 19:33:54',183460,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211981,'2014-03-11 19:34:56',183461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211982,'2014-03-11 19:38:40',183462,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211983,'2014-03-11 19:39:38',183463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211984,'2014-03-11 19:42:17',183464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211985,'2014-03-11 19:47:52',183465,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211986,'2014-03-11 19:49:12',183466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211987,'2014-03-11 19:50:45',175799,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(211988,'2014-03-11 19:52:56',183467,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211989,'2014-03-11 19:53:45',158904,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(211990,'2014-03-11 19:54:22',183468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211991,'2014-03-11 19:55:17',144658,1,NULL,NULL,NULL,'desktop',NULL),
(211992,'2014-03-11 19:56:37',183469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211993,'2014-03-11 19:57:39',183470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211994,'2014-03-11 20:00:16',154070,1,NULL,NULL,NULL,'mobile',NULL),
(211995,'2014-03-11 20:00:53',183471,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(211996,'2014-03-11 20:07:46',183472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211997,'2014-03-11 20:12:17',183473,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(211998,'2014-03-11 20:12:49',183474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(211999,'2014-03-11 20:14:09',153232,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(212000,'2014-03-11 20:15:06',183475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212001,'2014-03-11 20:16:40',183476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212002,'2014-03-11 20:17:39',183477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212003,'2014-03-11 20:19:39',183478,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212004,'2014-03-11 20:21:25',183479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212005,'2014-03-11 20:22:43',183480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212006,'2014-03-11 20:25:03',183481,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212007,'2014-03-11 20:29:44',145480,1,NULL,NULL,NULL,'mobile',NULL),
(212008,'2014-03-11 20:32:05',183482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212009,'2014-03-11 20:34:07',183483,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(212010,'2014-03-11 20:34:14',183484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212011,'2014-03-11 20:34:50',183485,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212012,'2014-03-11 20:36:27',183486,0,NULL,NULL,NULL,'desktop',NULL),
(212013,'2014-03-11 20:37:03',183487,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212014,'2014-03-11 20:38:20',183488,0,NULL,NULL,NULL,'desktop',NULL),
(212015,'2014-03-11 20:40:01',183489,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(212016,'2014-03-11 20:41:38',183490,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212017,'2014-03-11 20:47:24',183491,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212018,'2014-03-11 20:49:56',183492,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(212019,'2014-03-11 20:51:52',183493,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212020,'2014-03-11 20:52:17',183494,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(212021,'2014-03-11 20:52:34',183495,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(212022,'2014-03-11 20:53:57',183496,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212023,'2014-03-11 20:56:18',183497,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212024,'2014-03-11 20:56:20',183498,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(212025,'2014-03-11 20:57:03',183499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212026,'2014-03-11 21:02:19',183500,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212027,'2014-03-11 21:02:23',183501,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(212028,'2014-03-11 21:05:26',183502,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212029,'2014-03-11 21:06:12',167790,1,NULL,NULL,NULL,'desktop',NULL),
(212030,'2014-03-11 21:06:56',183503,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212031,'2014-03-11 21:08:04',183504,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212032,'2014-03-11 21:09:10',183505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212033,'2014-03-11 21:09:25',183506,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(212034,'2014-03-11 21:10:05',183507,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212035,'2014-03-11 21:10:09',159535,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(212036,'2014-03-11 21:10:36',183508,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(212037,'2014-03-11 21:13:10',155564,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(212038,'2014-03-11 21:13:11',183509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212039,'2014-03-11 21:13:54',161361,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(212040,'2014-03-11 21:16:53',183510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212041,'2014-03-11 21:22:31',183511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212042,'2014-03-11 21:39:44',183512,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(212043,'2014-03-11 21:42:04',183513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212044,'2014-03-11 21:42:52',183514,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212045,'2014-03-11 21:44:05',183515,0,NULL,NULL,NULL,'desktop',NULL),
(212046,'2014-03-11 21:44:35',183516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212047,'2014-03-11 21:46:56',183517,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212048,'2014-03-11 21:47:40',183518,0,NULL,NULL,NULL,'desktop',NULL),
(212049,'2014-03-11 21:48:19',181682,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(212050,'2014-03-11 21:52:33',183519,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212051,'2014-03-11 21:53:50',183520,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212052,'2014-03-11 21:56:17',183521,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212053,'2014-03-11 21:57:40',178118,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(212054,'2014-03-11 21:58:50',183522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212055,'2014-03-11 21:59:43',183523,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212056,'2014-03-11 22:00:33',164366,1,NULL,NULL,NULL,'mobile',NULL),
(212057,'2014-03-11 22:03:13',179158,1,NULL,NULL,NULL,'desktop',NULL),
(212058,'2014-03-11 22:04:18',183524,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212059,'2014-03-11 22:10:30',183525,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(212060,'2014-03-11 22:12:43',166914,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(212061,'2014-03-11 22:15:21',183526,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(212062,'2014-03-11 22:16:59',183527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212063,'2014-03-11 22:18:08',183528,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212064,'2014-03-11 22:18:17',183529,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(212065,'2014-03-11 22:27:33',183530,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(212066,'2014-03-11 22:32:53',183531,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212067,'2014-03-11 22:35:48',183532,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212068,'2014-03-11 22:37:42',183533,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212069,'2014-03-11 22:39:33',166758,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(212070,'2014-03-11 22:39:38',183534,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(212071,'2014-03-11 22:40:06',183535,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212072,'2014-03-11 22:44:48',183536,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212073,'2014-03-11 22:46:43',183537,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(212074,'2014-03-11 22:47:22',183538,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212075,'2014-03-11 22:48:05',183539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212076,'2014-03-11 22:49:14',183540,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(212077,'2014-03-11 22:49:38',183541,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(212078,'2014-03-11 22:52:21',183542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212079,'2014-03-11 23:01:03',183543,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212080,'2014-03-11 23:02:36',170904,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(212081,'2014-03-11 23:03:13',183544,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212082,'2014-03-11 23:03:56',183545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212083,'2014-03-11 23:08:44',183546,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(212084,'2014-03-11 23:10:47',158357,1,NULL,NULL,NULL,'mobile',NULL),
(212085,'2014-03-11 23:11:01',183547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212086,'2014-03-11 23:12:48',139506,1,NULL,NULL,NULL,'desktop',NULL),
(212087,'2014-03-11 23:22:37',149242,1,NULL,NULL,NULL,'desktop',NULL),
(212088,'2014-03-11 23:23:35',183548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212089,'2014-03-11 23:26:31',183549,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212090,'2014-03-11 23:29:57',183550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212091,'2014-03-11 23:33:59',154333,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(212092,'2014-03-11 23:36:19',183551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212093,'2014-03-11 23:36:49',183552,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212094,'2014-03-11 23:43:57',183553,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212095,'2014-03-11 23:45:10',183554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212096,'2014-03-11 23:46:26',183555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212097,'2014-03-11 23:47:46',183556,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212098,'2014-03-11 23:47:56',183557,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(212099,'2014-03-11 23:52:06',170861,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(212100,'2014-03-11 23:53:37',183558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212101,'2014-03-11 23:56:03',183559,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212102,'2014-03-11 23:59:55',183560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212103,'2014-03-12 00:08:30',183561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212104,'2014-03-12 00:15:41',183562,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(212105,'2014-03-12 00:18:15',183563,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(212106,'2014-03-12 00:23:55',165325,1,NULL,NULL,NULL,'desktop',NULL),
(212107,'2014-03-12 00:27:35',183564,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(212108,'2014-03-12 00:32:05',183565,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(212109,'2014-03-12 00:39:14',171893,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(212110,'2014-03-12 00:41:00',183566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212111,'2014-03-12 00:43:58',183567,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212112,'2014-03-12 00:53:17',183568,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212113,'2014-03-12 00:59:14',183569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212114,'2014-03-12 01:05:02',183570,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(212115,'2014-03-12 01:10:27',176095,1,NULL,NULL,NULL,'desktop',NULL),
(212116,'2014-03-12 01:11:07',183571,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(212117,'2014-03-12 01:11:38',183572,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212118,'2014-03-12 01:14:42',183573,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(212119,'2014-03-12 01:22:25',183574,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212120,'2014-03-12 01:23:12',183575,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(212121,'2014-03-12 01:24:20',183576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212122,'2014-03-12 01:26:41',183577,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(212123,'2014-03-12 01:28:16',183578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212124,'2014-03-12 01:32:59',183579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212125,'2014-03-12 01:33:51',183580,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212126,'2014-03-12 01:51:59',183581,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(212127,'2014-03-12 01:52:28',183582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212128,'2014-03-12 01:58:26',183583,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(212129,'2014-03-12 01:58:47',183584,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(212130,'2014-03-12 01:59:42',183585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212131,'2014-03-12 02:05:32',183586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212132,'2014-03-12 02:06:44',183587,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(212133,'2014-03-12 02:15:59',158249,1,NULL,NULL,NULL,'mobile',NULL),
(212134,'2014-03-12 02:28:57',183588,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(212135,'2014-03-12 02:34:38',183589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212136,'2014-03-12 02:35:34',152739,1,NULL,NULL,NULL,'desktop',NULL),
(212137,'2014-03-12 02:39:33',155816,1,NULL,NULL,NULL,'mobile',NULL),
(212138,'2014-03-12 02:43:23',183590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212139,'2014-03-12 02:47:50',183591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212140,'2014-03-12 02:50:31',183592,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(212141,'2014-03-12 02:57:20',183593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212142,'2014-03-12 03:02:47',183594,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(212143,'2014-03-12 03:03:13',183595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212144,'2014-03-12 03:09:42',183596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212145,'2014-03-12 03:10:46',183597,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212146,'2014-03-12 03:32:18',183598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212147,'2014-03-12 03:34:49',174642,1,NULL,NULL,NULL,'desktop',NULL),
(212148,'2014-03-12 03:46:45',183599,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(212149,'2014-03-12 03:47:53',183600,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212150,'2014-03-12 03:52:38',183601,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(212151,'2014-03-12 03:53:12',157956,1,NULL,NULL,NULL,'mobile',NULL),
(212152,'2014-03-12 03:55:34',164642,1,NULL,NULL,NULL,'desktop',NULL),
(212153,'2014-03-12 03:58:53',183602,0,NULL,NULL,NULL,'desktop',NULL),
(212154,'2014-03-12 04:04:25',183603,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212155,'2014-03-12 04:07:15',183604,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212156,'2014-03-12 04:08:34',183605,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(212157,'2014-03-12 04:10:12',183606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212158,'2014-03-12 04:16:46',183607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212159,'2014-03-12 04:19:18',183608,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212160,'2014-03-12 04:23:46',163481,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(212161,'2014-03-12 04:24:34',183609,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(212162,'2014-03-12 04:25:07',159959,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(212163,'2014-03-12 04:29:26',159308,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(212164,'2014-03-12 04:33:28',159962,1,NULL,NULL,NULL,'desktop',NULL),
(212165,'2014-03-12 04:37:53',183610,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212166,'2014-03-12 04:51:19',183611,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(212167,'2014-03-12 04:58:04',183612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212168,'2014-03-12 05:06:51',183613,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212169,'2014-03-12 05:14:20',173127,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(212170,'2014-03-12 05:17:35',183614,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(212171,'2014-03-12 05:24:41',183615,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212172,'2014-03-12 05:32:55',183616,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(212173,'2014-03-12 05:36:09',183617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212174,'2014-03-12 05:41:11',183618,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212175,'2014-03-12 05:41:53',183619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212176,'2014-03-12 05:49:01',183620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212177,'2014-03-12 05:54:43',183621,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212178,'2014-03-12 06:03:15',183622,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212179,'2014-03-12 06:03:24',183623,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212180,'2014-03-12 06:05:55',165827,1,NULL,NULL,NULL,'desktop',NULL),
(212181,'2014-03-12 06:06:22',183624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212182,'2014-03-12 06:09:24',183625,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(212183,'2014-03-12 06:13:39',183626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212184,'2014-03-12 06:15:29',161200,1,NULL,NULL,NULL,'desktop',NULL),
(212185,'2014-03-12 06:15:58',183627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212186,'2014-03-12 06:16:07',178558,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(212187,'2014-03-12 06:19:58',183628,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212188,'2014-03-12 06:22:07',183629,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212189,'2014-03-12 06:26:27',183630,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212190,'2014-03-12 06:27:12',183631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212191,'2014-03-12 06:28:24',183632,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212192,'2014-03-12 06:30:20',183633,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212193,'2014-03-12 06:31:28',161653,1,NULL,NULL,NULL,'mobile',NULL),
(212194,'2014-03-12 06:38:06',183634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212195,'2014-03-12 06:39:11',183635,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212196,'2014-03-12 06:39:27',183636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212197,'2014-03-12 06:42:59',183637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212198,'2014-03-12 06:47:37',183638,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212199,'2014-03-12 06:48:56',154993,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(212200,'2014-03-12 06:56:59',180133,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(212201,'2014-03-12 07:05:13',183639,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212202,'2014-03-12 07:08:46',183640,0,NULL,NULL,NULL,'desktop',NULL),
(212203,'2014-03-12 07:12:02',173340,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(212204,'2014-03-12 07:12:18',171320,1,NULL,NULL,NULL,'mobile',NULL),
(212205,'2014-03-12 07:18:16',183641,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(212206,'2014-03-12 07:18:37',183642,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212207,'2014-03-12 07:24:27',183643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212208,'2014-03-12 07:32:54',183644,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(212209,'2014-03-12 07:34:03',164653,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(212210,'2014-03-12 07:34:11',183645,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(212211,'2014-03-12 07:34:56',183646,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212212,'2014-03-12 07:35:25',165476,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(212213,'2014-03-12 07:36:34',183647,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212214,'2014-03-12 07:39:18',183648,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212215,'2014-03-12 07:43:24',183649,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212216,'2014-03-12 07:49:58',183650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212217,'2014-03-12 07:50:17',183651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212218,'2014-03-12 07:50:47',183652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212219,'2014-03-12 07:56:30',183653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212220,'2014-03-12 07:56:50',183654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212221,'2014-03-12 07:58:27',166563,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(212222,'2014-03-12 08:05:45',183655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212223,'2014-03-12 08:05:54',183656,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212224,'2014-03-12 08:08:37',183657,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(212225,'2014-03-12 08:09:00',183658,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212226,'2014-03-12 08:13:57',169404,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(212227,'2014-03-12 08:14:04',175746,1,NULL,NULL,NULL,'desktop',NULL),
(212228,'2014-03-12 08:17:48',183659,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(212229,'2014-03-12 08:22:22',183660,0,NULL,NULL,NULL,'desktop',NULL),
(212230,'2014-03-12 08:23:49',183661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212231,'2014-03-12 08:24:35',169586,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(212232,'2014-03-12 08:26:35',183662,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212233,'2014-03-12 08:30:26',165351,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(212234,'2014-03-12 08:31:12',183663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212235,'2014-03-12 08:31:47',183664,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212236,'2014-03-12 08:32:12',183665,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212237,'2014-03-12 08:39:17',183666,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212238,'2014-03-12 08:40:53',183667,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(212239,'2014-03-12 08:48:18',183668,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(212240,'2014-03-12 08:48:20',183669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212241,'2014-03-12 08:51:26',183670,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(212242,'2014-03-12 08:51:38',183671,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212243,'2014-03-12 08:53:14',183672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212244,'2014-03-12 08:57:07',180925,1,NULL,NULL,NULL,'mobile',NULL),
(212245,'2014-03-12 09:00:28',183673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212246,'2014-03-12 09:01:34',183674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212247,'2014-03-12 09:02:41',183675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212248,'2014-03-12 09:03:00',183676,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(212249,'2014-03-12 09:03:13',183677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212250,'2014-03-12 09:05:38',183678,0,NULL,NULL,NULL,'desktop',NULL),
(212251,'2014-03-12 09:07:30',183679,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212252,'2014-03-12 09:08:59',183680,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(212253,'2014-03-12 09:09:18',183681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212254,'2014-03-12 09:09:38',183682,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(212255,'2014-03-12 09:10:58',183683,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212256,'2014-03-12 09:14:01',154160,1,NULL,NULL,NULL,'desktop',NULL),
(212257,'2014-03-12 09:16:51',183684,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(212258,'2014-03-12 09:18:04',183685,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212259,'2014-03-12 09:18:05',176686,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(212260,'2014-03-12 09:18:42',183686,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212261,'2014-03-12 09:19:53',183687,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212262,'2014-03-12 09:20:12',183688,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212263,'2014-03-12 09:22:27',181871,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(212264,'2014-03-12 09:23:38',183689,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(212265,'2014-03-12 09:23:57',161621,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(212266,'2014-03-12 09:25:46',183690,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(212267,'2014-03-12 09:26:22',183691,0,NULL,NULL,NULL,'desktop',NULL),
(212268,'2014-03-12 09:29:00',183692,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(212269,'2014-03-12 09:29:33',183693,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212270,'2014-03-12 09:29:40',183694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212271,'2014-03-12 09:31:56',183695,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(212272,'2014-03-12 09:32:30',183696,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212273,'2014-03-12 09:32:48',183697,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(212274,'2014-03-12 09:33:48',183698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212275,'2014-03-12 09:34:11',183699,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212276,'2014-03-12 09:34:42',159555,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(212277,'2014-03-12 09:36:23',183700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212278,'2014-03-12 09:37:00',183701,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212279,'2014-03-12 09:37:59',183702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212280,'2014-03-12 09:42:23',183703,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(212281,'2014-03-12 09:44:12',164387,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(212282,'2014-03-12 09:44:44',163625,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(212283,'2014-03-12 09:46:12',183704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212284,'2014-03-12 09:46:34',183705,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212285,'2014-03-12 09:49:12',183706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212286,'2014-03-12 09:49:17',163561,1,NULL,NULL,NULL,'desktop',NULL),
(212287,'2014-03-12 09:51:54',179369,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(212288,'2014-03-12 09:51:59',183707,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212289,'2014-03-12 09:54:31',183708,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212290,'2014-03-12 09:54:48',183709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212291,'2014-03-12 09:55:13',180023,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(212292,'2014-03-12 09:58:06',183710,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212293,'2014-03-12 10:06:45',183711,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212294,'2014-03-12 10:06:47',183712,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212295,'2014-03-12 10:07:09',183713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212296,'2014-03-12 10:08:10',183714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212297,'2014-03-12 10:09:22',183715,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212298,'2014-03-12 10:09:58',179352,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(212299,'2014-03-12 10:10:41',183716,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(212300,'2014-03-12 10:12:23',183717,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212301,'2014-03-12 10:12:39',183718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212302,'2014-03-12 10:13:21',183719,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212303,'2014-03-12 10:14:56',183720,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212304,'2014-03-12 10:15:29',183721,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212305,'2014-03-12 10:15:40',173846,1,NULL,NULL,NULL,'desktop',NULL),
(212306,'2014-03-12 10:16:36',183722,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(212307,'2014-03-12 10:17:31',183723,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212308,'2014-03-12 10:19:55',183724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212309,'2014-03-12 10:20:54',183725,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212310,'2014-03-12 10:23:42',183726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212311,'2014-03-12 10:24:56',183727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212312,'2014-03-12 10:26:00',183728,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212313,'2014-03-12 10:27:13',183729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212314,'2014-03-12 10:27:39',183730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212315,'2014-03-12 10:27:49',183731,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212316,'2014-03-12 10:28:31',183732,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212317,'2014-03-12 10:29:07',167284,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(212318,'2014-03-12 10:30:07',183733,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212319,'2014-03-12 10:32:03',183734,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212320,'2014-03-12 10:32:20',183735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212321,'2014-03-12 10:32:39',183736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212322,'2014-03-12 10:34:12',183737,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212323,'2014-03-12 10:34:24',183738,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212324,'2014-03-12 10:34:44',183739,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212325,'2014-03-12 10:36:06',183740,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212326,'2014-03-12 10:36:08',183741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212327,'2014-03-12 10:36:12',183742,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212328,'2014-03-12 10:36:18',183743,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212329,'2014-03-12 10:39:40',183744,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212330,'2014-03-12 10:42:37',183745,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(212331,'2014-03-12 10:43:27',183746,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(212332,'2014-03-12 10:43:36',183747,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212333,'2014-03-12 10:45:04',158782,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(212334,'2014-03-12 10:45:41',183748,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(212335,'2014-03-12 10:46:48',183749,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212336,'2014-03-12 10:50:47',183750,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212337,'2014-03-12 10:51:53',183751,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(212338,'2014-03-12 10:52:28',183752,0,NULL,NULL,NULL,'mobile',NULL),
(212339,'2014-03-12 10:55:04',183753,0,NULL,NULL,NULL,'desktop',NULL),
(212340,'2014-03-12 10:56:40',183754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212341,'2014-03-12 10:56:51',167800,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(212342,'2014-03-12 10:56:53',134344,1,NULL,NULL,NULL,'desktop',NULL),
(212343,'2014-03-12 10:57:11',183755,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212344,'2014-03-12 10:57:24',183756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212345,'2014-03-12 11:00:52',183757,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212346,'2014-03-12 11:01:26',183758,0,NULL,NULL,NULL,'desktop',NULL),
(212347,'2014-03-12 11:01:27',156636,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(212348,'2014-03-12 11:03:17',183759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212349,'2014-03-12 11:03:42',158672,1,NULL,NULL,NULL,'desktop',NULL),
(212350,'2014-03-12 11:06:11',183760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212351,'2014-03-12 11:07:19',183761,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212352,'2014-03-12 11:07:31',183762,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212353,'2014-03-12 11:08:09',183763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212354,'2014-03-12 11:09:25',183764,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212355,'2014-03-12 11:10:08',183765,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212356,'2014-03-12 11:11:26',155159,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(212357,'2014-03-12 11:11:51',179460,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(212358,'2014-03-12 11:13:28',176746,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(212359,'2014-03-12 11:14:38',183766,0,NULL,NULL,NULL,'desktop',NULL),
(212360,'2014-03-12 11:15:47',183767,0,NULL,NULL,NULL,'mobile',NULL),
(212361,'2014-03-12 11:16:28',183768,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212362,'2014-03-12 11:16:57',170193,1,NULL,NULL,NULL,'desktop',NULL),
(212363,'2014-03-12 11:17:54',183769,0,NULL,NULL,NULL,'desktop',NULL),
(212364,'2014-03-12 11:18:26',172437,1,NULL,NULL,NULL,'mobile',NULL),
(212365,'2014-03-12 11:19:25',183770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212366,'2014-03-12 11:20:03',183771,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212367,'2014-03-12 11:20:09',183772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212368,'2014-03-12 11:20:19',159055,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(212369,'2014-03-12 11:25:42',157144,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(212370,'2014-03-12 11:25:53',183773,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212371,'2014-03-12 11:26:00',183774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212372,'2014-03-12 11:27:35',183775,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212373,'2014-03-12 11:28:33',183776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212374,'2014-03-12 11:32:01',183777,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(212375,'2014-03-12 11:33:00',183778,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212376,'2014-03-12 11:35:54',183779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212377,'2014-03-12 11:35:57',155305,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(212378,'2014-03-12 11:36:38',183780,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(212379,'2014-03-12 11:37:48',183781,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212380,'2014-03-12 11:39:47',183782,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212381,'2014-03-12 11:43:42',183783,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212382,'2014-03-12 11:44:56',183784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212383,'2014-03-12 11:46:44',183785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212384,'2014-03-12 11:47:07',183786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212385,'2014-03-12 11:47:27',183787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212386,'2014-03-12 11:47:49',183788,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(212387,'2014-03-12 11:49:37',183789,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212388,'2014-03-12 11:50:27',183790,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(212389,'2014-03-12 11:50:30',183791,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(212390,'2014-03-12 11:53:36',183792,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212391,'2014-03-12 11:54:41',183793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212392,'2014-03-12 11:55:37',183794,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212393,'2014-03-12 11:56:06',183795,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212394,'2014-03-12 11:56:35',183796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212395,'2014-03-12 12:00:39',183797,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(212396,'2014-03-12 12:01:16',176580,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(212397,'2014-03-12 12:02:18',183798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212398,'2014-03-12 12:03:35',183799,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212399,'2014-03-12 12:05:04',178054,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(212400,'2014-03-12 12:06:19',158926,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(212401,'2014-03-12 12:06:23',183800,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212402,'2014-03-12 12:07:37',157715,1,NULL,NULL,NULL,'desktop',NULL),
(212403,'2014-03-12 12:07:59',183801,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212404,'2014-03-12 12:08:08',183802,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212405,'2014-03-12 12:11:31',183803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212406,'2014-03-12 12:12:02',183804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212407,'2014-03-12 12:14:24',183805,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(212408,'2014-03-12 12:14:41',183806,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212409,'2014-03-12 12:14:53',183807,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(212410,'2014-03-12 12:15:09',151479,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(212411,'2014-03-12 12:18:19',183808,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212412,'2014-03-12 12:19:09',183809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212413,'2014-03-12 12:19:10',183810,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212414,'2014-03-12 12:20:25',183811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212415,'2014-03-12 12:21:34',183812,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212416,'2014-03-12 12:22:42',156434,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(212417,'2014-03-12 12:24:30',183813,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212418,'2014-03-12 12:25:07',159349,1,NULL,NULL,NULL,'desktop',NULL),
(212419,'2014-03-12 12:25:27',183814,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(212420,'2014-03-12 12:27:44',134415,1,NULL,NULL,NULL,'mobile',NULL),
(212421,'2014-03-12 12:29:21',183815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212422,'2014-03-12 12:31:43',183816,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212423,'2014-03-12 12:33:35',183817,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212424,'2014-03-12 12:34:00',183818,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212425,'2014-03-12 12:34:38',183819,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(212426,'2014-03-12 12:34:50',180106,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(212427,'2014-03-12 12:38:39',183820,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212428,'2014-03-12 12:40:55',183821,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(212429,'2014-03-12 12:40:59',183822,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(212430,'2014-03-12 12:41:40',183823,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212431,'2014-03-12 12:41:45',183824,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212432,'2014-03-12 12:42:05',183825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212433,'2014-03-12 12:42:17',183826,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(212434,'2014-03-12 12:42:58',183827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212435,'2014-03-12 12:44:43',183828,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212436,'2014-03-12 12:44:55',183829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212437,'2014-03-12 12:44:58',183830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212438,'2014-03-12 12:45:52',183831,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212439,'2014-03-12 12:46:08',183832,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(212440,'2014-03-12 12:46:24',183833,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(212441,'2014-03-12 12:46:25',183834,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(212442,'2014-03-12 12:46:39',183835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212443,'2014-03-12 12:47:58',183836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212444,'2014-03-12 12:48:57',141594,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(212445,'2014-03-12 12:51:52',183837,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212446,'2014-03-12 12:52:09',183838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212447,'2014-03-12 12:54:06',155642,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(212448,'2014-03-12 12:54:18',183839,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(212449,'2014-03-12 12:55:03',183840,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212450,'2014-03-12 12:56:56',183841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212451,'2014-03-12 12:58:34',183842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212452,'2014-03-12 13:00:32',183843,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212453,'2014-03-12 13:01:51',183844,0,NULL,NULL,NULL,'desktop',NULL),
(212454,'2014-03-12 13:02:10',183845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212455,'2014-03-12 13:02:35',161585,1,NULL,NULL,NULL,'desktop',NULL),
(212456,'2014-03-12 13:02:42',155780,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(212457,'2014-03-12 13:06:49',183846,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(212458,'2014-03-12 13:09:25',183847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212459,'2014-03-12 13:09:34',183848,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(212460,'2014-03-12 13:10:04',183849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212461,'2014-03-12 13:11:50',183850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212462,'2014-03-12 13:12:12',183851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212463,'2014-03-12 13:15:02',165901,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(212464,'2014-03-12 13:15:35',165025,1,NULL,NULL,NULL,'mobile',NULL),
(212465,'2014-03-12 13:17:59',183852,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(212466,'2014-03-12 13:20:55',183853,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212467,'2014-03-12 13:21:31',183854,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212468,'2014-03-12 13:22:29',183855,0,NULL,NULL,NULL,'mobile',NULL),
(212469,'2014-03-12 13:22:40',183856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212470,'2014-03-12 13:22:40',183857,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212471,'2014-03-12 13:24:45',183858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212472,'2014-03-12 13:24:46',183859,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(212473,'2014-03-12 13:27:41',183860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212474,'2014-03-12 13:29:04',179575,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(212475,'2014-03-12 13:29:50',183861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212476,'2014-03-12 13:30:27',183862,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(212477,'2014-03-12 13:31:25',183863,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212478,'2014-03-12 13:32:10',148738,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(212479,'2014-03-12 13:33:08',183864,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(212480,'2014-03-12 13:33:50',183865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212481,'2014-03-12 13:36:27',179758,1,NULL,NULL,NULL,'mobile',NULL),
(212482,'2014-03-12 13:37:27',180799,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(212483,'2014-03-12 13:38:15',177472,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(212484,'2014-03-12 13:38:26',183866,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212485,'2014-03-12 13:39:39',183867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212486,'2014-03-12 13:39:58',178409,1,NULL,NULL,NULL,'mobile',NULL),
(212487,'2014-03-12 13:41:01',183868,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212488,'2014-03-12 13:41:10',183869,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(212489,'2014-03-12 13:41:32',183870,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212490,'2014-03-12 13:42:42',183871,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212491,'2014-03-12 13:46:02',183872,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212492,'2014-03-12 13:49:27',183873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212493,'2014-03-12 13:53:29',159954,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(212494,'2014-03-12 13:53:29',179714,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(212495,'2014-03-12 13:54:03',183874,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212496,'2014-03-12 13:54:10',183875,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212497,'2014-03-12 13:55:47',183876,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(212498,'2014-03-12 13:59:24',178220,1,NULL,NULL,NULL,'mobile',NULL),
(212499,'2014-03-12 14:00:30',183877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212500,'2014-03-12 14:03:14',173044,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(212501,'2014-03-12 14:03:55',183878,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(212502,'2014-03-12 14:05:56',183879,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(212503,'2014-03-12 14:09:27',164795,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(212504,'2014-03-12 14:13:00',183880,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(212505,'2014-03-12 14:13:35',183881,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(212506,'2014-03-12 14:14:18',183882,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(212507,'2014-03-12 14:14:44',183883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212508,'2014-03-12 14:15:55',183884,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212509,'2014-03-12 14:16:00',183885,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(212510,'2014-03-12 14:16:48',183886,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212511,'2014-03-12 14:18:03',183887,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212512,'2014-03-12 14:18:13',183888,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212513,'2014-03-12 14:22:38',169827,1,NULL,NULL,NULL,'desktop',NULL),
(212514,'2014-03-12 14:26:31',183889,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212515,'2014-03-12 14:26:54',183890,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212516,'2014-03-12 14:28:50',183891,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212517,'2014-03-12 14:31:24',179377,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(212518,'2014-03-12 14:34:40',155188,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(212519,'2014-03-12 14:35:23',183892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212520,'2014-03-12 14:35:41',183893,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212521,'2014-03-12 14:37:10',183894,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212522,'2014-03-12 14:37:46',183895,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212523,'2014-03-12 14:38:48',183896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212524,'2014-03-12 14:38:50',183897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212525,'2014-03-12 14:42:16',137326,1,NULL,NULL,NULL,'mobile',NULL),
(212526,'2014-03-12 14:42:38',183898,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212527,'2014-03-12 14:43:28',183899,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212528,'2014-03-12 14:43:32',183900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212529,'2014-03-12 14:44:33',183901,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212530,'2014-03-12 14:45:20',183902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212531,'2014-03-12 14:46:17',183903,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212532,'2014-03-12 14:47:18',183904,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212533,'2014-03-12 14:48:18',183905,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(212534,'2014-03-12 14:48:57',183906,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212535,'2014-03-12 14:50:54',183907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212536,'2014-03-12 14:51:19',183908,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(212537,'2014-03-12 14:51:23',183909,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212538,'2014-03-12 14:51:34',155128,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(212539,'2014-03-12 14:53:45',183910,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212540,'2014-03-12 14:55:14',183911,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212541,'2014-03-12 14:55:37',183912,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(212542,'2014-03-12 14:56:10',183913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212543,'2014-03-12 14:56:25',183914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212544,'2014-03-12 14:57:08',183915,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212545,'2014-03-12 14:57:57',183916,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212546,'2014-03-12 15:01:25',183917,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(212547,'2014-03-12 15:01:56',183918,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(212548,'2014-03-12 15:02:52',183919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212549,'2014-03-12 15:03:45',183920,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(212550,'2014-03-12 15:04:41',183921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212551,'2014-03-12 15:06:48',183922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212552,'2014-03-12 15:09:11',183923,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212553,'2014-03-12 15:10:51',176766,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(212554,'2014-03-12 15:10:52',183924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212555,'2014-03-12 15:13:49',183925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212556,'2014-03-12 15:13:55',183926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212557,'2014-03-12 15:14:20',162873,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(212558,'2014-03-12 15:15:34',183927,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212559,'2014-03-12 15:16:42',183928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212560,'2014-03-12 15:18:23',183929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212561,'2014-03-12 15:21:33',183930,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212562,'2014-03-12 15:22:01',183931,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212563,'2014-03-12 15:22:43',183932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212564,'2014-03-12 15:23:12',183933,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(212565,'2014-03-12 15:23:28',183934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212566,'2014-03-12 15:24:46',176445,1,NULL,NULL,NULL,'desktop',NULL),
(212567,'2014-03-12 15:24:57',183935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212568,'2014-03-12 15:24:57',183936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212569,'2014-03-12 15:26:32',183937,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(212570,'2014-03-12 15:28:11',183938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212571,'2014-03-12 15:29:20',183939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212572,'2014-03-12 15:31:08',183940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212573,'2014-03-12 15:32:40',159174,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(212574,'2014-03-12 15:33:55',183941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212575,'2014-03-12 15:33:59',183942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212576,'2014-03-12 15:35:23',183943,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212577,'2014-03-12 15:35:45',183944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212578,'2014-03-12 15:35:51',162702,1,NULL,NULL,NULL,'desktop',NULL),
(212579,'2014-03-12 15:39:32',183945,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212580,'2014-03-12 15:40:28',183946,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212581,'2014-03-12 15:40:42',183947,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212582,'2014-03-12 15:40:58',183948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212583,'2014-03-12 15:41:10',183949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212584,'2014-03-12 15:43:21',183950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212585,'2014-03-12 15:43:37',183951,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(212586,'2014-03-12 15:44:04',183952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212587,'2014-03-12 15:44:09',171880,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(212588,'2014-03-12 15:45:03',183953,0,NULL,NULL,NULL,'mobile',NULL),
(212589,'2014-03-12 15:47:23',183954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212590,'2014-03-12 15:49:19',183955,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212591,'2014-03-12 15:50:31',183956,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(212592,'2014-03-12 15:51:05',183957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212593,'2014-03-12 15:51:20',183958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212594,'2014-03-12 15:54:32',183959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212595,'2014-03-12 15:56:20',183960,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212596,'2014-03-12 15:57:11',183961,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212597,'2014-03-12 15:58:10',162096,1,NULL,NULL,NULL,'desktop',NULL),
(212598,'2014-03-12 15:58:26',183962,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212599,'2014-03-12 15:58:28',183963,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(212600,'2014-03-12 15:58:56',183964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212601,'2014-03-12 15:59:54',183965,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212602,'2014-03-12 16:01:25',183966,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212603,'2014-03-12 16:02:15',183967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212604,'2014-03-12 16:02:22',183968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212605,'2014-03-12 16:04:12',166546,1,NULL,NULL,NULL,'desktop',NULL),
(212606,'2014-03-12 16:04:15',183969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212607,'2014-03-12 16:04:51',158270,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(212608,'2014-03-12 16:05:55',183970,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212609,'2014-03-12 16:07:13',183971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212610,'2014-03-12 16:08:27',183972,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212611,'2014-03-12 16:09:54',183973,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212612,'2014-03-12 16:12:13',183974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212613,'2014-03-12 16:13:24',155377,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(212614,'2014-03-12 16:14:47',183975,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212615,'2014-03-12 16:15:44',183976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212616,'2014-03-12 16:17:32',183977,0,NULL,NULL,NULL,'desktop',NULL),
(212617,'2014-03-12 16:17:33',183978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212618,'2014-03-12 16:19:27',183979,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(212619,'2014-03-12 16:19:36',183980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212620,'2014-03-12 16:20:18',183981,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(212621,'2014-03-12 16:20:28',183982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212622,'2014-03-12 16:22:25',166662,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(212623,'2014-03-12 16:22:36',183983,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(212624,'2014-03-12 16:22:49',183984,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212625,'2014-03-12 16:25:34',183985,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212626,'2014-03-12 16:28:05',153272,1,NULL,NULL,NULL,'desktop',NULL),
(212627,'2014-03-12 16:29:01',183986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212628,'2014-03-12 16:29:19',183987,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212629,'2014-03-12 16:30:00',183988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212630,'2014-03-12 16:30:01',183989,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(212631,'2014-03-12 16:30:02',183990,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212632,'2014-03-12 16:31:02',156896,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(212633,'2014-03-12 16:31:26',183991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212634,'2014-03-12 16:33:12',183992,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212635,'2014-03-12 16:33:16',183993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212636,'2014-03-12 16:34:17',183994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212637,'2014-03-12 16:35:31',183995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212638,'2014-03-12 16:37:21',178453,1,NULL,NULL,NULL,'desktop',NULL),
(212639,'2014-03-12 16:37:26',183996,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(212640,'2014-03-12 16:40:19',157271,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(212641,'2014-03-12 16:40:31',183997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212642,'2014-03-12 16:41:34',183998,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212643,'2014-03-12 16:42:20',164005,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(212644,'2014-03-12 16:42:38',183999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212645,'2014-03-12 16:43:29',142100,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(212646,'2014-03-12 16:47:07',184000,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(212647,'2014-03-12 16:48:41',184001,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(212648,'2014-03-12 16:50:04',171884,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(212649,'2014-03-12 16:50:46',184002,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212650,'2014-03-12 16:50:54',184003,0,NULL,NULL,NULL,'mobile',NULL),
(212651,'2014-03-12 16:51:38',184004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212652,'2014-03-12 16:54:09',184005,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(212653,'2014-03-12 16:54:11',184006,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212654,'2014-03-12 16:55:06',184007,0,NULL,NULL,NULL,'desktop',NULL),
(212655,'2014-03-12 16:55:51',184008,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(212656,'2014-03-12 16:56:37',184009,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212657,'2014-03-12 16:59:46',184010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212658,'2014-03-12 17:00:44',154760,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(212659,'2014-03-12 17:00:58',184011,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(212660,'2014-03-12 17:01:04',164774,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(212661,'2014-03-12 17:05:52',184012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212662,'2014-03-12 17:08:21',167262,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(212663,'2014-03-12 17:09:47',184013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212664,'2014-03-12 17:13:38',184014,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212665,'2014-03-12 17:16:10',184015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212666,'2014-03-12 17:19:40',175993,1,NULL,NULL,NULL,'desktop',NULL),
(212667,'2014-03-12 17:21:26',184016,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(212668,'2014-03-12 17:23:42',156622,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(212669,'2014-03-12 17:24:03',184017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212670,'2014-03-12 17:29:10',184018,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(212671,'2014-03-12 17:30:50',184019,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212672,'2014-03-12 17:33:05',162990,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(212673,'2014-03-12 17:33:19',184020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212674,'2014-03-12 17:34:11',170667,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(212675,'2014-03-12 17:34:44',184021,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212676,'2014-03-12 17:35:15',184022,0,NULL,NULL,NULL,'mobile',NULL),
(212677,'2014-03-12 17:35:32',184023,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212678,'2014-03-12 17:37:26',184024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212679,'2014-03-12 17:38:39',184025,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212680,'2014-03-12 17:41:18',184026,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(212681,'2014-03-12 17:43:32',184027,0,NULL,NULL,NULL,'mobile',NULL),
(212682,'2014-03-12 17:44:44',184028,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(212683,'2014-03-12 17:45:28',184029,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212684,'2014-03-12 17:47:29',161249,1,NULL,NULL,NULL,'desktop',NULL),
(212685,'2014-03-12 17:49:11',184030,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212686,'2014-03-12 17:49:15',184031,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212687,'2014-03-12 17:49:28',184032,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212688,'2014-03-12 17:50:08',184033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212689,'2014-03-12 17:52:16',184034,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(212690,'2014-03-12 17:52:46',184035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212691,'2014-03-12 17:55:20',184036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212692,'2014-03-12 17:56:25',184037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212693,'2014-03-12 17:56:36',184038,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212694,'2014-03-12 17:57:34',172090,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(212695,'2014-03-12 17:59:04',184039,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(212696,'2014-03-12 17:59:05',184040,0,NULL,NULL,NULL,'desktop',NULL),
(212697,'2014-03-12 18:00:26',184041,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(212698,'2014-03-12 18:05:28',184042,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212699,'2014-03-12 18:11:21',184043,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212700,'2014-03-12 18:15:49',184044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212701,'2014-03-12 18:17:14',184045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212702,'2014-03-12 18:19:23',184046,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212703,'2014-03-12 18:19:33',160544,1,NULL,NULL,NULL,'desktop',NULL),
(212704,'2014-03-12 18:20:19',184047,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(212705,'2014-03-12 18:20:33',159358,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(212706,'2014-03-12 18:20:49',154944,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(212707,'2014-03-12 18:24:49',184048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212708,'2014-03-12 18:27:35',180242,1,NULL,NULL,NULL,'desktop',NULL),
(212709,'2014-03-12 18:27:59',184049,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212710,'2014-03-12 18:30:09',184050,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(212711,'2014-03-12 18:30:33',184051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212712,'2014-03-12 18:33:32',184052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212713,'2014-03-12 18:33:43',184053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212714,'2014-03-12 18:35:05',184054,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212715,'2014-03-12 18:35:41',184055,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212716,'2014-03-12 18:37:26',184056,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212717,'2014-03-12 18:37:59',154353,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(212718,'2014-03-12 18:39:19',184057,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(212719,'2014-03-12 18:42:44',184058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212720,'2014-03-12 18:43:02',184059,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(212721,'2014-03-12 18:47:16',184060,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212722,'2014-03-12 18:49:27',160409,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(212723,'2014-03-12 18:51:54',184061,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212724,'2014-03-12 18:53:15',184062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212725,'2014-03-12 18:54:29',170820,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(212726,'2014-03-12 18:55:13',184063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212727,'2014-03-12 19:01:37',184064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212728,'2014-03-12 19:05:32',184065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212729,'2014-03-12 19:09:44',184066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212730,'2014-03-12 19:10:30',184067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212731,'2014-03-12 19:12:29',184068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212732,'2014-03-12 19:16:15',184069,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212733,'2014-03-12 19:16:55',184070,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212734,'2014-03-12 19:20:02',184071,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(212735,'2014-03-12 19:23:09',184072,0,NULL,NULL,NULL,'desktop',NULL),
(212736,'2014-03-12 19:23:43',184073,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212737,'2014-03-12 19:23:44',184074,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(212738,'2014-03-12 19:26:58',184075,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(212739,'2014-03-12 19:28:53',184076,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(212740,'2014-03-12 19:30:18',184077,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212741,'2014-03-12 19:31:05',168576,1,NULL,NULL,NULL,'desktop',NULL),
(212742,'2014-03-12 19:34:17',184078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212743,'2014-03-12 19:37:51',184079,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212744,'2014-03-12 19:45:41',184080,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212745,'2014-03-12 19:46:51',184081,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(212746,'2014-03-12 19:46:52',184082,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212747,'2014-03-12 19:48:13',184083,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(212748,'2014-03-12 19:50:02',184084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212749,'2014-03-12 19:58:34',184085,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212750,'2014-03-12 20:00:33',159694,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(212751,'2014-03-12 20:03:15',184086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212752,'2014-03-12 20:05:34',184087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212753,'2014-03-12 20:06:50',184088,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212754,'2014-03-12 20:08:34',184089,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212755,'2014-03-12 20:12:19',184090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212756,'2014-03-12 20:14:02',184091,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212757,'2014-03-12 20:19:02',184092,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212758,'2014-03-12 20:19:59',158632,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(212759,'2014-03-12 20:20:42',184093,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212760,'2014-03-12 20:23:34',184094,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(212761,'2014-03-12 20:25:26',184095,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212762,'2014-03-12 20:26:21',184096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212763,'2014-03-12 20:28:59',184097,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212764,'2014-03-12 20:30:16',184098,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212765,'2014-03-12 20:31:44',184099,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(212766,'2014-03-12 20:34:51',161214,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(212767,'2014-03-12 20:35:04',174340,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(212768,'2014-03-12 20:35:35',154958,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(212769,'2014-03-12 20:37:11',184100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212770,'2014-03-12 20:37:33',184101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212771,'2014-03-12 20:38:19',184102,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(212772,'2014-03-12 20:39:49',162792,1,NULL,NULL,NULL,'desktop',NULL),
(212773,'2014-03-12 20:40:14',184103,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212774,'2014-03-12 20:40:22',184104,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212775,'2014-03-12 20:40:32',184105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212776,'2014-03-12 20:42:17',184106,0,NULL,NULL,NULL,'desktop',NULL),
(212777,'2014-03-12 20:44:32',184107,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212778,'2014-03-12 20:47:37',184108,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212779,'2014-03-12 20:56:54',184109,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(212780,'2014-03-12 20:59:09',184110,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(212781,'2014-03-12 21:00:14',184111,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212782,'2014-03-12 21:01:38',184112,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212783,'2014-03-12 21:05:56',184113,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212784,'2014-03-12 21:08:09',184114,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212785,'2014-03-12 21:17:34',184115,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212786,'2014-03-12 21:19:03',184116,0,NULL,NULL,NULL,'mobile',NULL),
(212787,'2014-03-12 21:26:44',184117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212788,'2014-03-12 21:29:36',184118,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212789,'2014-03-12 21:32:38',184119,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212790,'2014-03-12 21:36:09',184120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212791,'2014-03-12 21:37:55',184121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212792,'2014-03-12 21:40:54',159871,1,NULL,NULL,NULL,'desktop',NULL),
(212793,'2014-03-12 21:41:13',184122,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(212794,'2014-03-12 21:41:28',184123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212795,'2014-03-12 21:42:04',184124,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212796,'2014-03-12 21:42:59',181124,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(212797,'2014-03-12 21:44:45',159445,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(212798,'2014-03-12 21:45:05',184125,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212799,'2014-03-12 22:01:02',184126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212800,'2014-03-12 22:02:57',184127,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212801,'2014-03-12 22:07:49',184128,0,NULL,NULL,NULL,'desktop',NULL),
(212802,'2014-03-12 22:09:27',184129,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212803,'2014-03-12 22:17:27',184130,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212804,'2014-03-12 22:18:51',184131,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212805,'2014-03-12 22:22:20',184132,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212806,'2014-03-12 22:22:55',184133,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212807,'2014-03-12 22:23:19',184134,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(212808,'2014-03-12 22:24:13',184135,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212809,'2014-03-12 22:29:25',166944,1,NULL,NULL,NULL,'desktop',NULL),
(212810,'2014-03-12 22:33:22',136059,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(212811,'2014-03-12 22:34:10',184136,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212812,'2014-03-12 22:36:42',184137,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(212813,'2014-03-12 22:42:53',184138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212814,'2014-03-12 22:46:19',169615,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(212815,'2014-03-12 22:47:08',184139,0,NULL,NULL,NULL,'mobile',NULL),
(212816,'2014-03-12 22:47:20',184140,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212817,'2014-03-12 22:51:21',184141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212818,'2014-03-12 22:56:04',184142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212819,'2014-03-12 22:56:27',145686,1,NULL,NULL,NULL,'desktop',NULL),
(212820,'2014-03-12 23:02:32',184143,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(212821,'2014-03-12 23:03:43',184144,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(212822,'2014-03-12 23:12:01',184145,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212823,'2014-03-12 23:13:25',184146,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212824,'2014-03-12 23:17:50',158032,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(212825,'2014-03-12 23:21:09',184147,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212826,'2014-03-12 23:22:23',184148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212827,'2014-03-12 23:22:34',184149,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212828,'2014-03-12 23:25:24',167625,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(212829,'2014-03-12 23:25:25',184150,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212830,'2014-03-12 23:26:36',184151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212831,'2014-03-12 23:28:52',184152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212832,'2014-03-12 23:33:35',184153,0,NULL,NULL,NULL,'desktop',NULL),
(212833,'2014-03-12 23:33:52',184154,0,NULL,NULL,NULL,'desktop',NULL),
(212834,'2014-03-12 23:38:11',184155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212835,'2014-03-12 23:39:54',184156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212836,'2014-03-12 23:40:54',184157,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212837,'2014-03-12 23:42:17',184158,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(212838,'2014-03-12 23:49:26',184159,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212839,'2014-03-12 23:49:44',184160,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212840,'2014-03-12 23:51:00',184161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212841,'2014-03-12 23:53:39',184162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212842,'2014-03-12 23:58:37',184163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212843,'2014-03-13 00:01:54',162095,1,NULL,NULL,NULL,'desktop',NULL),
(212844,'2014-03-13 00:01:57',184164,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(212845,'2014-03-13 00:04:30',134729,1,NULL,NULL,NULL,'desktop',NULL),
(212846,'2014-03-13 00:16:03',184165,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(212847,'2014-03-13 00:17:49',184166,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212848,'2014-03-13 00:18:48',184167,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212849,'2014-03-13 00:30:03',184168,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(212850,'2014-03-13 00:36:36',184169,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212851,'2014-03-13 00:36:41',184170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212852,'2014-03-13 00:37:18',184171,0,NULL,NULL,NULL,'desktop',NULL),
(212853,'2014-03-13 00:42:34',184172,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212854,'2014-03-13 00:45:52',184173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212855,'2014-03-13 00:47:25',169594,1,NULL,NULL,NULL,'mobile',NULL),
(212856,'2014-03-13 00:48:24',184174,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212857,'2014-03-13 00:49:30',184175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212858,'2014-03-13 00:53:25',184176,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(212859,'2014-03-13 00:57:07',184177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212860,'2014-03-13 01:05:41',184178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212861,'2014-03-13 01:12:29',184179,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(212862,'2014-03-13 01:14:21',184180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212863,'2014-03-13 01:15:07',145384,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(212864,'2014-03-13 01:19:18',184181,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(212865,'2014-03-13 01:19:44',184182,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212866,'2014-03-13 01:21:33',184183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212867,'2014-03-13 01:39:34',184184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212868,'2014-03-13 01:44:30',184185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212869,'2014-03-13 01:44:34',184186,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212870,'2014-03-13 01:51:43',184187,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(212871,'2014-03-13 01:52:58',184188,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212872,'2014-03-13 01:53:46',184189,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(212873,'2014-03-13 01:55:10',184190,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212874,'2014-03-13 01:55:50',184191,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212875,'2014-03-13 02:01:17',166953,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(212876,'2014-03-13 02:02:04',184192,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212877,'2014-03-13 02:06:28',184193,0,NULL,NULL,NULL,'mobile',NULL),
(212878,'2014-03-13 02:09:59',184194,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(212879,'2014-03-13 02:37:22',184195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212880,'2014-03-13 02:37:29',184196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212881,'2014-03-13 02:37:39',184197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212882,'2014-03-13 02:44:16',184198,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212883,'2014-03-13 02:47:13',184199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212884,'2014-03-13 02:53:59',184200,0,NULL,NULL,NULL,'desktop',NULL),
(212885,'2014-03-13 02:55:38',184201,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212886,'2014-03-13 02:56:24',184202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212887,'2014-03-13 03:06:24',184203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212888,'2014-03-13 03:13:51',184204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212889,'2014-03-13 03:23:03',184205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212890,'2014-03-13 03:30:01',184206,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(212891,'2014-03-13 03:31:39',184207,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212892,'2014-03-13 03:33:40',184208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212893,'2014-03-13 03:34:48',184209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212894,'2014-03-13 03:37:44',184210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212895,'2014-03-13 03:39:56',184211,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212896,'2014-03-13 03:52:33',184212,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212897,'2014-03-13 03:56:47',184213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212898,'2014-03-13 04:06:15',184214,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(212899,'2014-03-13 04:13:10',184215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212900,'2014-03-13 04:19:44',184216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212901,'2014-03-13 04:23:55',184217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212902,'2014-03-13 04:24:30',184218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212903,'2014-03-13 04:25:47',184219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212904,'2014-03-13 04:29:02',184220,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(212905,'2014-03-13 04:29:07',184221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212906,'2014-03-13 04:38:45',184222,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212907,'2014-03-13 04:38:47',184223,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(212908,'2014-03-13 04:44:45',184224,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212909,'2014-03-13 04:52:10',184225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212910,'2014-03-13 04:59:04',184226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212911,'2014-03-13 05:00:24',184227,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(212912,'2014-03-13 05:05:07',184228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212913,'2014-03-13 05:10:16',184229,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(212914,'2014-03-13 05:12:53',184230,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212915,'2014-03-13 05:24:25',165188,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(212916,'2014-03-13 05:28:02',184231,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212917,'2014-03-13 05:31:52',184232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212918,'2014-03-13 05:34:04',158246,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(212919,'2014-03-13 05:34:44',184233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212920,'2014-03-13 05:37:20',184234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212921,'2014-03-13 05:40:21',184235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212922,'2014-03-13 05:42:56',184236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212923,'2014-03-13 05:44:37',179037,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(212924,'2014-03-13 05:55:37',184237,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212925,'2014-03-13 06:03:57',184238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212926,'2014-03-13 06:10:38',184239,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212927,'2014-03-13 06:18:07',184240,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(212928,'2014-03-13 06:22:02',184241,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(212929,'2014-03-13 06:27:36',184242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212930,'2014-03-13 06:27:39',173976,1,NULL,NULL,NULL,'desktop',NULL),
(212931,'2014-03-13 06:31:54',184243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212932,'2014-03-13 06:32:08',184244,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212933,'2014-03-13 06:32:59',184245,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(212934,'2014-03-13 06:36:56',184246,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212935,'2014-03-13 06:42:36',184247,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212936,'2014-03-13 06:49:06',184248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212937,'2014-03-13 06:57:09',184249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212938,'2014-03-13 07:00:51',184250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212939,'2014-03-13 07:01:38',184251,0,NULL,NULL,NULL,'mobile',NULL),
(212940,'2014-03-13 07:04:39',184252,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212941,'2014-03-13 07:05:30',184253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212942,'2014-03-13 07:06:24',157527,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(212943,'2014-03-13 07:06:28',184254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212944,'2014-03-13 07:13:23',184255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212945,'2014-03-13 07:16:14',184256,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212946,'2014-03-13 07:20:11',184257,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212947,'2014-03-13 07:20:23',184258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212948,'2014-03-13 07:21:15',184259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212949,'2014-03-13 07:22:16',184260,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(212950,'2014-03-13 07:23:16',184261,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(212951,'2014-03-13 07:28:08',184262,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212952,'2014-03-13 07:30:11',184263,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(212953,'2014-03-13 07:30:13',184264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212954,'2014-03-13 07:36:54',155055,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(212955,'2014-03-13 07:41:52',141802,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(212956,'2014-03-13 07:47:21',184265,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(212957,'2014-03-13 07:48:34',184266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212958,'2014-03-13 07:52:08',184267,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212959,'2014-03-13 08:00:34',184268,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212960,'2014-03-13 08:00:41',184269,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212961,'2014-03-13 08:02:21',184270,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212962,'2014-03-13 08:02:30',184271,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(212963,'2014-03-13 08:03:47',184272,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212964,'2014-03-13 08:06:02',184273,0,NULL,NULL,NULL,'mobile',NULL),
(212965,'2014-03-13 08:08:55',184274,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212966,'2014-03-13 08:09:43',184275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212967,'2014-03-13 08:10:52',184276,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(212968,'2014-03-13 08:10:53',184277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212969,'2014-03-13 08:14:39',184278,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212970,'2014-03-13 08:17:02',184279,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(212971,'2014-03-13 08:20:27',184280,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212972,'2014-03-13 08:22:23',172097,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(212973,'2014-03-13 08:29:14',184281,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212974,'2014-03-13 08:29:28',184282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212975,'2014-03-13 08:32:25',184283,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212976,'2014-03-13 08:33:31',184284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212977,'2014-03-13 08:39:02',184285,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(212978,'2014-03-13 08:41:00',184286,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(212979,'2014-03-13 08:41:55',184287,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(212980,'2014-03-13 08:42:00',184288,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(212981,'2014-03-13 08:43:03',184289,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212982,'2014-03-13 08:43:40',184290,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212983,'2014-03-13 08:49:59',184291,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212984,'2014-03-13 08:56:22',184292,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212985,'2014-03-13 08:59:19',139541,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(212986,'2014-03-13 09:00:24',184293,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212987,'2014-03-13 09:02:34',153740,1,NULL,NULL,NULL,'mobile',NULL),
(212988,'2014-03-13 09:08:14',184294,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212989,'2014-03-13 09:08:20',184295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212990,'2014-03-13 09:11:08',184296,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212991,'2014-03-13 09:11:25',184297,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(212992,'2014-03-13 09:12:08',156701,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(212993,'2014-03-13 09:13:14',150257,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(212994,'2014-03-13 09:15:20',184298,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212995,'2014-03-13 09:15:53',184299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212996,'2014-03-13 09:24:51',184300,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(212997,'2014-03-13 09:24:57',184301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(212998,'2014-03-13 09:25:27',184302,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(212999,'2014-03-13 09:27:48',184303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213000,'2014-03-13 09:31:40',159909,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(213001,'2014-03-13 09:32:11',184304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213002,'2014-03-13 09:35:49',173336,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(213003,'2014-03-13 09:36:05',184305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213004,'2014-03-13 09:36:26',184306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213005,'2014-03-13 09:36:26',184307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213006,'2014-03-13 09:40:22',184308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213007,'2014-03-13 09:41:51',184309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213008,'2014-03-13 09:46:09',171744,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(213009,'2014-03-13 09:47:52',184310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213010,'2014-03-13 09:50:32',184311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213011,'2014-03-13 09:50:46',184312,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213012,'2014-03-13 09:53:51',184313,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(213013,'2014-03-13 09:54:06',184314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213014,'2014-03-13 09:58:40',184315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213015,'2014-03-13 10:01:03',184316,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213016,'2014-03-13 10:01:49',184317,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213017,'2014-03-13 10:02:31',184318,0,NULL,NULL,NULL,'mobile',NULL),
(213018,'2014-03-13 10:03:38',184319,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213019,'2014-03-13 10:03:40',161293,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(213020,'2014-03-13 10:04:56',184320,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(213021,'2014-03-13 10:06:40',184321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213022,'2014-03-13 10:08:27',184322,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(213023,'2014-03-13 10:09:47',184323,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(213024,'2014-03-13 10:09:56',184324,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213025,'2014-03-13 10:11:19',184325,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213026,'2014-03-13 10:12:17',184326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213027,'2014-03-13 10:13:18',184327,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(213028,'2014-03-13 10:13:57',184328,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213029,'2014-03-13 10:14:19',184329,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213030,'2014-03-13 10:15:24',184330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213031,'2014-03-13 10:17:10',184331,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213032,'2014-03-13 10:19:13',184332,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213033,'2014-03-13 10:19:38',159402,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(213034,'2014-03-13 10:20:27',167851,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(213035,'2014-03-13 10:20:27',184333,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213036,'2014-03-13 10:21:32',184334,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213037,'2014-03-13 10:22:12',184335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213038,'2014-03-13 10:22:15',184336,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(213039,'2014-03-13 10:22:22',184337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213040,'2014-03-13 10:23:02',184338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213041,'2014-03-13 10:23:29',184339,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213042,'2014-03-13 10:24:22',184340,0,NULL,NULL,NULL,'desktop',NULL),
(213043,'2014-03-13 10:26:19',184341,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213044,'2014-03-13 10:28:47',164663,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(213045,'2014-03-13 10:32:28',184342,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213046,'2014-03-13 10:32:36',184343,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213047,'2014-03-13 10:32:46',184344,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(213048,'2014-03-13 10:33:58',184345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213049,'2014-03-13 10:34:57',184346,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213050,'2014-03-13 10:34:58',159082,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(213051,'2014-03-13 10:36:42',184347,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213052,'2014-03-13 10:37:03',160469,1,NULL,NULL,NULL,'mobile',NULL),
(213053,'2014-03-13 10:37:29',184348,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213054,'2014-03-13 10:40:31',184349,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(213055,'2014-03-13 10:40:49',184350,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213056,'2014-03-13 10:43:36',184351,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213057,'2014-03-13 10:43:48',184352,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213058,'2014-03-13 10:45:16',184353,0,NULL,NULL,NULL,'desktop',NULL),
(213059,'2014-03-13 10:45:34',160761,1,NULL,NULL,NULL,'desktop',NULL),
(213060,'2014-03-13 10:45:37',174461,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(213061,'2014-03-13 10:45:49',184354,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213062,'2014-03-13 10:45:53',184355,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(213063,'2014-03-13 10:45:58',159056,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(213064,'2014-03-13 10:48:23',184356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213065,'2014-03-13 10:50:31',184357,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213066,'2014-03-13 10:53:41',184358,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213067,'2014-03-13 10:55:00',184359,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213068,'2014-03-13 10:55:04',184360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213069,'2014-03-13 10:56:50',184361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213070,'2014-03-13 11:00:33',184362,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(213071,'2014-03-13 11:04:54',184363,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(213072,'2014-03-13 11:06:14',184364,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213073,'2014-03-13 11:08:44',184365,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213074,'2014-03-13 11:08:46',184366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213075,'2014-03-13 11:09:03',184367,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(213076,'2014-03-13 11:10:56',184368,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213077,'2014-03-13 11:11:47',184369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213078,'2014-03-13 11:12:04',184370,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(213079,'2014-03-13 11:13:41',184371,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213080,'2014-03-13 11:13:54',172533,1,NULL,NULL,NULL,'desktop',NULL),
(213081,'2014-03-13 11:15:29',184372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213082,'2014-03-13 11:16:00',184373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213083,'2014-03-13 11:16:34',184374,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213084,'2014-03-13 11:17:04',184375,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(213085,'2014-03-13 11:17:05',184376,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213086,'2014-03-13 11:17:15',184377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213087,'2014-03-13 11:17:52',184378,0,NULL,NULL,NULL,'desktop',NULL),
(213088,'2014-03-13 11:21:04',184379,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213089,'2014-03-13 11:21:59',174879,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(213090,'2014-03-13 11:22:49',179835,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(213091,'2014-03-13 11:23:45',184380,0,NULL,NULL,NULL,'desktop',NULL),
(213092,'2014-03-13 11:24:11',184381,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213093,'2014-03-13 11:29:25',184382,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213094,'2014-03-13 11:30:26',184383,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213095,'2014-03-13 11:31:21',175690,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(213096,'2014-03-13 11:32:35',184384,0,NULL,NULL,NULL,'mobile',NULL),
(213097,'2014-03-13 11:32:44',184385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213098,'2014-03-13 11:34:27',184386,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(213099,'2014-03-13 11:36:14',184387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213100,'2014-03-13 11:37:51',184388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213101,'2014-03-13 11:37:58',184389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213102,'2014-03-13 11:40:17',184390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213103,'2014-03-13 11:40:24',184391,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213104,'2014-03-13 11:42:10',184392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213105,'2014-03-13 11:43:04',184393,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213106,'2014-03-13 11:43:19',184394,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(213107,'2014-03-13 11:44:15',184395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213108,'2014-03-13 11:46:06',184396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213109,'2014-03-13 11:46:22',184397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213110,'2014-03-13 11:46:32',184398,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213111,'2014-03-13 11:47:20',184399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213112,'2014-03-13 11:48:13',184400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213113,'2014-03-13 11:48:29',184401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213114,'2014-03-13 11:49:56',184402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213115,'2014-03-13 11:52:02',169742,1,NULL,NULL,NULL,'desktop',NULL),
(213116,'2014-03-13 11:53:23',184403,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(213117,'2014-03-13 11:53:29',184404,0,NULL,NULL,NULL,'mobile',NULL),
(213118,'2014-03-13 11:54:06',184405,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213119,'2014-03-13 11:55:39',173196,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(213120,'2014-03-13 11:55:39',184406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213121,'2014-03-13 11:55:48',184407,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(213122,'2014-03-13 11:58:54',174814,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(213123,'2014-03-13 12:00:10',184408,0,NULL,NULL,NULL,'desktop',NULL),
(213124,'2014-03-13 12:00:17',184409,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213125,'2014-03-13 12:01:53',184410,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213126,'2014-03-13 12:01:58',184411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213127,'2014-03-13 12:02:02',184412,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213128,'2014-03-13 12:04:19',184413,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213129,'2014-03-13 12:07:29',163776,1,NULL,NULL,NULL,'desktop',NULL),
(213130,'2014-03-13 12:10:59',184414,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(213131,'2014-03-13 12:15:19',184415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213132,'2014-03-13 12:16:26',174263,1,NULL,NULL,NULL,'desktop',NULL),
(213133,'2014-03-13 12:18:58',184416,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213134,'2014-03-13 12:19:12',184417,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(213135,'2014-03-13 12:19:15',184418,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(213136,'2014-03-13 12:19:50',184419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213137,'2014-03-13 12:20:02',184420,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213138,'2014-03-13 12:22:56',184421,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(213139,'2014-03-13 12:23:03',184422,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213140,'2014-03-13 12:24:36',184423,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213141,'2014-03-13 12:24:58',184424,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213142,'2014-03-13 12:29:25',184425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213143,'2014-03-13 12:30:30',171549,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(213144,'2014-03-13 12:32:26',172682,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(213145,'2014-03-13 12:35:11',184426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213146,'2014-03-13 12:36:24',184427,0,NULL,NULL,NULL,'desktop',NULL),
(213147,'2014-03-13 12:40:59',184428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213148,'2014-03-13 12:43:56',184429,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(213149,'2014-03-13 12:45:50',184430,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213150,'2014-03-13 12:46:17',184431,0,NULL,NULL,NULL,'desktop',NULL),
(213151,'2014-03-13 12:46:45',184432,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(213152,'2014-03-13 12:49:46',184433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213153,'2014-03-13 12:50:58',184434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213154,'2014-03-13 12:52:27',156561,1,NULL,NULL,NULL,'desktop',NULL),
(213155,'2014-03-13 12:52:59',184435,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(213156,'2014-03-13 12:54:13',184436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213157,'2014-03-13 12:55:34',184437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213158,'2014-03-13 12:55:40',152795,1,NULL,NULL,NULL,'desktop',NULL),
(213159,'2014-03-13 12:56:35',184438,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(213160,'2014-03-13 12:57:17',184439,0,NULL,NULL,NULL,'desktop',NULL),
(213161,'2014-03-13 12:57:54',184440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213162,'2014-03-13 12:59:06',184441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213163,'2014-03-13 13:01:17',184442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213164,'2014-03-13 13:01:20',163035,1,NULL,NULL,NULL,'mobile',NULL),
(213165,'2014-03-13 13:02:15',184443,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(213166,'2014-03-13 13:04:31',184444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213167,'2014-03-13 13:04:59',184445,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(213168,'2014-03-13 13:05:43',184446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213169,'2014-03-13 13:07:38',184447,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(213170,'2014-03-13 13:07:57',184448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213171,'2014-03-13 13:10:47',184449,0,NULL,NULL,NULL,'mobile',NULL),
(213172,'2014-03-13 13:13:34',184450,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(213173,'2014-03-13 13:15:08',184451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213174,'2014-03-13 13:15:38',159188,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(213175,'2014-03-13 13:19:29',184452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213176,'2014-03-13 13:22:04',184453,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213177,'2014-03-13 13:22:12',184454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213178,'2014-03-13 13:22:39',167769,1,NULL,NULL,NULL,'mobile',NULL),
(213179,'2014-03-13 13:23:41',184455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213180,'2014-03-13 13:24:35',184456,0,NULL,NULL,NULL,'mobile',NULL),
(213181,'2014-03-13 13:25:46',184457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213182,'2014-03-13 13:26:15',184458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213183,'2014-03-13 13:26:16',163274,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(213184,'2014-03-13 13:28:24',184459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213185,'2014-03-13 13:28:37',184460,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(213186,'2014-03-13 13:29:34',184461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213187,'2014-03-13 13:30:20',174347,1,NULL,NULL,NULL,'mobile',NULL),
(213188,'2014-03-13 13:32:57',184462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213189,'2014-03-13 13:33:33',184463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213190,'2014-03-13 13:33:47',184464,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213191,'2014-03-13 13:34:04',184465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213192,'2014-03-13 13:35:03',184466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213193,'2014-03-13 13:36:00',184467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213194,'2014-03-13 13:38:22',165449,1,NULL,NULL,NULL,'desktop',NULL),
(213195,'2014-03-13 13:41:46',184468,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213196,'2014-03-13 13:43:23',184469,0,NULL,NULL,NULL,'mobile',NULL),
(213197,'2014-03-13 13:43:49',184470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213198,'2014-03-13 13:44:40',184471,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(213199,'2014-03-13 13:47:06',184472,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213200,'2014-03-13 13:47:32',184473,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(213201,'2014-03-13 13:49:26',184474,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213202,'2014-03-13 13:49:50',167308,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(213203,'2014-03-13 13:50:15',184475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213204,'2014-03-13 13:51:04',184476,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213205,'2014-03-13 13:51:09',157430,1,NULL,NULL,NULL,'mobile',NULL),
(213206,'2014-03-13 13:52:37',158098,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(213207,'2014-03-13 13:54:41',184477,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(213208,'2014-03-13 13:55:53',184478,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213209,'2014-03-13 13:59:18',184479,0,NULL,NULL,NULL,'mobile',NULL),
(213210,'2014-03-13 14:03:55',184480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213211,'2014-03-13 14:04:18',184481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213212,'2014-03-13 14:08:25',184482,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213213,'2014-03-13 14:08:28',184483,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213214,'2014-03-13 14:08:33',184484,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213215,'2014-03-13 14:11:13',184485,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213216,'2014-03-13 14:12:03',184486,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(213217,'2014-03-13 14:13:49',184487,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(213218,'2014-03-13 14:15:00',184488,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(213219,'2014-03-13 14:15:22',169883,1,NULL,NULL,NULL,'desktop',NULL),
(213220,'2014-03-13 14:16:49',184489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213221,'2014-03-13 14:17:23',184490,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213222,'2014-03-13 14:17:28',184491,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213223,'2014-03-13 14:17:29',184492,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(213224,'2014-03-13 14:18:38',184493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213225,'2014-03-13 14:18:53',148739,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(213226,'2014-03-13 14:22:54',184494,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(213227,'2014-03-13 14:23:38',184495,0,NULL,NULL,NULL,'desktop',NULL),
(213228,'2014-03-13 14:23:41',178995,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(213229,'2014-03-13 14:27:16',184496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213230,'2014-03-13 14:29:05',184497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213231,'2014-03-13 14:29:45',184498,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213232,'2014-03-13 14:32:30',170651,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(213233,'2014-03-13 14:35:07',184499,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213234,'2014-03-13 14:35:51',184500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213235,'2014-03-13 14:36:29',184501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213236,'2014-03-13 14:46:41',184502,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(213237,'2014-03-13 14:53:18',184503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213238,'2014-03-13 14:53:18',184504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213239,'2014-03-13 14:54:16',169211,1,NULL,NULL,NULL,'mobile',NULL),
(213240,'2014-03-13 14:55:30',184505,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213241,'2014-03-13 14:56:15',184506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213242,'2014-03-13 14:57:20',184507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213243,'2014-03-13 14:57:33',184508,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213244,'2014-03-13 15:01:25',184509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213245,'2014-03-13 15:02:07',184510,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(213246,'2014-03-13 15:02:48',184511,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213247,'2014-03-13 15:03:01',184512,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(213248,'2014-03-13 15:03:52',184513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213249,'2014-03-13 15:04:39',184514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213250,'2014-03-13 15:04:49',184515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213251,'2014-03-13 15:05:16',157474,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(213252,'2014-03-13 15:06:18',140989,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(213253,'2014-03-13 15:07:27',184516,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213254,'2014-03-13 15:09:27',184517,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213255,'2014-03-13 15:09:56',184518,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213256,'2014-03-13 15:10:37',184519,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213257,'2014-03-13 15:12:17',184520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213258,'2014-03-13 15:14:08',184521,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213259,'2014-03-13 15:16:35',162973,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(213260,'2014-03-13 15:17:22',184522,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213261,'2014-03-13 15:17:28',184523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213262,'2014-03-13 15:17:47',184524,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213263,'2014-03-13 15:21:26',184525,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213264,'2014-03-13 15:26:03',184526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213265,'2014-03-13 15:26:31',184527,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(213266,'2014-03-13 15:27:38',157625,1,NULL,NULL,NULL,'mobile',NULL),
(213267,'2014-03-13 15:28:59',184528,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213268,'2014-03-13 15:29:16',184529,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(213269,'2014-03-13 15:30:48',184530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213270,'2014-03-13 15:31:15',184531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213271,'2014-03-13 15:31:25',184532,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213272,'2014-03-13 15:34:07',184533,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213273,'2014-03-13 15:34:19',184534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213274,'2014-03-13 15:34:22',184535,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(213275,'2014-03-13 15:35:26',184536,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213276,'2014-03-13 15:35:27',184537,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213277,'2014-03-13 15:36:04',184538,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213278,'2014-03-13 15:36:10',184539,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213279,'2014-03-13 15:36:48',184540,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213280,'2014-03-13 15:39:12',184541,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213281,'2014-03-13 15:45:36',184542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213282,'2014-03-13 15:46:38',184543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213283,'2014-03-13 15:46:53',184544,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(213284,'2014-03-13 15:47:50',184545,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213285,'2014-03-13 15:49:52',156848,1,NULL,NULL,NULL,'desktop',NULL),
(213286,'2014-03-13 15:52:33',184546,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(213287,'2014-03-13 15:52:53',184547,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(213288,'2014-03-13 15:53:27',165298,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(213289,'2014-03-13 15:55:01',184548,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213290,'2014-03-13 15:55:55',172669,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(213291,'2014-03-13 15:56:07',184549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213292,'2014-03-13 15:57:14',184550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213293,'2014-03-13 15:58:27',184551,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(213294,'2014-03-13 16:00:07',184552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213295,'2014-03-13 16:00:53',184553,0,NULL,NULL,NULL,'desktop',NULL),
(213296,'2014-03-13 16:01:25',184554,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(213297,'2014-03-13 16:03:09',184555,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213298,'2014-03-13 16:03:20',184556,0,NULL,NULL,NULL,'mobile',NULL),
(213299,'2014-03-13 16:04:16',184557,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213300,'2014-03-13 16:04:18',178739,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(213301,'2014-03-13 16:05:18',184558,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(213302,'2014-03-13 16:07:18',177290,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(213303,'2014-03-13 16:08:41',184559,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213304,'2014-03-13 16:10:33',184560,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213305,'2014-03-13 16:11:29',184561,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213306,'2014-03-13 16:14:43',167859,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(213307,'2014-03-13 16:18:03',184562,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(213308,'2014-03-13 16:18:47',184563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213309,'2014-03-13 16:22:02',184564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213310,'2014-03-13 16:22:43',184565,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(213311,'2014-03-13 16:25:57',184566,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213312,'2014-03-13 16:26:43',184567,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213313,'2014-03-13 16:27:06',184568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213314,'2014-03-13 16:27:27',172672,1,NULL,NULL,NULL,'desktop',NULL),
(213315,'2014-03-13 16:27:42',184569,0,NULL,NULL,NULL,'desktop',NULL),
(213316,'2014-03-13 16:28:37',184570,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(213317,'2014-03-13 16:30:12',184571,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(213318,'2014-03-13 16:30:46',184572,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(213319,'2014-03-13 16:34:10',184573,0,NULL,NULL,NULL,'mobile',NULL),
(213320,'2014-03-13 16:35:19',184574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213321,'2014-03-13 16:36:20',184575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213322,'2014-03-13 16:39:00',184576,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(213323,'2014-03-13 16:39:29',184577,0,NULL,NULL,NULL,'mobile',NULL),
(213324,'2014-03-13 16:39:43',184578,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(213325,'2014-03-13 16:39:57',184579,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213326,'2014-03-13 16:40:28',155683,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(213327,'2014-03-13 16:41:41',184580,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213328,'2014-03-13 16:42:09',184581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213329,'2014-03-13 16:44:58',184582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213330,'2014-03-13 16:50:13',184583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213331,'2014-03-13 16:53:38',184584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213332,'2014-03-13 16:54:17',184585,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213333,'2014-03-13 16:58:15',184586,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213334,'2014-03-13 17:00:20',184587,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213335,'2014-03-13 17:01:42',140766,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(213336,'2014-03-13 17:01:57',169319,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(213337,'2014-03-13 17:06:37',184588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213338,'2014-03-13 17:12:23',174457,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(213339,'2014-03-13 17:12:28',172854,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(213340,'2014-03-13 17:13:36',184589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213341,'2014-03-13 17:15:24',184590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213342,'2014-03-13 17:15:31',184591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213343,'2014-03-13 17:15:48',184592,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213344,'2014-03-13 17:16:13',184593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213345,'2014-03-13 17:16:55',184594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213346,'2014-03-13 17:17:04',184595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213347,'2014-03-13 17:17:13',184596,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(213348,'2014-03-13 17:17:39',184597,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213349,'2014-03-13 17:19:57',184598,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213350,'2014-03-13 17:21:50',184599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213351,'2014-03-13 17:22:48',184600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213352,'2014-03-13 17:23:22',157593,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(213353,'2014-03-13 17:24:34',184601,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213354,'2014-03-13 17:26:30',155199,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(213355,'2014-03-13 17:31:40',184602,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213356,'2014-03-13 17:34:33',169384,1,NULL,NULL,NULL,'desktop',NULL),
(213357,'2014-03-13 17:35:08',184603,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213358,'2014-03-13 17:38:11',184604,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213359,'2014-03-13 17:39:10',184605,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(213360,'2014-03-13 17:40:05',184606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213361,'2014-03-13 17:41:27',184607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213362,'2014-03-13 17:43:27',184608,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(213363,'2014-03-13 17:44:58',184609,0,NULL,NULL,NULL,'desktop',NULL),
(213364,'2014-03-13 17:45:55',184610,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213365,'2014-03-13 17:48:21',184611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213366,'2014-03-13 17:48:51',184612,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(213367,'2014-03-13 17:50:33',184613,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213368,'2014-03-13 17:53:59',184614,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213369,'2014-03-13 17:55:41',184615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213370,'2014-03-13 17:56:29',179741,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(213371,'2014-03-13 17:58:33',184616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213372,'2014-03-13 18:00:34',184617,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213373,'2014-03-13 18:02:04',172967,1,NULL,NULL,NULL,'desktop',NULL),
(213374,'2014-03-13 18:04:05',184618,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213375,'2014-03-13 18:04:36',184619,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(213376,'2014-03-13 18:07:20',184620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213377,'2014-03-13 18:08:00',184621,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213378,'2014-03-13 18:09:10',184622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213379,'2014-03-13 18:09:35',184623,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213380,'2014-03-13 18:11:47',184624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213381,'2014-03-13 18:13:54',184625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213382,'2014-03-13 18:16:20',184626,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213383,'2014-03-13 18:17:13',184627,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213384,'2014-03-13 18:17:37',184628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213385,'2014-03-13 18:17:40',184629,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(213386,'2014-03-13 18:24:25',154375,1,NULL,NULL,NULL,'mobile',NULL),
(213387,'2014-03-13 18:24:37',184630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213388,'2014-03-13 18:26:45',184631,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213389,'2014-03-13 18:27:48',184632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213390,'2014-03-13 18:33:23',184633,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(213391,'2014-03-13 18:38:10',184634,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213392,'2014-03-13 18:40:40',184635,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213393,'2014-03-13 18:41:13',184636,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(213394,'2014-03-13 18:44:38',158287,1,NULL,NULL,NULL,'desktop',NULL),
(213395,'2014-03-13 18:48:41',184637,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213396,'2014-03-13 18:50:17',184638,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(213397,'2014-03-13 18:50:39',184639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213398,'2014-03-13 18:51:15',184640,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(213399,'2014-03-13 18:51:19',184641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213400,'2014-03-13 18:51:48',184642,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(213401,'2014-03-13 18:56:41',184643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213402,'2014-03-13 18:59:13',168652,1,NULL,NULL,NULL,'mobile',NULL),
(213403,'2014-03-13 18:59:25',184644,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213404,'2014-03-13 19:00:06',184645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213405,'2014-03-13 19:00:38',159940,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(213406,'2014-03-13 19:03:47',184646,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213407,'2014-03-13 19:14:05',184647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213408,'2014-03-13 19:14:37',184648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213409,'2014-03-13 19:16:18',184649,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213410,'2014-03-13 19:18:49',184650,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(213411,'2014-03-13 19:19:48',184651,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213412,'2014-03-13 19:20:02',184652,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213413,'2014-03-13 19:20:59',184653,0,NULL,NULL,NULL,'mobile',NULL),
(213414,'2014-03-13 19:32:42',184654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213415,'2014-03-13 19:39:25',184655,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(213416,'2014-03-13 19:40:15',184656,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(213417,'2014-03-13 19:42:51',169231,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(213418,'2014-03-13 19:43:40',184657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213419,'2014-03-13 19:47:21',184658,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213420,'2014-03-13 19:48:21',166353,1,NULL,NULL,NULL,'desktop',NULL),
(213421,'2014-03-13 19:52:09',184659,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213422,'2014-03-13 19:58:42',184660,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213423,'2014-03-13 20:04:08',184661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213424,'2014-03-13 20:04:20',184662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213425,'2014-03-13 20:04:43',184663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213426,'2014-03-13 20:07:57',184664,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213427,'2014-03-13 20:09:34',184665,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213428,'2014-03-13 20:11:04',184666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213429,'2014-03-13 20:15:01',142784,1,NULL,NULL,NULL,'mobile',NULL),
(213430,'2014-03-13 20:17:03',168756,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(213431,'2014-03-13 20:21:27',181104,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(213432,'2014-03-13 20:22:02',184667,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(213433,'2014-03-13 20:23:57',184668,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213434,'2014-03-13 20:28:50',184669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213435,'2014-03-13 20:28:50',184670,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(213436,'2014-03-13 20:29:08',184671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213437,'2014-03-13 20:31:59',184672,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213438,'2014-03-13 20:33:47',184673,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(213439,'2014-03-13 20:33:49',184674,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(213440,'2014-03-13 20:35:52',184675,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213441,'2014-03-13 20:38:49',184676,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(213442,'2014-03-13 20:39:11',184677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213443,'2014-03-13 20:45:04',184678,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(213444,'2014-03-13 20:45:47',184679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213445,'2014-03-13 20:49:16',171156,1,NULL,NULL,NULL,'mobile',NULL),
(213446,'2014-03-13 20:49:43',184680,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213447,'2014-03-13 20:50:19',184681,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(213448,'2014-03-13 20:50:29',184682,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213449,'2014-03-13 20:52:12',184683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213450,'2014-03-13 20:52:50',184684,0,NULL,NULL,NULL,'mobile',NULL),
(213451,'2014-03-13 20:55:51',184685,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213452,'2014-03-13 20:59:38',164357,1,NULL,NULL,NULL,'desktop',NULL),
(213453,'2014-03-13 21:03:14',164816,1,NULL,NULL,NULL,'mobile',NULL),
(213454,'2014-03-13 21:06:17',184686,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(213455,'2014-03-13 21:08:20',184687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213456,'2014-03-13 21:08:50',184688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213457,'2014-03-13 21:11:26',184689,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(213458,'2014-03-13 21:12:19',164169,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(213459,'2014-03-13 21:14:06',184690,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(213460,'2014-03-13 21:15:05',184691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213461,'2014-03-13 21:16:41',184692,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213462,'2014-03-13 21:20:44',184693,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213463,'2014-03-13 21:21:15',163630,1,NULL,NULL,NULL,'mobile',NULL),
(213464,'2014-03-13 21:21:44',184694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213465,'2014-03-13 21:24:58',184695,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213466,'2014-03-13 21:27:43',184696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213467,'2014-03-13 21:31:45',181559,1,NULL,NULL,NULL,'mobile',NULL),
(213468,'2014-03-13 21:33:53',184697,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(213469,'2014-03-13 21:35:51',184698,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213470,'2014-03-13 21:38:40',165507,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(213471,'2014-03-13 21:39:27',181815,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(213472,'2014-03-13 21:40:15',184699,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213473,'2014-03-13 21:46:51',184700,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213474,'2014-03-13 21:47:18',184701,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213475,'2014-03-13 21:49:41',184702,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(213476,'2014-03-13 21:51:19',184703,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213477,'2014-03-13 21:53:38',184704,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213478,'2014-03-13 22:01:22',184705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213479,'2014-03-13 22:02:49',184706,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213480,'2014-03-13 22:02:56',184707,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213481,'2014-03-13 22:03:11',184708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213482,'2014-03-13 22:03:35',184709,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213483,'2014-03-13 22:06:57',184710,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213484,'2014-03-13 22:09:26',184711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213485,'2014-03-13 22:09:29',184712,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213486,'2014-03-13 22:11:00',180538,1,NULL,NULL,NULL,'mobile',NULL),
(213487,'2014-03-13 22:11:12',184713,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213488,'2014-03-13 22:14:46',184714,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(213489,'2014-03-13 22:16:27',184715,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(213490,'2014-03-13 22:16:33',184716,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213491,'2014-03-13 22:16:38',184717,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213492,'2014-03-13 22:18:27',184718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213493,'2014-03-13 22:18:32',184719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213494,'2014-03-13 22:22:23',184720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213495,'2014-03-13 22:22:34',184721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213496,'2014-03-13 22:26:22',184722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213497,'2014-03-13 22:37:37',184723,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(213498,'2014-03-13 22:41:51',184724,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(213499,'2014-03-13 22:43:34',184725,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213500,'2014-03-13 22:49:34',154166,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(213501,'2014-03-13 22:50:35',184726,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213502,'2014-03-13 22:53:01',184727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213503,'2014-03-13 23:00:31',184728,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(213504,'2014-03-13 23:01:11',160534,1,NULL,NULL,NULL,'desktop',NULL),
(213505,'2014-03-13 23:03:00',184729,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213506,'2014-03-13 23:05:28',184730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213507,'2014-03-13 23:07:29',184731,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213508,'2014-03-13 23:10:10',184732,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(213509,'2014-03-13 23:12:31',184733,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213510,'2014-03-13 23:14:27',184734,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213511,'2014-03-13 23:14:34',158680,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(213512,'2014-03-13 23:15:21',164319,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(213513,'2014-03-13 23:18:44',184735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213514,'2014-03-13 23:18:58',184736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213515,'2014-03-13 23:20:12',166664,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(213516,'2014-03-13 23:21:34',184737,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213517,'2014-03-13 23:23:27',184738,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213518,'2014-03-13 23:28:46',173500,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(213519,'2014-03-13 23:37:17',153233,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(213520,'2014-03-13 23:44:35',184739,0,NULL,NULL,NULL,'mobile',NULL),
(213521,'2014-03-13 23:50:02',184740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213522,'2014-03-13 23:51:20',184741,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213523,'2014-03-13 23:54:08',184742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213524,'2014-03-13 23:56:50',184743,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213525,'2014-03-13 23:57:17',184744,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213526,'2014-03-13 23:58:03',184745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213527,'2014-03-14 00:07:33',184746,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213528,'2014-03-14 00:09:07',184747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213529,'2014-03-14 00:12:34',184748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213530,'2014-03-14 00:16:14',184749,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213531,'2014-03-14 00:18:01',184750,0,NULL,NULL,NULL,'desktop',NULL),
(213532,'2014-03-14 00:18:04',166324,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(213533,'2014-03-14 00:20:54',184751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213534,'2014-03-14 00:23:17',184752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213535,'2014-03-14 00:36:44',184753,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213536,'2014-03-14 00:39:09',167154,1,NULL,NULL,NULL,'desktop',NULL),
(213537,'2014-03-14 00:41:02',184754,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213538,'2014-03-14 00:43:03',184755,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213539,'2014-03-14 00:43:49',169548,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(213540,'2014-03-14 00:57:10',184756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213541,'2014-03-14 00:58:31',184757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213542,'2014-03-14 01:03:09',184758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213543,'2014-03-14 01:03:11',133890,1,NULL,NULL,NULL,'desktop',NULL),
(213544,'2014-03-14 01:04:21',184759,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(213545,'2014-03-14 01:06:13',184760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213546,'2014-03-14 01:06:17',184761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213547,'2014-03-14 01:06:17',184762,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(213548,'2014-03-14 01:08:24',184763,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213549,'2014-03-14 01:16:20',184764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213550,'2014-03-14 01:19:57',184765,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(213551,'2014-03-14 01:20:19',167565,1,NULL,NULL,NULL,'mobile',NULL),
(213552,'2014-03-14 01:21:37',184766,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(213553,'2014-03-14 01:27:35',184767,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213554,'2014-03-14 01:36:57',184768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213555,'2014-03-14 01:38:33',184769,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213556,'2014-03-14 01:40:58',184770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213557,'2014-03-14 01:43:02',184771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213558,'2014-03-14 01:46:19',184772,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213559,'2014-03-14 01:59:13',184773,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(213560,'2014-03-14 02:00:51',184774,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(213561,'2014-03-14 02:02:20',162986,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(213562,'2014-03-14 02:09:42',184775,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(213563,'2014-03-14 02:12:52',164312,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(213564,'2014-03-14 02:18:15',184776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213565,'2014-03-14 02:20:01',184777,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213566,'2014-03-14 02:20:12',184778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213567,'2014-03-14 02:31:06',184779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213568,'2014-03-14 02:31:41',184780,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213569,'2014-03-14 02:49:39',184781,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213570,'2014-03-14 03:02:04',184782,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213571,'2014-03-14 03:07:27',184783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213572,'2014-03-14 03:08:26',184784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213573,'2014-03-14 03:18:16',184785,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213574,'2014-03-14 03:24:01',138583,1,NULL,NULL,NULL,'desktop',NULL),
(213575,'2014-03-14 03:25:14',184786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213576,'2014-03-14 03:29:12',184787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213577,'2014-03-14 03:29:52',184788,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213578,'2014-03-14 03:32:18',184789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213579,'2014-03-14 03:42:37',184790,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213580,'2014-03-14 03:52:10',184791,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213581,'2014-03-14 03:56:24',184792,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213582,'2014-03-14 03:56:26',184793,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(213583,'2014-03-14 04:00:36',184794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213584,'2014-03-14 04:10:31',169153,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(213585,'2014-03-14 04:12:37',175438,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(213586,'2014-03-14 04:19:36',184795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213587,'2014-03-14 04:24:28',184796,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(213588,'2014-03-14 04:32:29',184797,0,NULL,NULL,NULL,'desktop',NULL),
(213589,'2014-03-14 04:39:05',159560,1,NULL,NULL,NULL,'desktop',NULL),
(213590,'2014-03-14 04:44:06',184798,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213591,'2014-03-14 04:56:42',165835,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(213592,'2014-03-14 05:02:33',184799,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(213593,'2014-03-14 05:38:07',184800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213594,'2014-03-14 05:43:32',184801,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213595,'2014-03-14 05:46:13',184802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213596,'2014-03-14 05:58:41',171974,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(213597,'2014-03-14 06:09:53',184803,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213598,'2014-03-14 06:09:58',184804,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213599,'2014-03-14 06:10:04',184805,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(213600,'2014-03-14 06:23:27',184806,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213601,'2014-03-14 06:29:16',184807,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(213602,'2014-03-14 06:31:11',184808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213603,'2014-03-14 06:31:34',184809,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213604,'2014-03-14 06:32:45',184810,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213605,'2014-03-14 06:33:20',184811,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213606,'2014-03-14 06:33:56',184812,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(213607,'2014-03-14 06:38:58',184813,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(213608,'2014-03-14 06:48:58',166013,1,NULL,NULL,NULL,'desktop',NULL),
(213609,'2014-03-14 06:53:57',184814,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213610,'2014-03-14 06:57:53',184815,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213611,'2014-03-14 07:00:26',184816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213612,'2014-03-14 07:00:43',184817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213613,'2014-03-14 07:06:50',184818,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213614,'2014-03-14 07:07:35',184819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213615,'2014-03-14 07:08:22',184820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213616,'2014-03-14 07:08:28',184821,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213617,'2014-03-14 07:08:38',149864,1,NULL,NULL,NULL,'mobile',NULL),
(213618,'2014-03-14 07:16:05',169435,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(213619,'2014-03-14 07:17:46',184822,0,NULL,NULL,NULL,'desktop',NULL),
(213620,'2014-03-14 07:28:34',163413,1,NULL,NULL,NULL,'desktop',NULL),
(213621,'2014-03-14 07:30:05',184823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213622,'2014-03-14 07:30:08',184824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213623,'2014-03-14 07:36:49',184825,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(213624,'2014-03-14 07:45:30',184826,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(213625,'2014-03-14 07:47:25',184827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213626,'2014-03-14 07:51:37',184828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213627,'2014-03-14 07:51:56',184829,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(213628,'2014-03-14 07:52:01',184830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213629,'2014-03-14 07:53:35',184831,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213630,'2014-03-14 07:56:37',184832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213631,'2014-03-14 07:58:20',184833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213632,'2014-03-14 08:02:04',184834,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213633,'2014-03-14 08:05:39',184835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213634,'2014-03-14 08:06:09',184836,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(213635,'2014-03-14 08:07:11',184837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213636,'2014-03-14 08:08:28',164967,1,NULL,NULL,NULL,'mobile',NULL),
(213637,'2014-03-14 08:08:59',174588,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(213638,'2014-03-14 08:13:15',144894,1,NULL,NULL,NULL,'desktop',NULL),
(213639,'2014-03-14 08:16:07',184838,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(213640,'2014-03-14 08:16:19',184839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213641,'2014-03-14 08:17:34',184840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213642,'2014-03-14 08:17:47',174447,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(213643,'2014-03-14 08:27:53',184841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213644,'2014-03-14 08:30:05',184842,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213645,'2014-03-14 08:38:38',184843,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(213646,'2014-03-14 08:41:15',155773,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(213647,'2014-03-14 08:45:07',184844,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213648,'2014-03-14 08:47:40',184845,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213649,'2014-03-14 08:48:22',184846,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213650,'2014-03-14 08:48:42',184847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213651,'2014-03-14 08:48:45',184848,0,NULL,NULL,NULL,'mobile',NULL),
(213652,'2014-03-14 08:48:54',184849,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213653,'2014-03-14 08:53:43',184850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213654,'2014-03-14 08:54:00',164546,1,NULL,NULL,NULL,'desktop',NULL),
(213655,'2014-03-14 08:58:53',156962,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(213656,'2014-03-14 09:06:51',184851,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213657,'2014-03-14 09:08:13',184852,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(213658,'2014-03-14 09:12:49',184853,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(213659,'2014-03-14 09:15:08',184854,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213660,'2014-03-14 09:16:28',184855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213661,'2014-03-14 09:16:33',152757,1,NULL,NULL,NULL,'mobile',NULL),
(213662,'2014-03-14 09:17:00',184856,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213663,'2014-03-14 09:18:06',147934,1,NULL,NULL,NULL,'desktop',NULL),
(213664,'2014-03-14 09:18:10',184857,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(213665,'2014-03-14 09:18:44',184858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213666,'2014-03-14 09:19:50',184859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213667,'2014-03-14 09:19:52',184860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213668,'2014-03-14 09:21:41',184861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213669,'2014-03-14 09:22:15',184862,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(213670,'2014-03-14 09:22:57',184863,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(213671,'2014-03-14 09:25:38',184864,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213672,'2014-03-14 09:27:00',184865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213673,'2014-03-14 09:28:55',184866,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213674,'2014-03-14 09:29:06',184867,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213675,'2014-03-14 09:31:40',184868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213676,'2014-03-14 09:32:32',166152,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(213677,'2014-03-14 09:32:56',184869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213678,'2014-03-14 09:33:11',184870,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(213679,'2014-03-14 09:36:46',184871,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(213680,'2014-03-14 09:38:26',184872,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213681,'2014-03-14 09:38:49',165028,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(213682,'2014-03-14 09:40:08',184873,0,NULL,NULL,NULL,'mobile',NULL),
(213683,'2014-03-14 09:41:38',184874,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(213684,'2014-03-14 09:41:58',184875,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213685,'2014-03-14 09:42:09',184876,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(213686,'2014-03-14 09:42:32',176138,1,NULL,NULL,NULL,'desktop',NULL),
(213687,'2014-03-14 09:43:05',184877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213688,'2014-03-14 09:43:17',184878,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(213689,'2014-03-14 09:44:03',184879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213690,'2014-03-14 09:46:23',184880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213691,'2014-03-14 09:46:35',184881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213692,'2014-03-14 09:49:25',184882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213693,'2014-03-14 09:49:47',178529,1,NULL,NULL,NULL,'mobile',NULL),
(213694,'2014-03-14 09:51:13',184883,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213695,'2014-03-14 09:51:31',184884,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213696,'2014-03-14 09:53:57',158059,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(213697,'2014-03-14 09:56:52',156980,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(213698,'2014-03-14 10:00:30',184885,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(213699,'2014-03-14 10:00:38',184886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213700,'2014-03-14 10:01:48',184887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213701,'2014-03-14 10:02:14',184888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213702,'2014-03-14 10:03:29',184889,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213703,'2014-03-14 10:06:28',184890,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(213704,'2014-03-14 10:11:01',156490,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(213705,'2014-03-14 10:11:42',184891,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213706,'2014-03-14 10:15:02',184892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213707,'2014-03-14 10:15:10',184893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213708,'2014-03-14 10:15:39',184894,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213709,'2014-03-14 10:16:26',144300,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(213710,'2014-03-14 10:22:31',184895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213711,'2014-03-14 10:22:34',176434,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(213712,'2014-03-14 10:22:53',184896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213713,'2014-03-14 10:25:27',184897,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213714,'2014-03-14 10:26:08',184898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213715,'2014-03-14 10:27:16',184899,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213716,'2014-03-14 10:29:02',184900,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213717,'2014-03-14 10:29:09',184901,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213718,'2014-03-14 10:29:27',172451,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(213719,'2014-03-14 10:29:57',184902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213720,'2014-03-14 10:31:17',178038,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(213721,'2014-03-14 10:32:04',169655,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(213722,'2014-03-14 10:32:33',184903,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213723,'2014-03-14 10:33:41',184904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213724,'2014-03-14 10:37:11',184905,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213725,'2014-03-14 10:38:13',172910,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(213726,'2014-03-14 10:38:38',162704,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(213727,'2014-03-14 10:38:39',180145,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(213728,'2014-03-14 10:38:55',184906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213729,'2014-03-14 10:40:16',145483,1,NULL,NULL,NULL,'mobile',NULL),
(213730,'2014-03-14 10:40:37',184907,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(213731,'2014-03-14 10:43:35',163601,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(213732,'2014-03-14 10:46:50',184908,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(213733,'2014-03-14 10:50:08',184909,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213734,'2014-03-14 10:51:40',184910,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(213735,'2014-03-14 10:52:18',184911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213736,'2014-03-14 10:56:14',184912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213737,'2014-03-14 10:56:21',184913,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213738,'2014-03-14 10:58:08',184914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213739,'2014-03-14 11:02:20',184915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213740,'2014-03-14 11:03:22',184916,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213741,'2014-03-14 11:03:56',184917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213742,'2014-03-14 11:05:07',184918,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213743,'2014-03-14 11:05:33',166869,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(213744,'2014-03-14 11:06:30',184919,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213745,'2014-03-14 11:08:29',184920,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213746,'2014-03-14 11:12:34',184921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213747,'2014-03-14 11:15:43',184922,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213748,'2014-03-14 11:15:58',158594,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(213749,'2014-03-14 11:16:01',184923,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(213750,'2014-03-14 11:16:41',184924,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(213751,'2014-03-14 11:18:21',156030,1,NULL,NULL,NULL,'desktop',NULL),
(213752,'2014-03-14 11:20:10',177612,1,NULL,NULL,NULL,'mobile',NULL),
(213753,'2014-03-14 11:20:10',184925,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(213754,'2014-03-14 11:22:53',184926,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213755,'2014-03-14 11:24:15',184927,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213756,'2014-03-14 11:24:25',184928,0,NULL,NULL,NULL,'mobile',NULL),
(213757,'2014-03-14 11:24:47',184929,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213758,'2014-03-14 11:25:16',167835,1,NULL,NULL,NULL,'desktop',NULL),
(213759,'2014-03-14 11:25:30',184930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213760,'2014-03-14 11:26:01',184931,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213761,'2014-03-14 11:27:13',184932,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213762,'2014-03-14 11:28:30',184933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213763,'2014-03-14 11:28:56',184934,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(213764,'2014-03-14 11:29:55',184935,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213765,'2014-03-14 11:30:04',184936,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213766,'2014-03-14 11:30:18',184937,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213767,'2014-03-14 11:32:21',184938,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213768,'2014-03-14 11:34:50',168892,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(213769,'2014-03-14 11:39:40',184939,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213770,'2014-03-14 11:41:04',184940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213771,'2014-03-14 11:41:40',184941,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213772,'2014-03-14 11:41:50',184942,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213773,'2014-03-14 11:46:18',172240,1,NULL,NULL,NULL,'mobile',NULL),
(213774,'2014-03-14 11:46:30',160344,1,NULL,NULL,NULL,'desktop',NULL),
(213775,'2014-03-14 11:46:32',184943,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213776,'2014-03-14 11:47:25',172107,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(213777,'2014-03-14 11:47:42',184944,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213778,'2014-03-14 11:48:57',184945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213779,'2014-03-14 11:49:28',184946,0,NULL,NULL,NULL,'desktop',NULL),
(213780,'2014-03-14 11:51:43',184947,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213781,'2014-03-14 11:51:52',184948,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213782,'2014-03-14 11:52:37',161532,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(213783,'2014-03-14 11:56:35',184949,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(213784,'2014-03-14 11:56:39',173494,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(213785,'2014-03-14 11:57:26',184950,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213786,'2014-03-14 11:57:58',162674,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(213787,'2014-03-14 12:00:20',184951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213788,'2014-03-14 12:01:32',184952,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213789,'2014-03-14 12:05:38',184953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213790,'2014-03-14 12:06:09',184954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213791,'2014-03-14 12:06:27',168104,1,NULL,NULL,NULL,'desktop',NULL),
(213792,'2014-03-14 12:06:39',184955,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213793,'2014-03-14 12:08:29',184956,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(213794,'2014-03-14 12:11:29',184957,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(213795,'2014-03-14 12:15:20',184958,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213796,'2014-03-14 12:17:27',184959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213797,'2014-03-14 12:19:41',170555,1,NULL,NULL,NULL,'desktop',NULL),
(213798,'2014-03-14 12:20:30',184960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213799,'2014-03-14 12:20:46',148585,1,NULL,NULL,NULL,'desktop',NULL),
(213800,'2014-03-14 12:21:09',184961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213801,'2014-03-14 12:28:22',184962,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213802,'2014-03-14 12:32:47',184963,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213803,'2014-03-14 12:34:32',184964,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213804,'2014-03-14 12:34:58',184965,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213805,'2014-03-14 12:34:58',184966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213806,'2014-03-14 12:39:53',147830,1,NULL,NULL,NULL,'desktop',NULL),
(213807,'2014-03-14 12:40:06',168579,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(213808,'2014-03-14 12:40:43',144250,1,NULL,NULL,NULL,'mobile',NULL),
(213809,'2014-03-14 12:42:29',184967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213810,'2014-03-14 12:43:39',184968,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213811,'2014-03-14 12:43:50',184969,0,NULL,NULL,NULL,'desktop',NULL),
(213812,'2014-03-14 12:49:23',184970,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213813,'2014-03-14 12:51:50',184971,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213814,'2014-03-14 12:51:57',184972,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(213815,'2014-03-14 12:51:58',184973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213816,'2014-03-14 12:51:58',184974,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(213817,'2014-03-14 13:03:27',166884,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(213818,'2014-03-14 13:05:14',184975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213819,'2014-03-14 13:07:28',184976,0,NULL,NULL,NULL,'desktop',NULL),
(213820,'2014-03-14 13:09:30',171635,1,NULL,NULL,NULL,'desktop',NULL),
(213821,'2014-03-14 13:11:12',184977,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(213822,'2014-03-14 13:12:48',184978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213823,'2014-03-14 13:17:35',184979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213824,'2014-03-14 13:21:02',184980,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(213825,'2014-03-14 13:21:11',184981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213826,'2014-03-14 13:21:56',184982,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213827,'2014-03-14 13:24:52',184983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213828,'2014-03-14 13:28:10',184984,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(213829,'2014-03-14 13:29:28',184985,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(213830,'2014-03-14 13:30:12',184986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213831,'2014-03-14 13:37:24',184987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213832,'2014-03-14 13:43:02',184988,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213833,'2014-03-14 13:43:29',184989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213834,'2014-03-14 13:44:59',184990,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(213835,'2014-03-14 13:47:37',184991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213836,'2014-03-14 13:53:01',184992,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213837,'2014-03-14 13:54:52',184993,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(213838,'2014-03-14 13:55:18',184994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213839,'2014-03-14 13:55:55',184995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213840,'2014-03-14 13:56:05',184996,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213841,'2014-03-14 13:56:46',184997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213842,'2014-03-14 14:01:23',184998,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(213843,'2014-03-14 14:02:06',184999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213844,'2014-03-14 14:02:21',185000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213845,'2014-03-14 14:02:25',185001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213846,'2014-03-14 14:03:36',177000,1,NULL,NULL,NULL,'desktop',NULL),
(213847,'2014-03-14 14:08:45',185002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213848,'2014-03-14 14:08:58',169531,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(213849,'2014-03-14 14:09:25',185003,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213850,'2014-03-14 14:09:50',185004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213851,'2014-03-14 14:10:54',185005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213852,'2014-03-14 14:12:31',185006,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213853,'2014-03-14 14:14:22',185007,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(213854,'2014-03-14 14:15:07',185008,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213855,'2014-03-14 14:15:42',185009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213856,'2014-03-14 14:17:15',179584,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(213857,'2014-03-14 14:17:40',185010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213858,'2014-03-14 14:18:38',175922,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(213859,'2014-03-14 14:19:12',185011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213860,'2014-03-14 14:23:00',185012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213861,'2014-03-14 14:26:23',185013,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213862,'2014-03-14 14:27:13',185014,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213863,'2014-03-14 14:34:36',185015,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(213864,'2014-03-14 14:36:51',185016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213865,'2014-03-14 14:37:22',185017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213866,'2014-03-14 14:38:26',185018,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(213867,'2014-03-14 14:39:00',185019,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213868,'2014-03-14 14:39:20',185020,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(213869,'2014-03-14 14:41:18',185021,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213870,'2014-03-14 14:43:05',185022,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(213871,'2014-03-14 14:44:00',185023,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213872,'2014-03-14 14:44:13',185024,0,NULL,NULL,NULL,'desktop',NULL),
(213873,'2014-03-14 14:45:07',159238,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(213874,'2014-03-14 14:46:27',185025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213875,'2014-03-14 14:47:38',185026,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213876,'2014-03-14 14:50:59',185027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213877,'2014-03-14 14:52:26',142489,1,NULL,NULL,NULL,'desktop',NULL),
(213878,'2014-03-14 14:52:35',154348,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(213879,'2014-03-14 14:53:38',185028,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213880,'2014-03-14 14:53:40',178090,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(213881,'2014-03-14 14:54:22',162714,1,NULL,NULL,NULL,'mobile',NULL),
(213882,'2014-03-14 14:55:27',185029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213883,'2014-03-14 14:56:36',185030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213884,'2014-03-14 14:56:45',157893,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(213885,'2014-03-14 14:57:34',185031,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(213886,'2014-03-14 15:00:12',152319,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(213887,'2014-03-14 15:00:45',163753,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(213888,'2014-03-14 15:00:54',185032,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(213889,'2014-03-14 15:05:20',185033,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213890,'2014-03-14 15:06:13',185034,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(213891,'2014-03-14 15:08:32',185035,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213892,'2014-03-14 15:09:18',185036,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213893,'2014-03-14 15:09:46',185037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213894,'2014-03-14 15:10:12',185038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213895,'2014-03-14 15:10:23',185039,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213896,'2014-03-14 15:11:49',164106,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(213897,'2014-03-14 15:12:50',185040,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(213898,'2014-03-14 15:13:57',185041,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(213899,'2014-03-14 15:16:53',185042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213900,'2014-03-14 15:17:34',160411,1,NULL,NULL,NULL,'desktop',NULL),
(213901,'2014-03-14 15:17:53',185043,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213902,'2014-03-14 15:21:29',185044,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213903,'2014-03-14 15:21:30',185045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213904,'2014-03-14 15:21:50',185046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213905,'2014-03-14 15:23:07',185047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213906,'2014-03-14 15:26:51',185048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213907,'2014-03-14 15:27:34',185049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213908,'2014-03-14 15:29:08',185050,0,NULL,NULL,NULL,'desktop',NULL),
(213909,'2014-03-14 15:31:00',185051,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(213910,'2014-03-14 15:31:16',185052,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213911,'2014-03-14 15:34:31',145707,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(213912,'2014-03-14 15:34:38',185053,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(213913,'2014-03-14 15:38:21',185054,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(213914,'2014-03-14 15:38:35',173898,1,NULL,NULL,NULL,'desktop',NULL),
(213915,'2014-03-14 15:38:41',185055,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(213916,'2014-03-14 15:39:20',185056,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213917,'2014-03-14 15:39:57',185057,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213918,'2014-03-14 15:41:28',185058,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213919,'2014-03-14 15:41:59',185059,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(213920,'2014-03-14 15:42:21',185060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213921,'2014-03-14 15:43:45',185061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213922,'2014-03-14 15:44:47',157074,1,NULL,NULL,NULL,'desktop',NULL),
(213923,'2014-03-14 15:45:53',148116,1,NULL,NULL,NULL,'mobile',NULL),
(213924,'2014-03-14 15:46:02',185062,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213925,'2014-03-14 15:48:14',160194,1,NULL,NULL,NULL,'desktop',NULL),
(213926,'2014-03-14 15:48:23',185063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213927,'2014-03-14 15:48:59',185064,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(213928,'2014-03-14 15:50:30',185065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213929,'2014-03-14 15:51:50',185066,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213930,'2014-03-14 15:53:50',185067,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(213931,'2014-03-14 15:54:32',148351,1,NULL,NULL,NULL,'mobile',NULL),
(213932,'2014-03-14 15:54:54',185068,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213933,'2014-03-14 15:57:00',185069,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(213934,'2014-03-14 15:57:18',185070,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213935,'2014-03-14 15:59:13',185071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213936,'2014-03-14 15:59:46',185072,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(213937,'2014-03-14 16:00:53',185073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213938,'2014-03-14 16:01:13',169632,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(213939,'2014-03-14 16:02:08',163113,1,NULL,NULL,NULL,'mobile',NULL),
(213940,'2014-03-14 16:02:28',185074,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213941,'2014-03-14 16:02:59',185075,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213942,'2014-03-14 16:03:09',185076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213943,'2014-03-14 16:03:46',185077,0,NULL,NULL,NULL,'mobile',NULL),
(213944,'2014-03-14 16:03:58',185078,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(213945,'2014-03-14 16:04:17',185079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213946,'2014-03-14 16:04:19',185080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213947,'2014-03-14 16:05:46',185081,0,NULL,NULL,NULL,'desktop',NULL),
(213948,'2014-03-14 16:06:54',185082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213949,'2014-03-14 16:07:39',168599,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(213950,'2014-03-14 16:07:50',161084,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(213951,'2014-03-14 16:17:11',185083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213952,'2014-03-14 16:18:11',185084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213953,'2014-03-14 16:19:15',185085,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213954,'2014-03-14 16:24:42',185086,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(213955,'2014-03-14 16:24:53',154201,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(213956,'2014-03-14 16:26:00',156977,1,NULL,NULL,NULL,'desktop',NULL),
(213957,'2014-03-14 16:27:00',185087,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213958,'2014-03-14 16:29:05',185088,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(213959,'2014-03-14 16:29:13',185089,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213960,'2014-03-14 16:29:28',185090,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(213961,'2014-03-14 16:30:38',185091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213962,'2014-03-14 16:33:52',185092,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213963,'2014-03-14 16:37:06',185093,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213964,'2014-03-14 16:38:00',185094,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213965,'2014-03-14 16:39:32',185095,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(213966,'2014-03-14 16:40:39',185096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213967,'2014-03-14 16:40:58',177328,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(213968,'2014-03-14 16:42:24',185097,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(213969,'2014-03-14 16:45:01',164281,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(213970,'2014-03-14 16:45:14',185098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213971,'2014-03-14 16:45:19',185099,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(213972,'2014-03-14 16:46:17',185100,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213973,'2014-03-14 16:47:28',185101,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213974,'2014-03-14 16:48:02',185102,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(213975,'2014-03-14 16:50:54',160668,1,NULL,NULL,NULL,'mobile',NULL),
(213976,'2014-03-14 16:51:03',185103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213977,'2014-03-14 16:52:45',169638,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(213978,'2014-03-14 16:55:02',185104,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(213979,'2014-03-14 16:59:20',185105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213980,'2014-03-14 17:01:21',185106,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213981,'2014-03-14 17:02:58',185107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213982,'2014-03-14 17:03:16',178905,1,NULL,NULL,NULL,'mobile',NULL),
(213983,'2014-03-14 17:07:37',185108,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213984,'2014-03-14 17:08:13',161408,1,NULL,NULL,NULL,'desktop',NULL),
(213985,'2014-03-14 17:09:14',185109,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213986,'2014-03-14 17:14:30',159369,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(213987,'2014-03-14 17:16:05',163105,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(213988,'2014-03-14 17:18:06',185110,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213989,'2014-03-14 17:18:31',185111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213990,'2014-03-14 17:19:14',185112,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213991,'2014-03-14 17:19:20',185113,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(213992,'2014-03-14 17:21:05',185114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213993,'2014-03-14 17:24:35',185115,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(213994,'2014-03-14 17:25:45',185116,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(213995,'2014-03-14 17:25:48',185117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(213996,'2014-03-14 17:26:01',185118,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(213997,'2014-03-14 17:26:28',185119,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(213998,'2014-03-14 17:27:09',185120,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(213999,'2014-03-14 17:27:35',185121,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(214000,'2014-03-14 17:32:17',185122,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(214001,'2014-03-14 17:37:15',185123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214002,'2014-03-14 17:37:25',172452,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(214003,'2014-03-14 17:40:25',157098,1,NULL,NULL,NULL,'desktop',NULL),
(214004,'2014-03-14 17:43:49',185124,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(214005,'2014-03-14 17:44:56',185125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214006,'2014-03-14 17:50:18',185126,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(214007,'2014-03-14 17:50:22',176437,1,NULL,NULL,NULL,'mobile',NULL),
(214008,'2014-03-14 17:50:23',185127,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214009,'2014-03-14 17:51:28',185128,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(214010,'2014-03-14 17:51:38',185129,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(214011,'2014-03-14 17:52:00',185130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214012,'2014-03-14 17:52:44',185131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214013,'2014-03-14 17:56:50',166501,1,NULL,NULL,NULL,'desktop',NULL),
(214014,'2014-03-14 18:00:22',185132,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214015,'2014-03-14 18:03:40',185133,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214016,'2014-03-14 18:07:58',185134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214017,'2014-03-14 18:10:08',185135,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(214018,'2014-03-14 18:12:45',185136,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(214019,'2014-03-14 18:13:02',185137,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(214020,'2014-03-14 18:13:07',185138,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(214021,'2014-03-14 18:13:24',185139,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214022,'2014-03-14 18:13:48',185140,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(214023,'2014-03-14 18:14:58',185141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214024,'2014-03-14 18:16:05',172280,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(214025,'2014-03-14 18:21:17',168261,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(214026,'2014-03-14 18:22:45',177354,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(214027,'2014-03-14 18:25:09',185142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214028,'2014-03-14 18:25:30',185143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214029,'2014-03-14 18:27:14',185144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214030,'2014-03-14 18:28:10',185145,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(214031,'2014-03-14 18:32:58',185146,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214032,'2014-03-14 18:34:07',185147,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(214033,'2014-03-14 18:34:54',185148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214034,'2014-03-14 18:34:58',185149,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214035,'2014-03-14 18:35:28',185150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214036,'2014-03-14 18:38:56',161504,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(214037,'2014-03-14 18:41:54',185151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214038,'2014-03-14 18:42:58',185152,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(214039,'2014-03-14 18:44:46',185153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214040,'2014-03-14 18:45:07',185154,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214041,'2014-03-14 18:51:17',141254,1,NULL,NULL,NULL,'mobile',NULL),
(214042,'2014-03-14 18:52:16',185155,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214043,'2014-03-14 18:52:53',185156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214044,'2014-03-14 18:57:36',185157,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214045,'2014-03-14 18:58:58',185158,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(214046,'2014-03-14 18:59:09',185159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214047,'2014-03-14 19:01:48',185160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214048,'2014-03-14 19:02:12',185161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214049,'2014-03-14 19:02:21',185162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214050,'2014-03-14 19:03:42',176710,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(214051,'2014-03-14 19:07:21',185163,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214052,'2014-03-14 19:14:15',185164,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(214053,'2014-03-14 19:17:23',185165,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214054,'2014-03-14 19:17:33',166297,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(214055,'2014-03-14 19:17:50',185166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214056,'2014-03-14 19:23:34',185167,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(214057,'2014-03-14 19:29:39',185168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214058,'2014-03-14 19:29:54',185169,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214059,'2014-03-14 19:41:34',185170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214060,'2014-03-14 19:41:47',185171,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(214061,'2014-03-14 19:44:37',185172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214062,'2014-03-14 19:45:02',185173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214063,'2014-03-14 19:48:14',185174,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(214064,'2014-03-14 19:53:28',185175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214065,'2014-03-14 19:55:02',185176,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214066,'2014-03-14 19:58:39',185177,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214067,'2014-03-14 20:08:06',185178,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214068,'2014-03-14 20:11:12',185179,0,NULL,NULL,NULL,'mobile',NULL),
(214069,'2014-03-14 20:17:58',185180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214070,'2014-03-14 20:19:01',156223,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(214071,'2014-03-14 20:19:03',158519,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(214072,'2014-03-14 20:23:23',185181,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(214073,'2014-03-14 20:23:29',185182,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214074,'2014-03-14 20:27:36',185183,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(214075,'2014-03-14 20:28:47',185184,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(214076,'2014-03-14 20:31:53',185185,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214077,'2014-03-14 20:37:23',185186,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214078,'2014-03-14 20:38:02',185187,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214079,'2014-03-14 20:41:04',185188,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214080,'2014-03-14 20:41:22',185189,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214081,'2014-03-14 20:46:50',185190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214082,'2014-03-14 20:47:58',185191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214083,'2014-03-14 20:53:16',185192,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(214084,'2014-03-14 20:57:47',160793,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(214085,'2014-03-14 21:04:44',185193,0,NULL,NULL,NULL,'mobile',NULL),
(214086,'2014-03-14 21:10:12',185194,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(214087,'2014-03-14 21:10:58',185195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214088,'2014-03-14 21:11:29',185196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214089,'2014-03-14 21:13:52',185197,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214090,'2014-03-14 21:17:29',185198,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(214091,'2014-03-14 21:20:20',185199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214092,'2014-03-14 21:22:48',185200,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214093,'2014-03-14 21:28:06',171165,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(214094,'2014-03-14 21:29:06',185201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214095,'2014-03-14 21:30:01',185202,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214096,'2014-03-14 21:34:37',185203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214097,'2014-03-14 21:36:50',170926,1,NULL,NULL,NULL,'desktop',NULL),
(214098,'2014-03-14 21:37:03',185204,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(214099,'2014-03-14 21:37:41',185205,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(214100,'2014-03-14 21:37:44',185206,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(214101,'2014-03-14 21:38:38',185207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214102,'2014-03-14 21:40:42',185208,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(214103,'2014-03-14 21:43:41',185209,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214104,'2014-03-14 21:50:50',185210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214105,'2014-03-14 21:51:40',185211,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214106,'2014-03-14 21:52:13',168889,1,NULL,NULL,NULL,'mobile',NULL),
(214107,'2014-03-14 21:53:35',185212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214108,'2014-03-14 21:58:23',185213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214109,'2014-03-14 22:00:37',185214,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214110,'2014-03-14 22:01:58',185215,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(214111,'2014-03-14 22:07:20',185216,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(214112,'2014-03-14 22:09:22',185217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214113,'2014-03-14 22:16:39',185218,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(214114,'2014-03-14 22:19:43',185219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214115,'2014-03-14 22:28:10',185220,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(214116,'2014-03-14 22:32:18',178138,1,NULL,NULL,NULL,'desktop',NULL),
(214117,'2014-03-14 22:35:22',185221,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(214118,'2014-03-14 22:36:27',185222,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(214119,'2014-03-14 22:40:07',185223,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214120,'2014-03-14 22:51:33',185224,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(214121,'2014-03-14 22:51:45',185225,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214122,'2014-03-14 23:03:06',185226,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(214123,'2014-03-14 23:05:32',154806,1,NULL,NULL,NULL,'desktop',NULL),
(214124,'2014-03-14 23:09:48',157864,1,NULL,NULL,NULL,'desktop',NULL),
(214125,'2014-03-14 23:17:19',185227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214126,'2014-03-14 23:23:24',185228,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214127,'2014-03-14 23:25:52',185229,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(214128,'2014-03-14 23:30:20',185230,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(214129,'2014-03-14 23:37:51',185231,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214130,'2014-03-14 23:41:15',181026,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(214131,'2014-03-14 23:41:29',185232,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(214132,'2014-03-14 23:47:21',185233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214133,'2014-03-14 23:50:09',185234,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(214134,'2014-03-14 23:56:51',185235,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(214135,'2014-03-15 00:03:59',185236,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214136,'2014-03-15 00:11:44',185237,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(214137,'2014-03-15 00:22:11',185238,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(214138,'2014-03-15 00:22:23',185239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214139,'2014-03-15 00:28:14',185240,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214140,'2014-03-15 00:41:29',162790,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(214141,'2014-03-15 01:00:32',185241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214142,'2014-03-15 01:06:23',185242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214143,'2014-03-15 01:07:09',176692,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(214144,'2014-03-15 01:10:16',168017,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(214145,'2014-03-15 01:15:31',175778,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(214146,'2014-03-15 01:25:43',185243,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214147,'2014-03-15 01:35:02',185244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214148,'2014-03-15 01:37:20',185245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214149,'2014-03-15 01:42:37',185246,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(214150,'2014-03-15 01:42:57',185247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214151,'2014-03-15 02:01:22',185248,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(214152,'2014-03-15 02:12:20',185249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214153,'2014-03-15 02:12:36',185250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214154,'2014-03-15 02:24:54',185251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214155,'2014-03-15 02:25:51',185252,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214156,'2014-03-15 02:28:56',178936,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(214157,'2014-03-15 02:35:17',185253,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(214158,'2014-03-15 02:37:56',185254,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(214159,'2014-03-15 02:38:28',185255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214160,'2014-03-15 02:39:00',185256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214161,'2014-03-15 02:53:14',185257,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(214162,'2014-03-15 03:02:18',185258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214163,'2014-03-15 03:03:24',185259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214164,'2014-03-15 03:08:31',185260,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214165,'2014-03-15 03:16:10',185261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214166,'2014-03-15 03:20:04',153135,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(214167,'2014-03-15 03:22:29',185262,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214168,'2014-03-15 03:27:12',162205,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(214169,'2014-03-15 03:31:10',185263,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(214170,'2014-03-15 03:42:31',170930,1,NULL,NULL,NULL,'mobile',NULL),
(214171,'2014-03-15 03:46:13',185264,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(214172,'2014-03-15 03:52:48',156764,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(214173,'2014-03-15 04:14:42',185265,0,NULL,NULL,NULL,'desktop',NULL),
(214174,'2014-03-15 04:20:10',185266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214175,'2014-03-15 04:25:21',185267,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(214176,'2014-03-15 04:49:40',185268,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(214177,'2014-03-15 05:04:11',185269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214178,'2014-03-15 05:10:37',185270,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214179,'2014-03-15 05:11:59',185271,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(214180,'2014-03-15 05:19:11',148498,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(214181,'2014-03-15 05:21:27',185272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214182,'2014-03-15 05:30:16',185273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214183,'2014-03-15 05:39:31',185274,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(214184,'2014-03-15 05:41:49',185275,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214185,'2014-03-15 05:43:33',185276,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(214186,'2014-03-15 05:55:32',185277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214187,'2014-03-15 06:03:01',185278,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214188,'2014-03-15 06:04:53',168321,1,NULL,NULL,NULL,'mobile',NULL),
(214189,'2014-03-15 06:18:42',146301,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(214190,'2014-03-15 06:35:17',185279,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214191,'2014-03-15 06:41:19',185280,0,NULL,NULL,NULL,'desktop',NULL),
(214192,'2014-03-15 06:49:37',153523,1,NULL,NULL,NULL,'desktop',NULL),
(214193,'2014-03-15 06:59:14',185281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214194,'2014-03-15 07:03:54',185282,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(214195,'2014-03-15 07:08:36',185283,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(214196,'2014-03-15 07:10:21',185284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214197,'2014-03-15 07:16:23',185285,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214198,'2014-03-15 07:22:37',185286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214199,'2014-03-15 07:27:25',185287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214200,'2014-03-15 07:42:34',185288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214201,'2014-03-15 08:05:34',185289,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(214202,'2014-03-15 08:06:18',185290,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(214203,'2014-03-15 08:12:32',171375,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(214204,'2014-03-15 08:30:27',172541,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(214205,'2014-03-15 08:32:14',185291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214206,'2014-03-15 08:45:35',185292,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(214207,'2014-03-15 08:52:31',185293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214208,'2014-03-15 09:03:07',185294,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214209,'2014-03-15 09:03:09',155103,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(214210,'2014-03-15 09:06:57',185295,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214211,'2014-03-15 09:08:41',185296,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(214212,'2014-03-15 09:14:42',185297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214213,'2014-03-15 09:22:05',185298,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214214,'2014-03-15 09:22:33',185299,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(214215,'2014-03-15 09:27:07',185300,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(214216,'2014-03-15 09:29:45',185301,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(214217,'2014-03-15 09:33:17',185302,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(214218,'2014-03-15 09:33:35',185303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214219,'2014-03-15 09:34:30',185304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214220,'2014-03-15 09:39:07',185305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214221,'2014-03-15 09:39:30',163052,1,NULL,NULL,NULL,'mobile',NULL),
(214222,'2014-03-15 09:45:31',185306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214223,'2014-03-15 09:46:56',185307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214224,'2014-03-15 09:52:31',185308,0,NULL,NULL,NULL,'desktop',NULL),
(214225,'2014-03-15 09:56:04',185309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214226,'2014-03-15 09:56:43',185310,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(214227,'2014-03-15 10:04:47',185311,0,NULL,NULL,NULL,'desktop',NULL),
(214228,'2014-03-15 10:05:23',185312,0,NULL,NULL,NULL,'desktop',NULL),
(214229,'2014-03-15 10:10:25',185313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214230,'2014-03-15 10:13:21',185314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214231,'2014-03-15 10:17:07',185315,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(214232,'2014-03-15 10:17:22',185316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214233,'2014-03-15 10:24:02',185317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214234,'2014-03-15 10:25:04',163981,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(214235,'2014-03-15 10:26:18',185318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214236,'2014-03-15 10:31:09',185319,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(214237,'2014-03-15 10:34:24',185320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214238,'2014-03-15 10:37:09',185321,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214239,'2014-03-15 10:37:40',185322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214240,'2014-03-15 10:37:53',150996,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(214241,'2014-03-15 10:39:55',170342,1,NULL,NULL,NULL,'desktop',NULL),
(214242,'2014-03-15 10:40:32',185323,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(214243,'2014-03-15 10:46:00',185324,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(214244,'2014-03-15 10:48:05',185325,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(214245,'2014-03-15 10:49:54',185326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214246,'2014-03-15 10:51:02',185327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214247,'2014-03-15 10:51:52',185328,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(214248,'2014-03-15 10:58:32',185329,0,NULL,NULL,NULL,'desktop',NULL),
(214249,'2014-03-15 11:00:15',185330,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(214250,'2014-03-15 11:00:22',185331,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(214251,'2014-03-15 11:01:05',185332,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(214252,'2014-03-15 11:05:37',185333,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214253,'2014-03-15 11:13:00',185334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214254,'2014-03-15 11:14:26',167137,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(214255,'2014-03-15 11:16:40',185335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214256,'2014-03-15 11:19:38',185336,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(214257,'2014-03-15 11:20:14',185337,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214258,'2014-03-15 11:20:16',185338,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(214259,'2014-03-15 11:22:53',185339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214260,'2014-03-15 11:25:06',185340,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(214261,'2014-03-15 11:33:44',185341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214262,'2014-03-15 11:34:19',138154,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(214263,'2014-03-15 11:35:37',185342,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(214264,'2014-03-15 11:39:28',185343,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214265,'2014-03-15 11:44:40',185344,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214266,'2014-03-15 11:49:25',185345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214267,'2014-03-15 11:51:27',185346,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(214268,'2014-03-15 11:51:37',185347,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214269,'2014-03-15 11:52:52',185348,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214270,'2014-03-15 12:01:12',152236,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(214271,'2014-03-15 12:07:02',185349,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(214272,'2014-03-15 12:07:31',185350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214273,'2014-03-15 12:07:39',162035,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(214274,'2014-03-15 12:08:41',177896,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(214275,'2014-03-15 12:15:39',185351,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(214276,'2014-03-15 12:17:41',185352,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(214277,'2014-03-15 12:21:31',185353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214278,'2014-03-15 12:26:43',168351,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(214279,'2014-03-15 12:28:31',185354,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214280,'2014-03-15 12:29:26',185355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214281,'2014-03-15 12:31:00',185356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214282,'2014-03-15 12:31:17',185357,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214283,'2014-03-15 12:31:43',157934,1,NULL,NULL,NULL,'mobile',NULL),
(214284,'2014-03-15 12:32:14',172336,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(214285,'2014-03-15 12:33:25',185358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214286,'2014-03-15 12:43:28',185359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214287,'2014-03-15 12:45:32',185360,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(214288,'2014-03-15 12:45:35',185361,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(214289,'2014-03-15 12:46:27',185362,0,NULL,NULL,NULL,'desktop',NULL),
(214290,'2014-03-15 12:48:28',185363,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(214291,'2014-03-15 12:49:46',185364,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214292,'2014-03-15 12:50:33',185365,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(214293,'2014-03-15 12:50:37',185366,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(214294,'2014-03-15 12:56:20',185367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214295,'2014-03-15 12:57:34',185368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214296,'2014-03-15 13:00:04',185369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214297,'2014-03-15 13:00:16',178046,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(214298,'2014-03-15 13:04:17',185370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214299,'2014-03-15 13:06:08',185371,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(214300,'2014-03-15 13:07:07',185372,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214301,'2014-03-15 13:14:33',185373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214302,'2014-03-15 13:14:44',185374,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(214303,'2014-03-15 13:17:57',185375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214304,'2014-03-15 13:19:06',185376,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214305,'2014-03-15 13:19:42',185377,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(214306,'2014-03-15 13:20:59',185378,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(214307,'2014-03-15 13:28:02',185379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214308,'2014-03-15 13:32:11',185380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214309,'2014-03-15 13:32:23',185381,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(214310,'2014-03-15 13:33:34',185382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214311,'2014-03-15 13:36:02',185383,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(214312,'2014-03-15 13:37:36',185384,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214313,'2014-03-15 13:47:12',185385,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214314,'2014-03-15 13:48:00',168530,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(214315,'2014-03-15 13:52:24',185386,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(214316,'2014-03-15 13:54:02',185387,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214317,'2014-03-15 13:58:19',185388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214318,'2014-03-15 13:58:46',185389,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214319,'2014-03-15 14:02:25',178519,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(214320,'2014-03-15 14:03:46',185390,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214321,'2014-03-15 14:03:51',185391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214322,'2014-03-15 14:05:18',185392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214323,'2014-03-15 14:06:15',185393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214324,'2014-03-15 14:11:17',185394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214325,'2014-03-15 14:12:24',185395,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214326,'2014-03-15 14:15:37',172614,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(214327,'2014-03-15 14:16:09',185396,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214328,'2014-03-15 14:31:37',185397,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214329,'2014-03-15 14:32:41',185398,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(214330,'2014-03-15 14:34:28',185399,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(214331,'2014-03-15 14:34:54',185400,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(214332,'2014-03-15 14:35:48',185401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214333,'2014-03-15 14:42:18',185402,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(214334,'2014-03-15 14:42:49',185403,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214335,'2014-03-15 14:52:45',158027,1,NULL,NULL,NULL,'desktop',NULL),
(214336,'2014-03-15 14:59:13',185404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214337,'2014-03-15 15:02:43',185405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214338,'2014-03-15 15:04:15',163867,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(214339,'2014-03-15 15:19:39',185406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214340,'2014-03-15 15:21:08',185407,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(214341,'2014-03-15 15:21:18',185408,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214342,'2014-03-15 15:25:45',181933,1,NULL,NULL,NULL,'desktop',NULL),
(214343,'2014-03-15 15:26:24',185409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214344,'2014-03-15 15:29:21',185410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214345,'2014-03-15 15:30:11',185411,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214346,'2014-03-15 15:30:15',185412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214347,'2014-03-15 15:30:21',185413,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(214348,'2014-03-15 15:34:55',185414,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214349,'2014-03-15 15:37:35',185415,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214350,'2014-03-15 15:46:15',185416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214351,'2014-03-15 15:46:51',185417,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214352,'2014-03-15 15:53:41',185418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214353,'2014-03-15 15:54:10',175076,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(214354,'2014-03-15 15:54:33',165319,1,NULL,NULL,NULL,'mobile',NULL),
(214355,'2014-03-15 15:59:26',181152,1,NULL,NULL,NULL,'desktop',NULL),
(214356,'2014-03-15 16:03:11',185419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214357,'2014-03-15 16:03:57',169503,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(214358,'2014-03-15 16:05:49',185420,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214359,'2014-03-15 16:12:56',185421,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(214360,'2014-03-15 16:14:00',185422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214361,'2014-03-15 16:14:15',185423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214362,'2014-03-15 16:20:01',185424,0,NULL,NULL,NULL,'desktop',NULL),
(214363,'2014-03-15 16:21:27',185425,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(214364,'2014-03-15 16:27:31',185426,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(214365,'2014-03-15 16:28:36',169080,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(214366,'2014-03-15 16:32:56',185427,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(214367,'2014-03-15 16:33:17',171712,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(214368,'2014-03-15 16:33:19',185428,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(214369,'2014-03-15 16:44:51',185429,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(214370,'2014-03-15 16:46:55',185430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214371,'2014-03-15 17:00:43',185431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214372,'2014-03-15 17:01:25',171971,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(214373,'2014-03-15 17:04:31',185432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214374,'2014-03-15 17:10:01',185433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214375,'2014-03-15 17:13:33',185434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214376,'2014-03-15 17:18:13',185435,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214377,'2014-03-15 17:19:08',185436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214378,'2014-03-15 17:19:11',185437,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(214379,'2014-03-15 17:20:34',185438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214380,'2014-03-15 17:34:44',185439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214381,'2014-03-15 17:40:19',185440,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(214382,'2014-03-15 17:46:34',185441,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(214383,'2014-03-15 17:49:13',185442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214384,'2014-03-15 17:51:47',185443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214385,'2014-03-15 17:52:20',185444,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214386,'2014-03-15 17:53:06',185445,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214387,'2014-03-15 17:53:46',159061,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(214388,'2014-03-15 17:55:40',185446,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(214389,'2014-03-15 17:56:57',185447,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(214390,'2014-03-15 18:01:29',185448,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214391,'2014-03-15 18:02:58',185449,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(214392,'2014-03-15 18:12:22',185450,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(214393,'2014-03-15 18:18:10',154512,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(214394,'2014-03-15 18:19:39',185451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214395,'2014-03-15 18:20:57',185452,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214396,'2014-03-15 18:21:45',185453,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(214397,'2014-03-15 18:24:16',185454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214398,'2014-03-15 18:28:09',185455,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(214399,'2014-03-15 18:28:30',185456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214400,'2014-03-15 18:37:48',185457,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214401,'2014-03-15 18:38:29',160055,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(214402,'2014-03-15 18:41:32',185458,0,NULL,NULL,NULL,'desktop',NULL),
(214403,'2014-03-15 18:57:15',163736,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(214404,'2014-03-15 19:04:18',185459,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214405,'2014-03-15 19:04:25',185460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214406,'2014-03-15 19:07:54',149296,1,NULL,NULL,NULL,'mobile',NULL),
(214407,'2014-03-15 19:10:39',185461,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214408,'2014-03-15 19:17:45',159251,1,NULL,NULL,NULL,'desktop',NULL),
(214409,'2014-03-15 19:24:15',185462,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(214410,'2014-03-15 19:30:30',185463,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(214411,'2014-03-15 19:32:59',185464,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(214412,'2014-03-15 19:34:55',161256,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(214413,'2014-03-15 19:41:35',185465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214414,'2014-03-15 19:45:25',185466,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(214415,'2014-03-15 19:46:02',185467,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214416,'2014-03-15 19:46:11',185468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214417,'2014-03-15 19:53:29',185469,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(214418,'2014-03-15 19:53:41',185470,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(214419,'2014-03-15 19:55:02',149824,1,NULL,NULL,NULL,'mobile',NULL),
(214420,'2014-03-15 19:57:16',164738,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(214421,'2014-03-15 19:58:55',185471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214422,'2014-03-15 20:03:12',171214,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(214423,'2014-03-15 20:03:55',185472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214424,'2014-03-15 20:05:32',185473,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214425,'2014-03-15 20:09:01',162487,1,NULL,NULL,NULL,'desktop',NULL),
(214426,'2014-03-15 20:13:37',185474,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214427,'2014-03-15 20:20:22',180157,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(214428,'2014-03-15 20:54:00',185475,0,NULL,NULL,NULL,'desktop',NULL),
(214429,'2014-03-15 21:00:35',162795,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(214430,'2014-03-15 21:01:38',185476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214431,'2014-03-15 21:10:10',185477,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(214432,'2014-03-15 21:12:28',185478,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(214433,'2014-03-15 21:12:46',185479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214434,'2014-03-15 21:14:53',170597,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(214435,'2014-03-15 21:15:26',185480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214436,'2014-03-15 21:19:05',185481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214437,'2014-03-15 21:43:02',185482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214438,'2014-03-15 21:55:44',185483,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(214439,'2014-03-15 22:05:34',177368,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(214440,'2014-03-15 22:13:27',185484,0,NULL,NULL,NULL,'desktop',NULL),
(214441,'2014-03-15 22:25:00',185485,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214442,'2014-03-15 22:29:04',153589,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(214443,'2014-03-15 22:30:44',185486,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(214444,'2014-03-15 22:33:03',185487,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(214445,'2014-03-15 22:35:14',157772,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(214446,'2014-03-15 22:38:58',185488,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(214447,'2014-03-15 22:39:06',185489,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(214448,'2014-03-15 22:41:07',185490,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214449,'2014-03-15 22:41:33',185491,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214450,'2014-03-15 22:44:59',185492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214451,'2014-03-15 22:45:26',185493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214452,'2014-03-15 22:55:03',185494,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214453,'2014-03-15 23:05:49',185495,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214454,'2014-03-15 23:13:04',185496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214455,'2014-03-15 23:14:43',180320,1,NULL,NULL,NULL,'desktop',NULL),
(214456,'2014-03-15 23:14:48',185497,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(214457,'2014-03-15 23:15:55',185498,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214458,'2014-03-15 23:17:11',158610,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(214459,'2014-03-15 23:17:20',185499,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(214460,'2014-03-15 23:21:28',185500,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(214461,'2014-03-15 23:25:27',185501,0,'socialbook','pilot','social_ad_1','desktop','https://www.socialbook.com'),
(214462,'2014-03-15 23:26:32',185502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214463,'2014-03-15 23:34:18',185503,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(214464,'2014-03-15 23:34:56',185504,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(214465,'2014-03-15 23:35:49',165510,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(214466,'2014-03-15 23:38:50',167909,1,NULL,NULL,NULL,'mobile',NULL),
(214467,'2014-03-15 23:39:52',185505,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(214468,'2014-03-15 23:42:07',185506,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(214469,'2014-03-15 23:43:13',185507,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(214470,'2014-03-15 23:44:31',185508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214471,'2014-03-15 23:47:17',185509,0,'socialbook','pilot','social_ad_1','mobile','https://www.socialbook.com'),
(214472,'2014-03-15 23:56:02',185510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214473,'2014-03-15 23:56:09',185511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214474,'2014-03-16 00:25:46',185512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214475,'2014-03-16 00:26:14',185513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214476,'2014-03-16 00:39:06',185514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214477,'2014-03-16 00:59:05',185515,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214478,'2014-03-16 01:15:47',185516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214479,'2014-03-16 01:18:06',185517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214480,'2014-03-16 01:27:23',185518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214481,'2014-03-16 01:44:03',170345,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(214482,'2014-03-16 01:44:45',185519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214483,'2014-03-16 01:45:49',185520,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214484,'2014-03-16 02:07:24',185521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214485,'2014-03-16 02:11:42',185522,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(214486,'2014-03-16 02:16:17',185523,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214487,'2014-03-16 02:20:34',185524,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(214488,'2014-03-16 02:25:54',185525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214489,'2014-03-16 02:29:41',159396,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(214490,'2014-03-16 02:30:23',185526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214491,'2014-03-16 02:32:01',185527,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214492,'2014-03-16 02:51:42',183604,1,NULL,NULL,NULL,'desktop',NULL),
(214493,'2014-03-16 02:55:54',185528,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(214494,'2014-03-16 03:11:27',167187,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(214495,'2014-03-16 03:21:15',172849,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(214496,'2014-03-16 03:25:02',185529,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(214497,'2014-03-16 03:32:52',185530,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(214498,'2014-03-16 03:35:22',185531,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214499,'2014-03-16 03:43:56',185532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214500,'2014-03-16 03:46:39',165747,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(214501,'2014-03-16 03:46:54',185533,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214502,'2014-03-16 04:01:16',185534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214503,'2014-03-16 04:01:59',185535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214504,'2014-03-16 04:13:02',185536,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214505,'2014-03-16 04:25:17',185537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214506,'2014-03-16 04:55:08',185538,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(214507,'2014-03-16 04:55:41',185539,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214508,'2014-03-16 04:56:30',185540,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214509,'2014-03-16 05:01:16',185541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214510,'2014-03-16 05:14:41',185542,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214511,'2014-03-16 05:34:21',165895,1,NULL,NULL,NULL,'mobile',NULL),
(214512,'2014-03-16 05:44:21',167319,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(214513,'2014-03-16 05:47:37',185543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214514,'2014-03-16 05:59:43',185544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214515,'2014-03-16 06:07:37',185545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214516,'2014-03-16 06:07:41',185546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214517,'2014-03-16 06:10:25',185547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214518,'2014-03-16 06:10:59',185548,0,NULL,NULL,NULL,'desktop',NULL),
(214519,'2014-03-16 06:14:44',185549,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(214520,'2014-03-16 06:18:25',185550,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(214521,'2014-03-16 06:54:04',152355,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(214522,'2014-03-16 07:05:19',185551,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214523,'2014-03-16 07:21:26',185552,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214524,'2014-03-16 07:26:06',185553,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214525,'2014-03-16 07:28:05',159784,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(214526,'2014-03-16 07:33:30',179319,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(214527,'2014-03-16 07:38:35',157451,1,NULL,NULL,NULL,'desktop',NULL),
(214528,'2014-03-16 07:41:44',185554,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214529,'2014-03-16 07:42:26',140759,1,NULL,NULL,NULL,'mobile',NULL),
(214530,'2014-03-16 07:50:41',185555,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214531,'2014-03-16 07:51:35',185556,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(214532,'2014-03-16 08:04:28',185557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214533,'2014-03-16 08:40:04',185558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214534,'2014-03-16 08:40:11',185559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214535,'2014-03-16 08:41:57',185560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214536,'2014-03-16 08:42:36',153246,1,NULL,NULL,NULL,'desktop',NULL),
(214537,'2014-03-16 08:46:33',158199,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(214538,'2014-03-16 08:48:22',184826,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(214539,'2014-03-16 09:08:19',185561,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214540,'2014-03-16 09:14:57',185562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214541,'2014-03-16 09:22:57',163810,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(214542,'2014-03-16 09:27:58',185563,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214543,'2014-03-16 09:37:45',185564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214544,'2014-03-16 09:38:13',176228,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(214545,'2014-03-16 09:44:06',185565,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214546,'2014-03-16 09:46:16',155540,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(214547,'2014-03-16 09:47:42',185566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214548,'2014-03-16 09:54:50',185567,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214549,'2014-03-16 10:05:45',185568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214550,'2014-03-16 10:15:25',185569,0,NULL,NULL,NULL,'mobile',NULL),
(214551,'2014-03-16 10:33:30',185570,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214552,'2014-03-16 10:47:18',185571,0,NULL,NULL,NULL,'mobile',NULL),
(214553,'2014-03-16 10:49:28',185572,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214554,'2014-03-16 10:56:43',185573,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(214555,'2014-03-16 10:56:52',185574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214556,'2014-03-16 11:07:34',185575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214557,'2014-03-16 11:09:56',144183,1,NULL,NULL,NULL,'mobile',NULL),
(214558,'2014-03-16 11:10:00',185576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214559,'2014-03-16 11:10:05',185577,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214560,'2014-03-16 11:17:32',185578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214561,'2014-03-16 11:26:27',172316,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(214562,'2014-03-16 11:26:56',185579,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214563,'2014-03-16 11:27:18',185580,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(214564,'2014-03-16 11:28:34',185581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214565,'2014-03-16 11:29:01',185582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214566,'2014-03-16 11:31:24',185583,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(214567,'2014-03-16 11:37:21',185584,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214568,'2014-03-16 11:39:51',185585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214569,'2014-03-16 11:51:25',179086,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(214570,'2014-03-16 12:00:20',185586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214571,'2014-03-16 12:01:29',185587,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(214572,'2014-03-16 12:01:50',185588,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(214573,'2014-03-16 12:06:29',185589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214574,'2014-03-16 12:07:26',156896,1,NULL,NULL,NULL,'mobile',NULL),
(214575,'2014-03-16 12:18:08',185590,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(214576,'2014-03-16 12:18:31',185591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214577,'2014-03-16 12:18:36',185592,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214578,'2014-03-16 12:21:09',185593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214579,'2014-03-16 12:25:54',185594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214580,'2014-03-16 12:32:11',185308,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(214581,'2014-03-16 12:42:11',185595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214582,'2014-03-16 12:51:00',185596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214583,'2014-03-16 12:51:14',185597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214584,'2014-03-16 12:57:41',185598,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214585,'2014-03-16 13:01:30',185057,1,NULL,NULL,NULL,'mobile',NULL),
(214586,'2014-03-16 13:10:30',185599,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(214587,'2014-03-16 13:13:39',185600,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(214588,'2014-03-16 13:19:54',157372,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(214589,'2014-03-16 13:24:15',185601,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214590,'2014-03-16 13:26:32',185602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214591,'2014-03-16 13:30:31',178410,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(214592,'2014-03-16 13:30:36',185603,0,NULL,NULL,NULL,'mobile',NULL),
(214593,'2014-03-16 13:30:45',185604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214594,'2014-03-16 13:34:38',185605,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214595,'2014-03-16 13:35:29',185606,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214596,'2014-03-16 13:43:26',185607,0,NULL,NULL,NULL,'desktop',NULL),
(214597,'2014-03-16 13:44:19',185608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214598,'2014-03-16 13:53:55',185609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214599,'2014-03-16 13:55:45',185610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214600,'2014-03-16 14:03:45',185611,0,NULL,NULL,NULL,'mobile',NULL),
(214601,'2014-03-16 14:05:42',185612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214602,'2014-03-16 14:09:32',185613,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(214603,'2014-03-16 14:11:06',185614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214604,'2014-03-16 14:11:08',185615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214605,'2014-03-16 14:14:12',185616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214606,'2014-03-16 14:14:20',153589,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(214607,'2014-03-16 14:15:50',185617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214608,'2014-03-16 14:21:24',185618,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(214609,'2014-03-16 14:26:14',185619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214610,'2014-03-16 14:30:27',185620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214611,'2014-03-16 14:31:22',185621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214612,'2014-03-16 14:33:41',185622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214613,'2014-03-16 14:37:53',185623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214614,'2014-03-16 14:38:17',185624,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(214615,'2014-03-16 14:41:09',162795,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(214616,'2014-03-16 14:52:07',174375,1,NULL,NULL,NULL,'desktop',NULL),
(214617,'2014-03-16 14:53:25',185625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214618,'2014-03-16 15:05:59',185626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214619,'2014-03-16 15:09:21',185627,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(214620,'2014-03-16 15:09:45',185628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214621,'2014-03-16 15:13:20',185629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214622,'2014-03-16 15:18:09',185630,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(214623,'2014-03-16 15:19:30',158110,1,NULL,NULL,NULL,'mobile',NULL),
(214624,'2014-03-16 15:21:53',175854,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(214625,'2014-03-16 15:25:35',185631,0,NULL,NULL,NULL,'mobile',NULL),
(214626,'2014-03-16 15:31:39',185632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214627,'2014-03-16 15:33:23',185633,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(214628,'2014-03-16 15:34:35',185634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214629,'2014-03-16 15:36:57',185635,0,NULL,NULL,NULL,'desktop',NULL),
(214630,'2014-03-16 15:42:54',185636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214631,'2014-03-16 15:49:58',185637,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214632,'2014-03-16 15:55:56',185638,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214633,'2014-03-16 15:58:16',185639,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214634,'2014-03-16 16:02:34',174249,1,NULL,NULL,NULL,'desktop',NULL),
(214635,'2014-03-16 16:03:42',185640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214636,'2014-03-16 16:10:11',185641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214637,'2014-03-16 16:13:12',185642,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(214638,'2014-03-16 16:17:33',185643,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(214639,'2014-03-16 16:30:29',183463,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(214640,'2014-03-16 16:31:10',185644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214641,'2014-03-16 16:39:40',185645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214642,'2014-03-16 16:41:14',185646,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214643,'2014-03-16 16:48:23',158951,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(214644,'2014-03-16 16:49:52',185647,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214645,'2014-03-16 16:55:57',185648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214646,'2014-03-16 16:56:25',185649,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(214647,'2014-03-16 17:07:27',185650,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214648,'2014-03-16 17:16:42',185651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214649,'2014-03-16 17:25:28',185652,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(214650,'2014-03-16 17:26:27',185653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214651,'2014-03-16 17:29:57',185654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214652,'2014-03-16 17:34:35',161446,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(214653,'2014-03-16 17:41:50',155139,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(214654,'2014-03-16 17:55:21',185655,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214655,'2014-03-16 17:58:34',185656,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(214656,'2014-03-16 17:59:08',185657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214657,'2014-03-16 18:02:18',185658,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214658,'2014-03-16 18:07:21',185659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214659,'2014-03-16 18:08:55',185660,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214660,'2014-03-16 18:09:40',185661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214661,'2014-03-16 18:24:07',185662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214662,'2014-03-16 18:43:10',185663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214663,'2014-03-16 18:51:45',185664,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214664,'2014-03-16 18:53:13',185665,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(214665,'2014-03-16 18:55:20',177743,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(214666,'2014-03-16 18:55:41',185666,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(214667,'2014-03-16 19:00:28',185667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214668,'2014-03-16 19:09:58',180548,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(214669,'2014-03-16 19:11:23',185668,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214670,'2014-03-16 19:12:03',179169,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(214671,'2014-03-16 19:12:08',165188,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(214672,'2014-03-16 19:12:16',185669,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(214673,'2014-03-16 19:17:06',185670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214674,'2014-03-16 19:19:17',185671,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214675,'2014-03-16 19:25:55',185672,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(214676,'2014-03-16 19:39:05',185673,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(214677,'2014-03-16 19:45:02',162863,1,NULL,NULL,NULL,'desktop',NULL),
(214678,'2014-03-16 19:47:15',169206,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(214679,'2014-03-16 19:55:02',185674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214680,'2014-03-16 19:55:05',184027,1,NULL,NULL,NULL,'mobile',NULL),
(214681,'2014-03-16 20:12:08',177477,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(214682,'2014-03-16 20:16:06',185675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214683,'2014-03-16 20:18:22',185676,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214684,'2014-03-16 20:21:05',175967,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(214685,'2014-03-16 20:24:13',155599,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(214686,'2014-03-16 20:33:11',185677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214687,'2014-03-16 20:37:09',185678,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214688,'2014-03-16 20:40:30',185679,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(214689,'2014-03-16 20:47:29',185680,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214690,'2014-03-16 20:52:03',185681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214691,'2014-03-16 20:52:24',185682,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(214692,'2014-03-16 20:59:33',152890,1,NULL,NULL,NULL,'mobile',NULL),
(214693,'2014-03-16 21:00:23',159940,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(214694,'2014-03-16 21:04:19',185683,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214695,'2014-03-16 21:11:05',185684,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214696,'2014-03-16 21:11:41',185685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214697,'2014-03-16 21:14:58',185686,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(214698,'2014-03-16 21:16:54',185687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214699,'2014-03-16 21:22:42',185688,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(214700,'2014-03-16 21:23:00',185689,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(214701,'2014-03-16 21:25:13',185690,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214702,'2014-03-16 21:30:25',185691,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214703,'2014-03-16 21:38:05',159770,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(214704,'2014-03-16 21:38:54',185692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214705,'2014-03-16 21:41:26',179171,1,NULL,NULL,NULL,'desktop',NULL),
(214706,'2014-03-16 21:47:21',185693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214707,'2014-03-16 21:51:17',185694,0,NULL,NULL,NULL,'mobile',NULL),
(214708,'2014-03-16 21:53:26',161270,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(214709,'2014-03-16 21:56:04',185695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214710,'2014-03-16 22:00:43',185696,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(214711,'2014-03-16 22:04:04',185697,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214712,'2014-03-16 22:06:41',185698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214713,'2014-03-16 22:10:47',185699,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(214714,'2014-03-16 22:11:07',185700,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214715,'2014-03-16 22:12:18',185701,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214716,'2014-03-16 22:16:05',160086,1,NULL,NULL,NULL,'desktop',NULL),
(214717,'2014-03-16 22:17:52',182281,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(214718,'2014-03-16 22:23:51',163752,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(214719,'2014-03-16 22:24:32',185702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214720,'2014-03-16 22:25:30',185703,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(214721,'2014-03-16 22:27:53',185704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214722,'2014-03-16 22:33:27',185705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214723,'2014-03-16 22:33:55',185706,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(214724,'2014-03-16 22:34:03',185707,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214725,'2014-03-16 22:40:02',185708,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(214726,'2014-03-16 22:41:02',185709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214727,'2014-03-16 22:42:12',185710,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(214728,'2014-03-16 22:43:35',185711,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(214729,'2014-03-16 22:43:40',185712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214730,'2014-03-16 22:44:10',185713,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(214731,'2014-03-16 22:44:16',178718,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(214732,'2014-03-16 22:47:13',170247,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(214733,'2014-03-16 22:55:58',185714,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(214734,'2014-03-16 22:56:00',185715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214735,'2014-03-16 22:59:20',185716,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(214736,'2014-03-16 23:07:35',185717,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214737,'2014-03-16 23:13:40',185718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214738,'2014-03-16 23:16:40',185719,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(214739,'2014-03-16 23:19:54',185720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214740,'2014-03-16 23:20:58',185721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214741,'2014-03-16 23:21:51',185722,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(214742,'2014-03-16 23:23:19',185723,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(214743,'2014-03-16 23:28:37',185724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214744,'2014-03-16 23:29:22',185725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214745,'2014-03-16 23:36:54',185726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214746,'2014-03-16 23:37:37',153409,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(214747,'2014-03-16 23:43:21',185727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214748,'2014-03-16 23:45:06',185728,0,NULL,NULL,NULL,'desktop',NULL),
(214749,'2014-03-16 23:47:53',185729,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214750,'2014-03-16 23:48:58',185730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214751,'2014-03-16 23:49:26',185731,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214752,'2014-03-16 23:57:09',178990,1,NULL,NULL,NULL,'mobile',NULL),
(214753,'2014-03-17 00:01:22',185732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214754,'2014-03-17 00:03:35',185733,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214755,'2014-03-17 00:05:03',185734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214756,'2014-03-17 00:05:07',165748,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(214757,'2014-03-17 00:09:00',162269,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(214758,'2014-03-17 00:11:41',166563,1,NULL,NULL,NULL,'desktop',NULL),
(214759,'2014-03-17 00:15:50',185735,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(214760,'2014-03-17 00:19:48',185736,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214761,'2014-03-17 00:26:05',164887,1,NULL,NULL,NULL,'mobile',NULL),
(214762,'2014-03-17 00:28:30',185737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214763,'2014-03-17 00:28:48',176369,1,NULL,NULL,NULL,'mobile',NULL),
(214764,'2014-03-17 00:35:03',185738,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(214765,'2014-03-17 00:41:29',185739,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(214766,'2014-03-17 00:42:32',160541,1,NULL,NULL,NULL,'mobile',NULL),
(214767,'2014-03-17 00:46:44',167206,1,NULL,NULL,NULL,'mobile',NULL),
(214768,'2014-03-17 00:52:08',162171,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(214769,'2014-03-17 01:05:12',185740,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214770,'2014-03-17 01:08:17',185741,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214771,'2014-03-17 01:17:41',185742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214772,'2014-03-17 01:25:03',162948,1,NULL,NULL,NULL,'mobile',NULL),
(214773,'2014-03-17 01:28:17',185743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214774,'2014-03-17 01:31:18',180942,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(214775,'2014-03-17 01:38:16',167962,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(214776,'2014-03-17 01:51:24',185744,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(214777,'2014-03-17 01:59:07',157538,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(214778,'2014-03-17 01:59:48',185745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214779,'2014-03-17 02:00:49',185746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214780,'2014-03-17 02:01:01',185747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214781,'2014-03-17 02:01:30',185748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214782,'2014-03-17 02:01:56',185749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214783,'2014-03-17 02:07:05',164004,1,NULL,NULL,NULL,'desktop',NULL),
(214784,'2014-03-17 02:08:44',185750,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214785,'2014-03-17 02:18:01',185751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214786,'2014-03-17 02:18:50',185752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214787,'2014-03-17 02:38:45',185753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214788,'2014-03-17 02:42:40',185754,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(214789,'2014-03-17 02:44:42',185755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214790,'2014-03-17 02:49:11',185756,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214791,'2014-03-17 02:51:07',185757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214792,'2014-03-17 02:59:19',172230,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(214793,'2014-03-17 03:14:18',159567,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(214794,'2014-03-17 03:19:09',185758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214795,'2014-03-17 03:20:17',185759,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214796,'2014-03-17 03:43:07',185760,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(214797,'2014-03-17 03:54:38',162723,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(214798,'2014-03-17 03:57:37',185761,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(214799,'2014-03-17 03:59:33',160542,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(214800,'2014-03-17 03:59:55',185762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214801,'2014-03-17 04:05:19',176751,1,NULL,NULL,NULL,'desktop',NULL),
(214802,'2014-03-17 04:09:03',170515,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(214803,'2014-03-17 04:18:38',158782,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(214804,'2014-03-17 04:22:47',185763,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214805,'2014-03-17 04:24:33',185764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214806,'2014-03-17 04:28:53',185765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214807,'2014-03-17 04:32:41',185766,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(214808,'2014-03-17 04:40:10',185767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214809,'2014-03-17 04:42:31',185768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214810,'2014-03-17 04:45:38',185769,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214811,'2014-03-17 05:01:05',165704,1,NULL,NULL,NULL,'desktop',NULL),
(214812,'2014-03-17 05:04:09',185770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214813,'2014-03-17 05:09:19',185771,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214814,'2014-03-17 05:20:10',185772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214815,'2014-03-17 05:28:25',185773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214816,'2014-03-17 05:28:38',185774,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(214817,'2014-03-17 05:34:46',185775,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(214818,'2014-03-17 05:35:26',185776,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(214819,'2014-03-17 05:35:49',154375,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(214820,'2014-03-17 05:35:56',185777,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214821,'2014-03-17 05:39:39',185778,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(214822,'2014-03-17 05:49:04',185779,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214823,'2014-03-17 05:49:12',159715,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(214824,'2014-03-17 05:49:43',185780,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214825,'2014-03-17 05:56:17',185781,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214826,'2014-03-17 05:59:41',185782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214827,'2014-03-17 06:00:19',185783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214828,'2014-03-17 06:26:32',185784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214829,'2014-03-17 06:31:06',185785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214830,'2014-03-17 06:48:07',185786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214831,'2014-03-17 06:49:43',185787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214832,'2014-03-17 07:02:37',185788,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(214833,'2014-03-17 07:04:09',185789,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214834,'2014-03-17 07:08:30',185790,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(214835,'2014-03-17 07:08:37',185791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214836,'2014-03-17 07:16:44',185792,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214837,'2014-03-17 07:19:37',185793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214838,'2014-03-17 07:20:20',168987,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(214839,'2014-03-17 07:34:49',185794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214840,'2014-03-17 07:35:55',185795,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214841,'2014-03-17 07:41:09',185796,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(214842,'2014-03-17 07:52:17',185797,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(214843,'2014-03-17 07:53:03',185798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214844,'2014-03-17 07:54:00',165697,1,NULL,NULL,NULL,'desktop',NULL),
(214845,'2014-03-17 08:04:21',185799,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214846,'2014-03-17 08:06:11',156660,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(214847,'2014-03-17 08:06:45',185800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214848,'2014-03-17 08:14:58',185801,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(214849,'2014-03-17 08:18:04',185802,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214850,'2014-03-17 08:20:20',185803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214851,'2014-03-17 08:22:49',185804,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(214852,'2014-03-17 08:23:29',185805,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(214853,'2014-03-17 08:24:56',163217,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(214854,'2014-03-17 08:27:40',185806,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(214855,'2014-03-17 08:28:06',161375,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(214856,'2014-03-17 08:34:10',185807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214857,'2014-03-17 08:37:42',185808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214858,'2014-03-17 08:47:58',185809,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(214859,'2014-03-17 08:49:15',185810,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(214860,'2014-03-17 08:51:59',185811,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214861,'2014-03-17 08:55:32',163264,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(214862,'2014-03-17 08:55:55',185812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214863,'2014-03-17 08:56:31',185813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214864,'2014-03-17 09:01:19',185814,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214865,'2014-03-17 09:02:11',185815,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214866,'2014-03-17 09:14:40',185816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214867,'2014-03-17 09:15:23',185817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214868,'2014-03-17 09:18:58',185818,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(214869,'2014-03-17 09:19:57',185819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214870,'2014-03-17 09:20:47',185820,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214871,'2014-03-17 09:22:08',185821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214872,'2014-03-17 09:22:57',185822,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(214873,'2014-03-17 09:24:06',177788,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(214874,'2014-03-17 09:24:28',185823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214875,'2014-03-17 09:25:58',185824,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(214876,'2014-03-17 09:37:19',185825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214877,'2014-03-17 09:39:21',185826,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(214878,'2014-03-17 09:40:45',185827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214879,'2014-03-17 09:41:01',185828,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(214880,'2014-03-17 09:43:33',184709,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(214881,'2014-03-17 09:45:56',185829,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214882,'2014-03-17 09:46:01',185830,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214883,'2014-03-17 09:47:16',178894,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(214884,'2014-03-17 09:47:52',185831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214885,'2014-03-17 09:48:53',185832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214886,'2014-03-17 09:49:07',167671,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(214887,'2014-03-17 09:51:01',185833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214888,'2014-03-17 09:51:04',181067,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(214889,'2014-03-17 09:51:42',171514,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(214890,'2014-03-17 09:52:38',185834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214891,'2014-03-17 09:57:12',185835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214892,'2014-03-17 09:57:25',185836,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214893,'2014-03-17 10:05:02',185837,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214894,'2014-03-17 10:05:50',185838,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(214895,'2014-03-17 10:06:34',185839,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214896,'2014-03-17 10:10:55',185840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214897,'2014-03-17 10:10:57',185841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214898,'2014-03-17 10:12:33',185842,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(214899,'2014-03-17 10:16:11',179971,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(214900,'2014-03-17 10:16:43',185843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214901,'2014-03-17 10:17:44',185844,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(214902,'2014-03-17 10:18:08',185845,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214903,'2014-03-17 10:20:24',185846,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(214904,'2014-03-17 10:21:07',185847,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(214905,'2014-03-17 10:24:06',145521,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(214906,'2014-03-17 10:24:50',163411,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(214907,'2014-03-17 10:28:01',185848,0,NULL,NULL,NULL,'desktop',NULL),
(214908,'2014-03-17 10:28:56',185849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214909,'2014-03-17 10:29:27',174000,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(214910,'2014-03-17 10:29:43',185850,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214911,'2014-03-17 10:30:13',185851,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214912,'2014-03-17 10:31:14',185852,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214913,'2014-03-17 10:32:35',185853,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(214914,'2014-03-17 10:37:53',185854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214915,'2014-03-17 10:38:23',163345,1,NULL,NULL,NULL,'desktop',NULL),
(214916,'2014-03-17 10:39:10',185855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214917,'2014-03-17 10:41:35',185856,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214918,'2014-03-17 10:42:17',185857,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(214919,'2014-03-17 10:46:57',185858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214920,'2014-03-17 10:46:58',185859,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214921,'2014-03-17 10:48:03',185860,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(214922,'2014-03-17 10:48:05',167863,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(214923,'2014-03-17 10:51:39',185861,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(214924,'2014-03-17 10:52:31',185862,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214925,'2014-03-17 10:58:22',185863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214926,'2014-03-17 10:59:15',185864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214927,'2014-03-17 11:00:27',162469,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(214928,'2014-03-17 11:01:43',185865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214929,'2014-03-17 11:02:12',185866,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(214930,'2014-03-17 11:04:20',185867,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(214931,'2014-03-17 11:05:16',185868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214932,'2014-03-17 11:05:22',185869,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214933,'2014-03-17 11:06:13',185870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214934,'2014-03-17 11:07:53',185871,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(214935,'2014-03-17 11:10:10',185872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214936,'2014-03-17 11:11:04',185873,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(214937,'2014-03-17 11:15:57',185874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214938,'2014-03-17 11:16:12',185875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214939,'2014-03-17 11:17:40',185876,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214940,'2014-03-17 11:18:24',185877,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214941,'2014-03-17 11:20:44',185878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214942,'2014-03-17 11:24:38',165212,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(214943,'2014-03-17 11:25:30',185879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214944,'2014-03-17 11:25:41',185880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214945,'2014-03-17 11:26:58',185881,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214946,'2014-03-17 11:27:30',185882,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(214947,'2014-03-17 11:28:11',185883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214948,'2014-03-17 11:28:45',161778,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(214949,'2014-03-17 11:28:49',151964,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(214950,'2014-03-17 11:31:06',163457,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(214951,'2014-03-17 11:31:24',171633,1,NULL,NULL,NULL,'mobile',NULL),
(214952,'2014-03-17 11:31:54',174588,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(214953,'2014-03-17 11:33:05',174878,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(214954,'2014-03-17 11:34:37',185884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214955,'2014-03-17 11:45:17',185885,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(214956,'2014-03-17 11:45:30',156397,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(214957,'2014-03-17 11:46:17',185886,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214958,'2014-03-17 11:48:25',185887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214959,'2014-03-17 11:49:57',185888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214960,'2014-03-17 11:50:07',185889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214961,'2014-03-17 11:50:50',167775,1,NULL,NULL,NULL,'desktop',NULL),
(214962,'2014-03-17 11:52:48',178678,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(214963,'2014-03-17 11:53:22',185890,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(214964,'2014-03-17 11:53:47',185891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214965,'2014-03-17 11:53:48',185892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214966,'2014-03-17 11:55:55',185893,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214967,'2014-03-17 11:56:23',185894,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(214968,'2014-03-17 12:00:59',185895,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214969,'2014-03-17 12:01:25',165580,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(214970,'2014-03-17 12:05:52',185896,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214971,'2014-03-17 12:06:07',164229,1,NULL,NULL,NULL,'desktop',NULL),
(214972,'2014-03-17 12:07:25',140000,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(214973,'2014-03-17 12:07:53',185897,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214974,'2014-03-17 12:11:14',185898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214975,'2014-03-17 12:14:17',185899,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214976,'2014-03-17 12:15:18',160512,1,NULL,NULL,NULL,'desktop',NULL),
(214977,'2014-03-17 12:18:05',185900,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(214978,'2014-03-17 12:18:15',185901,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(214979,'2014-03-17 12:18:32',185902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214980,'2014-03-17 12:20:02',185903,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(214981,'2014-03-17 12:21:10',185904,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214982,'2014-03-17 12:28:37',185905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214983,'2014-03-17 12:28:59',185906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214984,'2014-03-17 12:29:44',185907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214985,'2014-03-17 12:31:49',185908,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(214986,'2014-03-17 12:32:30',185909,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(214987,'2014-03-17 12:32:50',185910,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(214988,'2014-03-17 12:33:02',185911,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(214989,'2014-03-17 12:33:11',185912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214990,'2014-03-17 12:33:36',185913,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214991,'2014-03-17 12:35:39',179580,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(214992,'2014-03-17 12:39:46',135859,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(214993,'2014-03-17 12:40:06',145894,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(214994,'2014-03-17 12:40:53',185914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214995,'2014-03-17 12:41:02',185915,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(214996,'2014-03-17 12:44:14',185916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214997,'2014-03-17 12:46:16',185917,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(214998,'2014-03-17 12:48:37',185918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(214999,'2014-03-17 12:48:56',140494,1,NULL,NULL,NULL,'desktop',NULL),
(215000,'2014-03-17 12:50:13',185919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215001,'2014-03-17 12:55:14',185920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215002,'2014-03-17 12:56:32',172467,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(215003,'2014-03-17 12:57:06',185921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215004,'2014-03-17 13:02:31',185922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215005,'2014-03-17 13:02:48',185923,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215006,'2014-03-17 13:03:17',185924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215007,'2014-03-17 13:08:26',185925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215008,'2014-03-17 13:09:11',185926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215009,'2014-03-17 13:10:42',185927,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(215010,'2014-03-17 13:11:55',148498,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(215011,'2014-03-17 13:12:53',146592,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(215012,'2014-03-17 13:14:40',185928,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(215013,'2014-03-17 13:14:56',185929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215014,'2014-03-17 13:16:10',185930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215015,'2014-03-17 13:22:38',185931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215016,'2014-03-17 13:24:02',185932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215017,'2014-03-17 13:28:42',185933,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215018,'2014-03-17 13:29:14',185934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215019,'2014-03-17 13:29:19',185935,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215020,'2014-03-17 13:30:18',174685,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(215021,'2014-03-17 13:31:15',185936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215022,'2014-03-17 13:31:46',185937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215023,'2014-03-17 13:35:41',173010,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(215024,'2014-03-17 13:37:34',185938,0,NULL,NULL,NULL,'mobile',NULL),
(215025,'2014-03-17 13:37:54',185939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215026,'2014-03-17 13:39:00',185940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215027,'2014-03-17 13:39:27',185941,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215028,'2014-03-17 13:40:41',185942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215029,'2014-03-17 13:43:04',185943,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(215030,'2014-03-17 13:46:55',185944,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(215031,'2014-03-17 13:48:58',185945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215032,'2014-03-17 13:50:11',185946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215033,'2014-03-17 13:50:43',149330,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(215034,'2014-03-17 13:52:02',185947,0,NULL,NULL,NULL,'desktop',NULL),
(215035,'2014-03-17 13:52:41',185948,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(215036,'2014-03-17 13:53:19',185949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215037,'2014-03-17 13:53:56',185950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215038,'2014-03-17 13:54:04',185951,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(215039,'2014-03-17 13:55:01',185952,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(215040,'2014-03-17 13:57:16',185953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215041,'2014-03-17 13:57:53',179830,1,NULL,NULL,NULL,'desktop',NULL),
(215042,'2014-03-17 13:59:54',185954,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(215043,'2014-03-17 14:00:44',185955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215044,'2014-03-17 14:03:09',185956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215045,'2014-03-17 14:04:12',185957,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(215046,'2014-03-17 14:04:26',185958,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(215047,'2014-03-17 14:05:25',139645,1,NULL,NULL,NULL,'mobile',NULL),
(215048,'2014-03-17 14:05:51',185959,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215049,'2014-03-17 14:06:25',185960,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215050,'2014-03-17 14:08:47',185961,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(215051,'2014-03-17 14:12:31',185962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215052,'2014-03-17 14:12:58',185963,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(215053,'2014-03-17 14:13:30',185964,0,NULL,NULL,NULL,'desktop',NULL),
(215054,'2014-03-17 14:15:03',185965,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(215055,'2014-03-17 14:15:19',185966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215056,'2014-03-17 14:15:26',151932,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(215057,'2014-03-17 14:16:02',185967,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(215058,'2014-03-17 14:18:26',185968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215059,'2014-03-17 14:18:42',185969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215060,'2014-03-17 14:23:54',185970,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215061,'2014-03-17 14:26:44',185971,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215062,'2014-03-17 14:27:07',185972,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(215063,'2014-03-17 14:29:10',185973,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(215064,'2014-03-17 14:29:30',159030,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(215065,'2014-03-17 14:32:13',185974,0,NULL,NULL,NULL,'mobile',NULL),
(215066,'2014-03-17 14:33:21',185975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215067,'2014-03-17 14:33:21',185976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215068,'2014-03-17 14:35:23',185977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215069,'2014-03-17 14:36:38',183633,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(215070,'2014-03-17 14:37:46',185978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215071,'2014-03-17 14:40:18',185979,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215072,'2014-03-17 14:47:19',167289,1,NULL,NULL,NULL,'desktop',NULL),
(215073,'2014-03-17 14:48:49',178936,1,NULL,NULL,NULL,'desktop',NULL),
(215074,'2014-03-17 14:49:41',185980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215075,'2014-03-17 14:50:29',185981,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(215076,'2014-03-17 14:50:34',185982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215077,'2014-03-17 14:50:58',185983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215078,'2014-03-17 14:51:11',185984,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215079,'2014-03-17 14:52:10',185985,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(215080,'2014-03-17 14:58:06',185986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215081,'2014-03-17 15:04:01',183539,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(215082,'2014-03-17 15:05:23',185987,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215083,'2014-03-17 15:07:05',166013,1,NULL,NULL,NULL,'desktop',NULL),
(215084,'2014-03-17 15:09:25',185988,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215085,'2014-03-17 15:10:47',185989,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215086,'2014-03-17 15:11:13',146540,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(215087,'2014-03-17 15:13:32',185990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215088,'2014-03-17 15:18:49',185991,0,NULL,NULL,NULL,'desktop',NULL),
(215089,'2014-03-17 15:19:00',185992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215090,'2014-03-17 15:19:28',172338,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(215091,'2014-03-17 15:21:17',185993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215092,'2014-03-17 15:21:36',185994,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(215093,'2014-03-17 15:22:45',185995,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215094,'2014-03-17 15:23:47',185996,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215095,'2014-03-17 15:23:49',185997,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215096,'2014-03-17 15:28:44',185998,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(215097,'2014-03-17 15:30:10',185999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215098,'2014-03-17 15:32:24',174090,1,NULL,NULL,NULL,'mobile',NULL),
(215099,'2014-03-17 15:34:11',186000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215100,'2014-03-17 15:34:45',186001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215101,'2014-03-17 15:35:24',186002,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(215102,'2014-03-17 15:35:55',162986,1,NULL,NULL,NULL,'desktop',NULL),
(215103,'2014-03-17 15:37:06',186003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215104,'2014-03-17 15:37:31',186004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215105,'2014-03-17 15:38:53',186005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215106,'2014-03-17 15:41:25',186006,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215107,'2014-03-17 15:42:48',186007,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(215108,'2014-03-17 15:47:57',186008,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(215109,'2014-03-17 15:48:37',186009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215110,'2014-03-17 15:50:00',186010,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(215111,'2014-03-17 15:50:02',186011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215112,'2014-03-17 15:50:27',186012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215113,'2014-03-17 15:50:51',186013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215114,'2014-03-17 15:51:27',172954,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(215115,'2014-03-17 15:53:16',161492,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(215116,'2014-03-17 15:53:21',186014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215117,'2014-03-17 15:53:51',186015,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215118,'2014-03-17 15:54:18',153006,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(215119,'2014-03-17 15:55:41',186016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215120,'2014-03-17 15:55:42',184429,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(215121,'2014-03-17 15:55:56',186017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215122,'2014-03-17 15:59:06',186018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215123,'2014-03-17 16:01:58',186019,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215124,'2014-03-17 16:05:38',171894,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(215125,'2014-03-17 16:07:36',186020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215126,'2014-03-17 16:11:13',186021,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215127,'2014-03-17 16:14:51',186022,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(215128,'2014-03-17 16:20:40',162924,1,NULL,NULL,NULL,'desktop',NULL),
(215129,'2014-03-17 16:26:17',186023,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215130,'2014-03-17 16:26:32',186024,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(215131,'2014-03-17 16:30:13',186025,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(215132,'2014-03-17 16:34:42',186026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215133,'2014-03-17 16:38:44',186027,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(215134,'2014-03-17 16:41:01',186028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215135,'2014-03-17 16:42:38',186029,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215136,'2014-03-17 16:47:20',186030,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(215137,'2014-03-17 16:47:55',186031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215138,'2014-03-17 17:02:22',186032,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(215139,'2014-03-17 17:04:35',186033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215140,'2014-03-17 17:08:33',186034,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(215141,'2014-03-17 17:09:52',157835,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(215142,'2014-03-17 17:12:55',186035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215143,'2014-03-17 17:13:31',172608,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(215144,'2014-03-17 17:14:14',186036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215145,'2014-03-17 17:17:27',186037,0,NULL,NULL,NULL,'desktop',NULL),
(215146,'2014-03-17 17:17:36',186038,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(215147,'2014-03-17 17:19:16',186039,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215148,'2014-03-17 17:21:43',175723,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(215149,'2014-03-17 17:21:45',186040,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215150,'2014-03-17 17:21:52',186041,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215151,'2014-03-17 17:28:51',186042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215152,'2014-03-17 17:31:50',186043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215153,'2014-03-17 17:33:29',186044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215154,'2014-03-17 17:34:33',186045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215155,'2014-03-17 17:34:38',186046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215156,'2014-03-17 17:35:18',186047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215157,'2014-03-17 17:35:27',186048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215158,'2014-03-17 17:41:39',172121,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(215159,'2014-03-17 17:46:47',186049,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215160,'2014-03-17 17:48:12',186050,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215161,'2014-03-17 17:50:41',186051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215162,'2014-03-17 17:53:37',186052,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215163,'2014-03-17 17:56:40',186053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215164,'2014-03-17 17:57:25',181621,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(215165,'2014-03-17 17:58:09',186054,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215166,'2014-03-17 17:59:21',186055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215167,'2014-03-17 17:59:24',186056,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215168,'2014-03-17 17:59:27',157595,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(215169,'2014-03-17 18:02:17',158059,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(215170,'2014-03-17 18:03:07',186057,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215171,'2014-03-17 18:04:05',186058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215172,'2014-03-17 18:04:14',186059,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215173,'2014-03-17 18:05:02',186060,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(215174,'2014-03-17 18:07:30',186061,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(215175,'2014-03-17 18:08:18',186062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215176,'2014-03-17 18:11:12',186063,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(215177,'2014-03-17 18:11:50',186064,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(215178,'2014-03-17 18:12:45',186065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215179,'2014-03-17 18:15:40',186066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215180,'2014-03-17 18:16:33',186067,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(215181,'2014-03-17 18:16:59',186068,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215182,'2014-03-17 18:23:06',186069,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(215183,'2014-03-17 18:25:00',186070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215184,'2014-03-17 18:25:18',186071,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(215185,'2014-03-17 18:26:49',186072,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(215186,'2014-03-17 18:27:28',186073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215187,'2014-03-17 18:27:58',186074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215188,'2014-03-17 18:28:50',186075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215189,'2014-03-17 18:28:52',186076,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(215190,'2014-03-17 18:29:46',186077,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(215191,'2014-03-17 18:33:05',186078,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(215192,'2014-03-17 18:35:12',186079,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(215193,'2014-03-17 18:35:30',186080,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(215194,'2014-03-17 18:36:29',186081,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215195,'2014-03-17 18:38:52',186082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215196,'2014-03-17 18:41:44',186083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215197,'2014-03-17 18:43:12',186084,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(215198,'2014-03-17 18:43:55',186085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215199,'2014-03-17 18:45:17',169487,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(215200,'2014-03-17 18:49:28',186086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215201,'2014-03-17 18:51:48',186087,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(215202,'2014-03-17 18:53:17',186088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215203,'2014-03-17 18:56:53',186089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215204,'2014-03-17 18:57:49',186090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215205,'2014-03-17 18:58:44',186091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215206,'2014-03-17 18:59:52',186092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215207,'2014-03-17 19:06:04',186093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215208,'2014-03-17 19:12:53',186094,0,NULL,NULL,NULL,'desktop',NULL),
(215209,'2014-03-17 19:15:57',186095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215210,'2014-03-17 19:17:53',186096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215211,'2014-03-17 19:23:23',168209,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(215212,'2014-03-17 19:23:56',186097,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(215213,'2014-03-17 19:26:32',186098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215214,'2014-03-17 19:31:04',186099,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(215215,'2014-03-17 19:31:11',186100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215216,'2014-03-17 19:46:34',186101,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215217,'2014-03-17 19:48:19',186102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215218,'2014-03-17 19:50:46',183870,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(215219,'2014-03-17 19:53:28',177732,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(215220,'2014-03-17 19:58:08',186103,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(215221,'2014-03-17 20:01:28',156685,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(215222,'2014-03-17 20:03:01',186104,0,NULL,NULL,NULL,'desktop',NULL),
(215223,'2014-03-17 20:03:02',158027,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(215224,'2014-03-17 20:05:45',186105,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215225,'2014-03-17 20:11:43',186106,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(215226,'2014-03-17 20:13:32',186107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215227,'2014-03-17 20:19:30',186108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215228,'2014-03-17 20:22:35',166018,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(215229,'2014-03-17 20:24:57',186109,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(215230,'2014-03-17 20:30:47',186110,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215231,'2014-03-17 20:36:30',186111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215232,'2014-03-17 20:44:36',186112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215233,'2014-03-17 20:44:54',186113,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(215234,'2014-03-17 20:52:26',180018,1,NULL,NULL,NULL,'mobile',NULL),
(215235,'2014-03-17 20:56:00',186114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215236,'2014-03-17 20:59:47',186115,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(215237,'2014-03-17 20:59:57',186116,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(215238,'2014-03-17 21:08:54',186117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215239,'2014-03-17 21:08:59',186118,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215240,'2014-03-17 21:09:53',186119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215241,'2014-03-17 21:10:10',186120,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215242,'2014-03-17 21:11:13',186121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215243,'2014-03-17 21:11:27',186122,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(215244,'2014-03-17 21:13:42',186123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215245,'2014-03-17 21:14:16',162973,1,NULL,NULL,NULL,'desktop',NULL),
(215246,'2014-03-17 21:14:20',186124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215247,'2014-03-17 21:20:14',186125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215248,'2014-03-17 21:22:56',186126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215249,'2014-03-17 21:23:10',186127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215250,'2014-03-17 21:24:18',186128,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215251,'2014-03-17 21:25:49',177953,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(215252,'2014-03-17 21:25:59',186129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215253,'2014-03-17 21:26:19',186130,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(215254,'2014-03-17 21:39:31',179720,1,NULL,NULL,NULL,'mobile',NULL),
(215255,'2014-03-17 21:41:21',186131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215256,'2014-03-17 21:41:49',186132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215257,'2014-03-17 21:43:04',186133,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(215258,'2014-03-17 21:49:59',186134,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(215259,'2014-03-17 21:52:16',186135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215260,'2014-03-17 21:52:25',186136,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215261,'2014-03-17 21:53:02',186137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215262,'2014-03-17 21:57:20',186138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215263,'2014-03-17 21:57:45',178711,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(215264,'2014-03-17 22:00:52',186139,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215265,'2014-03-17 22:02:00',176916,1,NULL,NULL,NULL,'mobile',NULL),
(215266,'2014-03-17 22:07:24',186140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215267,'2014-03-17 22:14:10',176570,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(215268,'2014-03-17 22:15:26',186141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215269,'2014-03-17 22:23:19',186142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215270,'2014-03-17 22:28:05',186143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215271,'2014-03-17 22:28:05',186144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215272,'2014-03-17 22:28:48',186145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215273,'2014-03-17 22:29:07',186146,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215274,'2014-03-17 22:30:28',186147,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215275,'2014-03-17 22:32:10',182172,1,NULL,NULL,NULL,'mobile',NULL),
(215276,'2014-03-17 22:41:30',172910,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(215277,'2014-03-17 22:47:35',186148,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215278,'2014-03-17 22:53:35',186149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215279,'2014-03-17 22:53:56',186150,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215280,'2014-03-17 22:58:27',186151,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(215281,'2014-03-17 22:59:11',186152,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(215282,'2014-03-17 23:01:21',186153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215283,'2014-03-17 23:14:28',186154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215284,'2014-03-17 23:21:49',186155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215285,'2014-03-17 23:24:12',186156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215286,'2014-03-17 23:25:22',186157,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(215287,'2014-03-17 23:26:09',170331,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(215288,'2014-03-17 23:31:04',186158,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215289,'2014-03-17 23:39:03',186159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215290,'2014-03-17 23:41:57',186160,0,NULL,NULL,NULL,'desktop',NULL),
(215291,'2014-03-17 23:44:55',171288,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(215292,'2014-03-17 23:53:45',186161,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215293,'2014-03-17 23:54:45',165796,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(215294,'2014-03-17 23:56:14',186162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215295,'2014-03-17 23:57:52',186163,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215296,'2014-03-18 00:00:06',186164,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215297,'2014-03-18 00:01:21',186165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215298,'2014-03-18 00:11:33',164182,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(215299,'2014-03-18 00:15:07',186166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215300,'2014-03-18 00:16:16',185274,1,NULL,NULL,NULL,'desktop',NULL),
(215301,'2014-03-18 00:27:10',186167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215302,'2014-03-18 00:28:29',186168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215303,'2014-03-18 00:38:19',186169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215304,'2014-03-18 00:56:48',158287,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(215305,'2014-03-18 00:57:44',186170,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215306,'2014-03-18 01:06:32',186171,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(215307,'2014-03-18 01:06:44',186172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215308,'2014-03-18 01:13:12',186173,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(215309,'2014-03-18 01:18:40',157705,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(215310,'2014-03-18 01:24:22',186174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215311,'2014-03-18 01:26:13',186175,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(215312,'2014-03-18 01:32:30',166002,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(215313,'2014-03-18 01:34:57',186176,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(215314,'2014-03-18 01:37:04',186177,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(215315,'2014-03-18 01:38:14',186178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215316,'2014-03-18 01:46:34',181618,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(215317,'2014-03-18 01:47:52',186179,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(215318,'2014-03-18 01:51:36',186180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215319,'2014-03-18 02:11:46',186181,0,NULL,NULL,NULL,'desktop',NULL),
(215320,'2014-03-18 02:29:32',186182,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215321,'2014-03-18 02:31:25',186183,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(215322,'2014-03-18 02:47:54',163340,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(215323,'2014-03-18 03:16:28',186184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215324,'2014-03-18 03:33:07',186185,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215325,'2014-03-18 03:46:22',186186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215326,'2014-03-18 03:54:38',186187,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215327,'2014-03-18 03:54:59',186188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215328,'2014-03-18 03:58:25',186189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215329,'2014-03-18 04:10:55',186190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215330,'2014-03-18 04:14:46',186191,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215331,'2014-03-18 04:15:35',183117,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(215332,'2014-03-18 04:26:29',186192,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(215333,'2014-03-18 04:36:28',186193,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(215334,'2014-03-18 04:41:00',186194,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215335,'2014-03-18 04:45:44',186195,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215336,'2014-03-18 04:46:49',186196,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(215337,'2014-03-18 04:52:12',186197,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(215338,'2014-03-18 05:08:52',186198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215339,'2014-03-18 05:20:04',186199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215340,'2014-03-18 05:27:53',186200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215341,'2014-03-18 05:27:57',186201,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215342,'2014-03-18 05:33:37',186202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215343,'2014-03-18 05:39:56',186203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215344,'2014-03-18 05:39:59',186204,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215345,'2014-03-18 05:54:04',180716,1,NULL,NULL,NULL,'desktop',NULL),
(215346,'2014-03-18 05:57:40',186205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215347,'2014-03-18 05:58:13',186206,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(215348,'2014-03-18 05:59:05',186207,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(215349,'2014-03-18 06:03:14',186208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215350,'2014-03-18 06:26:09',186209,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(215351,'2014-03-18 06:31:10',186210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215352,'2014-03-18 06:48:34',186211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215353,'2014-03-18 06:49:10',186212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215354,'2014-03-18 06:51:00',186213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215355,'2014-03-18 06:51:02',186214,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215356,'2014-03-18 06:57:12',186215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215357,'2014-03-18 06:57:44',186216,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215358,'2014-03-18 07:00:34',186217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215359,'2014-03-18 07:02:06',186218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215360,'2014-03-18 07:15:53',186219,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(215361,'2014-03-18 07:24:23',186220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215362,'2014-03-18 07:25:28',186221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215363,'2014-03-18 07:25:51',169506,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(215364,'2014-03-18 07:26:48',186222,0,NULL,NULL,NULL,'mobile',NULL),
(215365,'2014-03-18 07:27:49',186223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215366,'2014-03-18 07:40:53',186224,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215367,'2014-03-18 07:40:59',163110,1,NULL,NULL,NULL,'desktop',NULL),
(215368,'2014-03-18 07:42:04',186225,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(215369,'2014-03-18 07:42:37',186226,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(215370,'2014-03-18 07:43:55',186227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215371,'2014-03-18 07:45:22',159229,1,NULL,NULL,NULL,'mobile',NULL),
(215372,'2014-03-18 08:01:02',186228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215373,'2014-03-18 08:05:27',186229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215374,'2014-03-18 08:10:08',186230,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(215375,'2014-03-18 08:13:21',186231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215376,'2014-03-18 08:15:12',186232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215377,'2014-03-18 08:19:11',186233,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215378,'2014-03-18 08:24:18',186234,0,NULL,NULL,NULL,'mobile',NULL),
(215379,'2014-03-18 08:26:04',186235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215380,'2014-03-18 08:27:18',186236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215381,'2014-03-18 08:29:42',186237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215382,'2014-03-18 08:30:08',186238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215383,'2014-03-18 08:33:17',186239,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215384,'2014-03-18 08:40:44',153682,1,NULL,NULL,NULL,'mobile',NULL),
(215385,'2014-03-18 08:43:18',186240,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215386,'2014-03-18 08:43:52',186241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215387,'2014-03-18 08:44:54',186242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215388,'2014-03-18 08:51:36',186243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215389,'2014-03-18 08:53:17',186244,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215390,'2014-03-18 08:53:37',186245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215391,'2014-03-18 08:57:32',186246,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(215392,'2014-03-18 08:57:49',184243,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(215393,'2014-03-18 08:58:44',171208,1,NULL,NULL,NULL,'desktop',NULL),
(215394,'2014-03-18 09:00:37',186247,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215395,'2014-03-18 09:02:18',186248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215396,'2014-03-18 09:04:58',186249,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(215397,'2014-03-18 09:05:40',186250,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215398,'2014-03-18 09:07:05',186251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215399,'2014-03-18 09:07:26',164961,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(215400,'2014-03-18 09:07:29',169941,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(215401,'2014-03-18 09:19:49',186252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215402,'2014-03-18 09:21:26',186253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215403,'2014-03-18 09:22:55',162002,1,NULL,NULL,NULL,'desktop',NULL),
(215404,'2014-03-18 09:24:19',186254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215405,'2014-03-18 09:25:41',172423,1,NULL,NULL,NULL,'desktop',NULL),
(215406,'2014-03-18 09:26:56',186255,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(215407,'2014-03-18 09:30:56',165551,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(215408,'2014-03-18 09:31:11',186256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215409,'2014-03-18 09:37:14',186257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215410,'2014-03-18 09:41:30',186258,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(215411,'2014-03-18 09:43:36',186259,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(215412,'2014-03-18 09:51:01',186260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215413,'2014-03-18 09:54:28',167865,1,NULL,NULL,NULL,'desktop',NULL),
(215414,'2014-03-18 09:56:56',186261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215415,'2014-03-18 09:57:25',186262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215416,'2014-03-18 09:59:31',186263,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215417,'2014-03-18 10:01:32',186264,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215418,'2014-03-18 10:02:50',186265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215419,'2014-03-18 10:04:39',186266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215420,'2014-03-18 10:08:42',186267,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215421,'2014-03-18 10:10:57',154125,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(215422,'2014-03-18 10:14:00',186268,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(215423,'2014-03-18 10:14:10',186269,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215424,'2014-03-18 10:15:26',186270,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(215425,'2014-03-18 10:15:59',186271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215426,'2014-03-18 10:17:45',186272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215427,'2014-03-18 10:18:01',186273,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(215428,'2014-03-18 10:19:31',186274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215429,'2014-03-18 10:22:47',186275,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215430,'2014-03-18 10:25:53',161043,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(215431,'2014-03-18 10:26:16',186276,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215432,'2014-03-18 10:27:22',186277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215433,'2014-03-18 10:31:40',186278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215434,'2014-03-18 10:32:05',186279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215435,'2014-03-18 10:33:23',186280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215436,'2014-03-18 10:33:31',186281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215437,'2014-03-18 10:34:22',186282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215438,'2014-03-18 10:34:49',186283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215439,'2014-03-18 10:38:19',174823,1,NULL,NULL,NULL,'mobile',NULL),
(215440,'2014-03-18 10:38:23',186284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215441,'2014-03-18 10:38:45',186285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215442,'2014-03-18 10:38:50',186286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215443,'2014-03-18 10:42:00',167741,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(215444,'2014-03-18 10:42:53',186287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215445,'2014-03-18 10:45:59',186288,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215446,'2014-03-18 10:48:50',186289,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215447,'2014-03-18 10:51:02',186290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215448,'2014-03-18 10:51:40',186291,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(215449,'2014-03-18 10:55:01',186292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215450,'2014-03-18 10:56:06',186293,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215451,'2014-03-18 10:57:47',186294,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215452,'2014-03-18 10:58:13',186295,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(215453,'2014-03-18 10:59:43',186296,0,NULL,NULL,NULL,'mobile',NULL),
(215454,'2014-03-18 11:00:02',186297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215455,'2014-03-18 11:00:28',186298,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(215456,'2014-03-18 11:00:30',186299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215457,'2014-03-18 11:02:05',186300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215458,'2014-03-18 11:02:51',160155,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(215459,'2014-03-18 11:04:19',186301,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(215460,'2014-03-18 11:04:41',157779,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(215461,'2014-03-18 11:05:55',186302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215462,'2014-03-18 11:06:39',186303,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(215463,'2014-03-18 11:07:19',186304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215464,'2014-03-18 11:09:30',186305,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(215465,'2014-03-18 11:11:09',186306,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215466,'2014-03-18 11:13:52',186307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215467,'2014-03-18 11:14:28',186308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215468,'2014-03-18 11:15:21',186309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215469,'2014-03-18 11:17:13',186310,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215470,'2014-03-18 11:18:55',186311,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215471,'2014-03-18 11:19:09',186312,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(215472,'2014-03-18 11:19:26',165488,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(215473,'2014-03-18 11:20:34',186313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215474,'2014-03-18 11:21:47',186314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215475,'2014-03-18 11:22:01',186315,0,NULL,NULL,NULL,'mobile',NULL),
(215476,'2014-03-18 11:24:33',180324,1,NULL,NULL,NULL,'desktop',NULL),
(215477,'2014-03-18 11:24:42',186316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215478,'2014-03-18 11:25:14',186317,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215479,'2014-03-18 11:27:15',186318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215480,'2014-03-18 11:27:51',186319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215481,'2014-03-18 11:28:37',184698,1,NULL,NULL,NULL,'desktop',NULL),
(215482,'2014-03-18 11:31:52',167533,1,NULL,NULL,NULL,'desktop',NULL),
(215483,'2014-03-18 11:32:19',186320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215484,'2014-03-18 11:32:59',186321,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(215485,'2014-03-18 11:33:04',162127,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(215486,'2014-03-18 11:33:33',186322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215487,'2014-03-18 11:35:51',186323,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(215488,'2014-03-18 11:37:37',186324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215489,'2014-03-18 11:38:47',186325,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(215490,'2014-03-18 11:39:06',186326,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215491,'2014-03-18 11:40:10',186327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215492,'2014-03-18 11:40:30',186328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215493,'2014-03-18 11:43:46',186329,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(215494,'2014-03-18 11:44:33',186330,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215495,'2014-03-18 11:46:31',179227,1,NULL,NULL,NULL,'mobile',NULL),
(215496,'2014-03-18 11:50:08',186331,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(215497,'2014-03-18 11:51:53',186332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215498,'2014-03-18 11:51:57',186333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215499,'2014-03-18 11:53:47',175554,1,NULL,NULL,NULL,'mobile',NULL),
(215500,'2014-03-18 11:56:12',186334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215501,'2014-03-18 11:56:39',186335,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215502,'2014-03-18 11:57:03',186336,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(215503,'2014-03-18 11:59:35',186337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215504,'2014-03-18 12:00:01',186338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215505,'2014-03-18 12:01:27',186339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215506,'2014-03-18 12:02:11',186340,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215507,'2014-03-18 12:02:33',186341,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(215508,'2014-03-18 12:02:46',186342,0,NULL,NULL,NULL,'mobile',NULL),
(215509,'2014-03-18 12:03:28',175084,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(215510,'2014-03-18 12:03:33',186343,0,NULL,NULL,NULL,'desktop',NULL),
(215511,'2014-03-18 12:03:45',186344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215512,'2014-03-18 12:03:47',185457,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(215513,'2014-03-18 12:05:41',186345,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215514,'2014-03-18 12:10:04',186346,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(215515,'2014-03-18 12:11:03',186347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215516,'2014-03-18 12:11:04',186348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215517,'2014-03-18 12:13:05',186349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215518,'2014-03-18 12:13:12',186350,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215519,'2014-03-18 12:16:05',169080,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(215520,'2014-03-18 12:16:45',186351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215521,'2014-03-18 12:17:10',186352,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215522,'2014-03-18 12:18:38',186353,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215523,'2014-03-18 12:20:56',158492,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(215524,'2014-03-18 12:21:08',186354,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(215525,'2014-03-18 12:21:18',165844,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(215526,'2014-03-18 12:21:45',132675,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(215527,'2014-03-18 12:22:12',186355,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(215528,'2014-03-18 12:22:21',186356,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(215529,'2014-03-18 12:23:13',186357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215530,'2014-03-18 12:25:30',186358,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(215531,'2014-03-18 12:28:02',186359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215532,'2014-03-18 12:30:53',164794,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(215533,'2014-03-18 12:31:48',186360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215534,'2014-03-18 12:33:38',186361,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215535,'2014-03-18 12:33:39',167771,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(215536,'2014-03-18 12:34:57',164078,1,NULL,NULL,NULL,'desktop',NULL),
(215537,'2014-03-18 12:35:15',186362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215538,'2014-03-18 12:36:34',186363,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215539,'2014-03-18 12:38:11',167271,1,NULL,NULL,NULL,'desktop',NULL),
(215540,'2014-03-18 12:38:14',165251,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(215541,'2014-03-18 12:39:02',186364,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215542,'2014-03-18 12:41:20',186365,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(215543,'2014-03-18 12:42:23',186366,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(215544,'2014-03-18 12:42:33',186367,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215545,'2014-03-18 12:43:03',186368,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(215546,'2014-03-18 12:43:35',186369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215547,'2014-03-18 12:45:04',186370,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(215548,'2014-03-18 12:45:28',186371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215549,'2014-03-18 12:45:43',186372,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215550,'2014-03-18 12:45:59',186373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215551,'2014-03-18 12:46:09',186374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215552,'2014-03-18 12:47:53',186375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215553,'2014-03-18 12:49:46',186376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215554,'2014-03-18 12:50:53',177362,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(215555,'2014-03-18 12:52:43',186377,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215556,'2014-03-18 12:56:37',184808,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(215557,'2014-03-18 13:00:02',186378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215558,'2014-03-18 13:00:04',186379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215559,'2014-03-18 13:02:40',186380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215560,'2014-03-18 13:03:58',151118,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(215561,'2014-03-18 13:05:17',186381,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215562,'2014-03-18 13:05:49',174192,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(215563,'2014-03-18 13:06:01',186382,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(215564,'2014-03-18 13:06:31',186383,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215565,'2014-03-18 13:07:04',186384,0,NULL,NULL,NULL,'desktop',NULL),
(215566,'2014-03-18 13:07:07',167338,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(215567,'2014-03-18 13:12:35',170930,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(215568,'2014-03-18 13:12:47',186385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215569,'2014-03-18 13:15:12',186386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215570,'2014-03-18 13:15:50',186387,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215571,'2014-03-18 13:17:18',186388,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215572,'2014-03-18 13:17:59',186389,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215573,'2014-03-18 13:18:28',186390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215574,'2014-03-18 13:18:51',186391,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215575,'2014-03-18 13:19:28',186392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215576,'2014-03-18 13:25:22',186393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215577,'2014-03-18 13:26:04',186394,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(215578,'2014-03-18 13:26:48',186395,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215579,'2014-03-18 13:27:18',166176,1,NULL,NULL,NULL,'desktop',NULL),
(215580,'2014-03-18 13:29:01',186396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215581,'2014-03-18 13:29:47',186397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215582,'2014-03-18 13:31:01',186398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215583,'2014-03-18 13:33:01',158959,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(215584,'2014-03-18 13:34:08',143090,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(215585,'2014-03-18 13:35:42',186399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215586,'2014-03-18 13:37:20',186400,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(215587,'2014-03-18 13:38:14',186401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215588,'2014-03-18 13:38:39',186402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215589,'2014-03-18 13:41:07',186403,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215590,'2014-03-18 13:44:13',168022,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(215591,'2014-03-18 13:44:18',174768,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(215592,'2014-03-18 13:44:36',186404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215593,'2014-03-18 13:47:44',179224,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(215594,'2014-03-18 13:49:48',186405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215595,'2014-03-18 13:53:55',186406,0,NULL,NULL,NULL,'desktop',NULL),
(215596,'2014-03-18 13:54:01',186407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215597,'2014-03-18 13:54:17',186408,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(215598,'2014-03-18 13:55:31',186409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215599,'2014-03-18 13:56:17',186410,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(215600,'2014-03-18 13:56:45',186411,0,NULL,NULL,NULL,'mobile',NULL),
(215601,'2014-03-18 13:58:16',154550,1,NULL,NULL,NULL,'mobile',NULL),
(215602,'2014-03-18 13:58:27',170419,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(215603,'2014-03-18 13:58:31',186412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215604,'2014-03-18 13:59:07',145772,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(215605,'2014-03-18 13:59:26',186413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215606,'2014-03-18 14:02:09',186414,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215607,'2014-03-18 14:03:14',186415,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(215608,'2014-03-18 14:06:25',186416,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215609,'2014-03-18 14:06:57',157260,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(215610,'2014-03-18 14:07:37',186417,0,NULL,NULL,NULL,'desktop',NULL),
(215611,'2014-03-18 14:09:23',186418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215612,'2014-03-18 14:10:07',186419,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215613,'2014-03-18 14:13:30',186420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215614,'2014-03-18 14:13:40',186421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215615,'2014-03-18 14:13:42',171915,1,NULL,NULL,NULL,'mobile',NULL),
(215616,'2014-03-18 14:13:54',186422,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215617,'2014-03-18 14:15:26',186423,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(215618,'2014-03-18 14:15:48',186424,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215619,'2014-03-18 14:16:22',174166,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(215620,'2014-03-18 14:16:36',160604,1,NULL,NULL,NULL,'desktop',NULL),
(215621,'2014-03-18 14:17:15',186425,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(215622,'2014-03-18 14:20:25',186426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215623,'2014-03-18 14:21:20',186427,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215624,'2014-03-18 14:21:32',186428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215625,'2014-03-18 14:23:38',186429,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(215626,'2014-03-18 14:24:31',186430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215627,'2014-03-18 14:28:16',186431,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(215628,'2014-03-18 14:28:28',186432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215629,'2014-03-18 14:28:43',186433,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215630,'2014-03-18 14:29:36',186434,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215631,'2014-03-18 14:30:13',186435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215632,'2014-03-18 14:32:00',186436,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215633,'2014-03-18 14:32:22',186437,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215634,'2014-03-18 14:33:27',186438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215635,'2014-03-18 14:34:46',158123,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(215636,'2014-03-18 14:35:25',170120,1,NULL,NULL,NULL,'desktop',NULL),
(215637,'2014-03-18 14:38:43',186439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215638,'2014-03-18 14:39:54',186440,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215639,'2014-03-18 14:39:54',186441,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(215640,'2014-03-18 14:42:52',152236,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(215641,'2014-03-18 14:43:56',186442,0,NULL,NULL,NULL,'desktop',NULL),
(215642,'2014-03-18 14:44:12',186443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215643,'2014-03-18 14:45:40',186444,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(215644,'2014-03-18 14:45:42',186445,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(215645,'2014-03-18 14:46:19',180146,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(215646,'2014-03-18 14:49:07',186446,0,NULL,NULL,NULL,'desktop',NULL),
(215647,'2014-03-18 14:49:09',168904,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(215648,'2014-03-18 14:49:17',186447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215649,'2014-03-18 14:52:45',186448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215650,'2014-03-18 14:53:40',186449,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215651,'2014-03-18 14:55:30',186450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215652,'2014-03-18 14:56:31',186451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215653,'2014-03-18 14:57:22',186452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215654,'2014-03-18 14:57:26',186453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215655,'2014-03-18 14:57:28',186454,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215656,'2014-03-18 14:57:48',186455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215657,'2014-03-18 14:58:03',186456,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215658,'2014-03-18 15:01:25',186457,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215659,'2014-03-18 15:02:31',186458,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(215660,'2014-03-18 15:05:20',186459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215661,'2014-03-18 15:06:19',186460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215662,'2014-03-18 15:08:43',186461,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215663,'2014-03-18 15:09:05',186462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215664,'2014-03-18 15:10:36',186463,0,NULL,NULL,NULL,'desktop',NULL),
(215665,'2014-03-18 15:15:09',157742,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(215666,'2014-03-18 15:15:29',186464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215667,'2014-03-18 15:15:44',186465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215668,'2014-03-18 15:16:30',186466,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215669,'2014-03-18 15:18:27',186467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215670,'2014-03-18 15:19:49',186468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215671,'2014-03-18 15:20:30',186469,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(215672,'2014-03-18 15:22:40',186470,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215673,'2014-03-18 15:26:30',186471,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(215674,'2014-03-18 15:26:34',166889,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(215675,'2014-03-18 15:27:29',134390,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(215676,'2014-03-18 15:28:22',186472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215677,'2014-03-18 15:30:06',186473,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215678,'2014-03-18 15:32:16',185026,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(215679,'2014-03-18 15:36:41',186474,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215680,'2014-03-18 15:38:50',186475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215681,'2014-03-18 15:39:15',186476,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215682,'2014-03-18 15:39:26',186477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215683,'2014-03-18 15:39:29',186478,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215684,'2014-03-18 15:43:04',186479,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215685,'2014-03-18 15:43:33',186480,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215686,'2014-03-18 15:44:24',186481,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(215687,'2014-03-18 15:46:09',169884,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(215688,'2014-03-18 15:48:19',186482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215689,'2014-03-18 15:49:15',186483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215690,'2014-03-18 15:49:25',186484,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215691,'2014-03-18 15:50:14',186485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215692,'2014-03-18 15:51:23',186486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215693,'2014-03-18 15:53:05',186487,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215694,'2014-03-18 16:04:31',186488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215695,'2014-03-18 16:05:54',186489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215696,'2014-03-18 16:07:52',186490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215697,'2014-03-18 16:09:13',186491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215698,'2014-03-18 16:10:11',186492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215699,'2014-03-18 16:13:21',186493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215700,'2014-03-18 16:14:39',171360,1,NULL,NULL,NULL,'mobile',NULL),
(215701,'2014-03-18 16:16:48',172549,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(215702,'2014-03-18 16:17:20',186494,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215703,'2014-03-18 16:18:56',186495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215704,'2014-03-18 16:22:30',186496,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(215705,'2014-03-18 16:25:04',186497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215706,'2014-03-18 16:26:23',173890,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(215707,'2014-03-18 16:28:54',186498,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215708,'2014-03-18 16:29:23',186499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215709,'2014-03-18 16:30:19',186500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215710,'2014-03-18 16:31:17',186501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215711,'2014-03-18 16:31:58',186502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215712,'2014-03-18 16:33:37',186503,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(215713,'2014-03-18 16:37:47',186504,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215714,'2014-03-18 16:39:16',159244,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(215715,'2014-03-18 16:39:25',186505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215716,'2014-03-18 16:39:44',186506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215717,'2014-03-18 16:43:22',186507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215718,'2014-03-18 16:44:03',186508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215719,'2014-03-18 16:45:20',186509,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215720,'2014-03-18 16:52:39',186510,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(215721,'2014-03-18 16:53:15',186511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215722,'2014-03-18 16:55:00',160814,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(215723,'2014-03-18 17:02:45',186512,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215724,'2014-03-18 17:04:53',169356,1,NULL,NULL,NULL,'desktop',NULL),
(215725,'2014-03-18 17:05:33',186513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215726,'2014-03-18 17:07:19',186514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215727,'2014-03-18 17:08:03',186515,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215728,'2014-03-18 17:10:07',186516,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(215729,'2014-03-18 17:11:55',186517,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215730,'2014-03-18 17:13:22',182855,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(215731,'2014-03-18 17:14:29',172594,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(215732,'2014-03-18 17:14:50',186518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215733,'2014-03-18 17:15:39',159951,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(215734,'2014-03-18 17:16:35',186519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215735,'2014-03-18 17:17:19',186520,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215736,'2014-03-18 17:17:53',186521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215737,'2014-03-18 17:18:00',186522,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(215738,'2014-03-18 17:18:07',173481,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(215739,'2014-03-18 17:27:00',186523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215740,'2014-03-18 17:31:33',186524,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215741,'2014-03-18 17:36:55',186525,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215742,'2014-03-18 17:37:52',183802,1,NULL,NULL,NULL,'mobile',NULL),
(215743,'2014-03-18 17:38:02',151426,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(215744,'2014-03-18 17:39:42',154567,1,NULL,NULL,NULL,'desktop',NULL),
(215745,'2014-03-18 17:39:58',183554,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(215746,'2014-03-18 17:42:08',164019,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(215747,'2014-03-18 17:42:36',180426,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(215748,'2014-03-18 17:43:59',186526,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215749,'2014-03-18 17:45:54',186527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215750,'2014-03-18 17:47:27',186528,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215751,'2014-03-18 17:48:25',186529,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215752,'2014-03-18 17:49:54',186530,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215753,'2014-03-18 17:52:53',186531,0,NULL,NULL,NULL,'desktop',NULL),
(215754,'2014-03-18 17:54:50',186532,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215755,'2014-03-18 17:54:51',186533,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(215756,'2014-03-18 18:01:33',186534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215757,'2014-03-18 18:04:00',186535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215758,'2014-03-18 18:04:08',186536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215759,'2014-03-18 18:06:48',186537,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(215760,'2014-03-18 18:07:54',186538,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215761,'2014-03-18 18:08:26',186539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215762,'2014-03-18 18:09:26',186540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215763,'2014-03-18 18:12:16',186541,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215764,'2014-03-18 18:13:18',140433,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(215765,'2014-03-18 18:16:49',186542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215766,'2014-03-18 18:17:51',186543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215767,'2014-03-18 18:18:14',186544,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215768,'2014-03-18 18:19:48',186545,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215769,'2014-03-18 18:29:24',167869,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(215770,'2014-03-18 18:35:58',165504,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(215771,'2014-03-18 18:37:50',181665,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(215772,'2014-03-18 18:40:17',186546,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215773,'2014-03-18 18:49:15',186547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215774,'2014-03-18 18:50:59',164224,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(215775,'2014-03-18 18:51:48',186548,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(215776,'2014-03-18 18:52:34',186549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215777,'2014-03-18 18:52:42',186550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215778,'2014-03-18 18:55:00',177520,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(215779,'2014-03-18 18:56:24',186551,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215780,'2014-03-18 18:57:16',186552,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215781,'2014-03-18 18:57:31',186553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215782,'2014-03-18 19:01:40',186554,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215783,'2014-03-18 19:01:59',186555,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(215784,'2014-03-18 19:04:32',186556,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215785,'2014-03-18 19:06:56',186557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215786,'2014-03-18 19:07:12',186558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215787,'2014-03-18 19:08:41',186559,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215788,'2014-03-18 19:08:52',186560,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215789,'2014-03-18 19:09:45',186561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215790,'2014-03-18 19:10:32',186562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215791,'2014-03-18 19:11:36',186563,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215792,'2014-03-18 19:12:28',186564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215793,'2014-03-18 19:13:54',170440,1,NULL,NULL,NULL,'mobile',NULL),
(215794,'2014-03-18 19:15:10',186565,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215795,'2014-03-18 19:21:22',186566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215796,'2014-03-18 19:22:37',186567,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215797,'2014-03-18 19:27:24',148311,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(215798,'2014-03-18 19:27:39',186568,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(215799,'2014-03-18 19:32:35',157785,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(215800,'2014-03-18 19:37:14',186569,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(215801,'2014-03-18 19:38:48',186570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215802,'2014-03-18 19:39:19',180312,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(215803,'2014-03-18 19:45:49',186571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215804,'2014-03-18 19:48:06',175649,1,NULL,NULL,NULL,'desktop',NULL),
(215805,'2014-03-18 19:48:26',186572,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(215806,'2014-03-18 19:55:33',186573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215807,'2014-03-18 19:59:21',186574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215808,'2014-03-18 19:59:46',186575,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(215809,'2014-03-18 20:07:05',186576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215810,'2014-03-18 20:10:19',186577,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215811,'2014-03-18 20:14:02',186578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215812,'2014-03-18 20:15:33',186579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215813,'2014-03-18 20:19:00',186580,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(215814,'2014-03-18 20:20:27',186581,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215815,'2014-03-18 20:20:41',186582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215816,'2014-03-18 20:33:42',179306,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(215817,'2014-03-18 20:34:02',181718,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(215818,'2014-03-18 20:34:34',140271,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(215819,'2014-03-18 20:41:51',186583,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215820,'2014-03-18 20:43:15',186584,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(215821,'2014-03-18 20:47:01',186585,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215822,'2014-03-18 20:50:08',186586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215823,'2014-03-18 20:50:24',168843,1,NULL,NULL,NULL,'desktop',NULL),
(215824,'2014-03-18 20:51:18',186587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215825,'2014-03-18 21:01:32',186588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215826,'2014-03-18 21:06:15',186589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215827,'2014-03-18 21:09:23',186590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215828,'2014-03-18 21:10:15',159917,1,NULL,NULL,NULL,'desktop',NULL),
(215829,'2014-03-18 21:11:28',186591,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(215830,'2014-03-18 21:13:33',166390,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(215831,'2014-03-18 21:23:19',186592,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(215832,'2014-03-18 21:24:29',186593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215833,'2014-03-18 21:25:49',186594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215834,'2014-03-18 21:32:48',174899,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(215835,'2014-03-18 21:35:34',186595,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(215836,'2014-03-18 21:37:05',186596,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(215837,'2014-03-18 21:47:07',186597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215838,'2014-03-18 21:50:49',186598,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215839,'2014-03-18 21:57:49',186599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215840,'2014-03-18 22:02:00',186600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215841,'2014-03-18 22:06:05',174096,1,NULL,NULL,NULL,'mobile',NULL),
(215842,'2014-03-18 22:15:42',186601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215843,'2014-03-18 22:16:59',186602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215844,'2014-03-18 22:26:51',159809,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(215845,'2014-03-18 22:36:32',186603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215846,'2014-03-18 22:39:23',186604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215847,'2014-03-18 22:41:04',172761,1,NULL,NULL,NULL,'desktop',NULL),
(215848,'2014-03-18 22:42:52',186605,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(215849,'2014-03-18 22:45:02',186606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215850,'2014-03-18 22:45:17',186607,0,NULL,NULL,NULL,'desktop',NULL),
(215851,'2014-03-18 22:46:49',186608,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(215852,'2014-03-18 22:47:15',186609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215853,'2014-03-18 22:47:50',166680,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(215854,'2014-03-18 22:48:33',186610,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215855,'2014-03-18 22:56:43',162603,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(215856,'2014-03-18 22:57:26',168465,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(215857,'2014-03-18 23:01:46',186611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215858,'2014-03-18 23:07:21',169557,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(215859,'2014-03-18 23:07:25',186612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215860,'2014-03-18 23:07:50',184757,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(215861,'2014-03-18 23:08:49',168765,1,NULL,NULL,NULL,'mobile',NULL),
(215862,'2014-03-18 23:11:20',186613,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(215863,'2014-03-18 23:12:52',186614,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(215864,'2014-03-18 23:13:46',186615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215865,'2014-03-18 23:20:08',186616,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215866,'2014-03-18 23:22:34',186617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215867,'2014-03-18 23:24:16',186618,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(215868,'2014-03-18 23:32:15',186619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215869,'2014-03-18 23:35:54',186620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215870,'2014-03-18 23:40:33',186621,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(215871,'2014-03-18 23:40:47',186622,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(215872,'2014-03-18 23:47:53',186623,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215873,'2014-03-18 23:48:23',186624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215874,'2014-03-18 23:50:53',186625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215875,'2014-03-18 23:54:08',186626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215876,'2014-03-18 23:55:34',186627,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215877,'2014-03-18 23:58:37',186628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215878,'2014-03-19 00:08:04',186629,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(215879,'2014-03-19 00:10:36',186630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215880,'2014-03-19 00:15:25',186631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215881,'2014-03-19 00:17:34',186632,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(215882,'2014-03-19 00:23:01',186633,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(215883,'2014-03-19 00:26:49',158384,1,NULL,NULL,NULL,'mobile',NULL),
(215884,'2014-03-19 00:34:35',153342,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(215885,'2014-03-19 00:35:59',186634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215886,'2014-03-19 00:41:05',178492,1,NULL,NULL,NULL,'mobile',NULL),
(215887,'2014-03-19 00:44:54',186635,0,NULL,NULL,NULL,'mobile',NULL),
(215888,'2014-03-19 00:57:44',167423,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(215889,'2014-03-19 00:58:09',186636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215890,'2014-03-19 01:26:44',186637,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215891,'2014-03-19 01:34:08',186638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215892,'2014-03-19 01:34:22',160755,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(215893,'2014-03-19 01:35:34',186639,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215894,'2014-03-19 01:37:08',186640,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215895,'2014-03-19 01:44:33',186641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215896,'2014-03-19 01:50:52',186642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215897,'2014-03-19 02:02:25',186643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215898,'2014-03-19 02:22:24',186644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215899,'2014-03-19 02:38:27',186645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215900,'2014-03-19 02:42:43',186646,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(215901,'2014-03-19 02:47:29',156811,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(215902,'2014-03-19 02:50:11',182114,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(215903,'2014-03-19 02:51:41',177930,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(215904,'2014-03-19 03:03:23',161321,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(215905,'2014-03-19 03:04:11',160391,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(215906,'2014-03-19 03:07:05',186647,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(215907,'2014-03-19 03:09:37',186648,0,NULL,NULL,NULL,'desktop',NULL),
(215908,'2014-03-19 03:12:04',186649,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215909,'2014-03-19 03:18:41',186650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215910,'2014-03-19 03:23:28',186651,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215911,'2014-03-19 03:28:32',186652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215912,'2014-03-19 03:33:22',186653,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(215913,'2014-03-19 03:35:43',186654,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(215914,'2014-03-19 03:41:26',186655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215915,'2014-03-19 03:50:49',186656,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215916,'2014-03-19 04:01:26',186657,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(215917,'2014-03-19 04:02:11',186658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215918,'2014-03-19 04:08:35',186659,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(215919,'2014-03-19 04:09:31',186660,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(215920,'2014-03-19 04:09:48',186661,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215921,'2014-03-19 04:13:23',186662,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215922,'2014-03-19 04:17:03',186663,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(215923,'2014-03-19 04:19:22',185462,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(215924,'2014-03-19 04:31:45',186664,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215925,'2014-03-19 04:34:19',155159,1,NULL,NULL,NULL,'desktop',NULL),
(215926,'2014-03-19 04:35:16',186665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215927,'2014-03-19 04:35:40',166553,1,NULL,NULL,NULL,'mobile',NULL),
(215928,'2014-03-19 04:48:47',186666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215929,'2014-03-19 04:51:05',186667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215930,'2014-03-19 04:52:25',186668,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215931,'2014-03-19 04:59:47',186669,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(215932,'2014-03-19 05:04:02',186670,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215933,'2014-03-19 05:08:42',176692,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(215934,'2014-03-19 05:12:59',186671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215935,'2014-03-19 05:18:34',158044,1,NULL,NULL,NULL,'desktop',NULL),
(215936,'2014-03-19 05:21:52',186672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215937,'2014-03-19 05:35:26',186673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215938,'2014-03-19 05:37:33',186674,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215939,'2014-03-19 05:37:45',186675,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(215940,'2014-03-19 05:51:34',186676,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215941,'2014-03-19 06:03:35',186677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215942,'2014-03-19 06:09:35',186678,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(215943,'2014-03-19 06:11:17',186679,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(215944,'2014-03-19 06:12:27',186680,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(215945,'2014-03-19 06:15:28',186681,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215946,'2014-03-19 06:15:52',186682,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215947,'2014-03-19 06:16:47',186683,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(215948,'2014-03-19 06:21:16',186684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215949,'2014-03-19 06:26:05',186685,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(215950,'2014-03-19 06:34:00',186686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215951,'2014-03-19 06:37:00',186687,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215952,'2014-03-19 06:37:20',186688,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215953,'2014-03-19 06:38:01',181081,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(215954,'2014-03-19 06:42:48',186689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215955,'2014-03-19 06:49:02',186690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215956,'2014-03-19 06:52:56',186691,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(215957,'2014-03-19 06:53:51',186692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215958,'2014-03-19 06:55:09',186693,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(215959,'2014-03-19 07:05:29',156879,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(215960,'2014-03-19 07:06:45',186694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215961,'2014-03-19 07:07:34',186695,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215962,'2014-03-19 07:20:37',186696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215963,'2014-03-19 07:27:56',186697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215964,'2014-03-19 07:31:58',186698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215965,'2014-03-19 07:34:56',186699,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215966,'2014-03-19 07:37:15',186700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215967,'2014-03-19 07:39:37',186701,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(215968,'2014-03-19 07:40:15',180403,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(215969,'2014-03-19 07:46:50',186702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215970,'2014-03-19 07:48:08',186703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215971,'2014-03-19 07:55:47',186704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215972,'2014-03-19 07:58:08',186705,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215973,'2014-03-19 07:58:58',186706,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215974,'2014-03-19 08:00:43',177425,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(215975,'2014-03-19 08:07:14',186707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215976,'2014-03-19 08:14:44',186708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215977,'2014-03-19 08:14:49',186709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215978,'2014-03-19 08:16:54',186710,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(215979,'2014-03-19 08:18:50',186711,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(215980,'2014-03-19 08:26:01',186712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215981,'2014-03-19 08:26:58',186713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215982,'2014-03-19 08:30:02',186714,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(215983,'2014-03-19 08:31:06',186715,0,NULL,NULL,NULL,'desktop',NULL),
(215984,'2014-03-19 08:32:13',186716,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215985,'2014-03-19 08:34:42',186717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215986,'2014-03-19 08:37:48',171707,1,NULL,NULL,NULL,'desktop',NULL),
(215987,'2014-03-19 08:38:55',186718,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(215988,'2014-03-19 08:39:27',186719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215989,'2014-03-19 08:40:22',166403,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(215990,'2014-03-19 08:40:35',158979,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(215991,'2014-03-19 08:40:35',186720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215992,'2014-03-19 08:48:11',186721,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(215993,'2014-03-19 08:48:14',186722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215994,'2014-03-19 08:50:15',160447,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(215995,'2014-03-19 08:50:48',186723,0,NULL,NULL,NULL,'mobile',NULL),
(215996,'2014-03-19 08:58:43',186724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215997,'2014-03-19 09:01:26',186725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215998,'2014-03-19 09:01:37',186726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(215999,'2014-03-19 09:02:08',169549,1,NULL,NULL,NULL,'desktop',NULL),
(216000,'2014-03-19 09:04:20',186727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216001,'2014-03-19 09:04:37',186728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216002,'2014-03-19 09:04:55',186729,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216003,'2014-03-19 09:06:56',160357,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(216004,'2014-03-19 09:08:29',186730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216005,'2014-03-19 09:09:11',186731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216006,'2014-03-19 09:09:43',156272,1,NULL,NULL,NULL,'desktop',NULL),
(216007,'2014-03-19 09:09:54',186732,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(216008,'2014-03-19 09:10:25',177734,1,NULL,NULL,NULL,'desktop',NULL),
(216009,'2014-03-19 09:10:48',186733,0,NULL,NULL,NULL,'mobile',NULL),
(216010,'2014-03-19 09:10:57',181957,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(216011,'2014-03-19 09:11:21',186734,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216012,'2014-03-19 09:12:18',186735,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(216013,'2014-03-19 09:12:48',186736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216014,'2014-03-19 09:12:50',167300,1,NULL,NULL,NULL,'desktop',NULL),
(216015,'2014-03-19 09:13:02',167985,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(216016,'2014-03-19 09:14:25',186737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216017,'2014-03-19 09:17:17',186738,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216018,'2014-03-19 09:20:28',162202,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(216019,'2014-03-19 09:20:51',186739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216020,'2014-03-19 09:22:25',168847,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(216021,'2014-03-19 09:28:26',186740,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216022,'2014-03-19 09:33:49',186741,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216023,'2014-03-19 09:35:17',186742,0,NULL,NULL,NULL,'desktop',NULL),
(216024,'2014-03-19 09:35:39',186743,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216025,'2014-03-19 09:36:39',186744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216026,'2014-03-19 09:37:07',186745,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216027,'2014-03-19 09:37:19',186746,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(216028,'2014-03-19 09:38:35',186747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216029,'2014-03-19 09:40:55',186748,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(216030,'2014-03-19 09:41:40',186749,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(216031,'2014-03-19 09:43:00',186750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216032,'2014-03-19 09:43:14',186751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216033,'2014-03-19 09:45:05',186752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216034,'2014-03-19 09:45:29',186753,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216035,'2014-03-19 09:46:22',186754,0,NULL,NULL,NULL,'mobile',NULL),
(216036,'2014-03-19 09:47:33',186755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216037,'2014-03-19 09:47:34',186756,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(216038,'2014-03-19 09:47:43',186757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216039,'2014-03-19 09:48:24',186758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216040,'2014-03-19 09:51:56',186759,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216041,'2014-03-19 09:52:58',186760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216042,'2014-03-19 09:53:48',186761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216043,'2014-03-19 09:54:29',171095,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(216044,'2014-03-19 09:57:24',186762,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(216045,'2014-03-19 10:00:04',186763,0,NULL,NULL,NULL,'mobile',NULL),
(216046,'2014-03-19 10:00:56',186764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216047,'2014-03-19 10:01:03',159482,1,NULL,NULL,NULL,'desktop',NULL),
(216048,'2014-03-19 10:03:10',186765,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(216049,'2014-03-19 10:04:47',186766,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216050,'2014-03-19 10:06:26',186767,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(216051,'2014-03-19 10:06:46',186768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216052,'2014-03-19 10:07:36',186769,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(216053,'2014-03-19 10:07:48',186770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216054,'2014-03-19 10:07:51',186771,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(216055,'2014-03-19 10:09:21',186772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216056,'2014-03-19 10:10:17',186773,0,NULL,NULL,NULL,'mobile',NULL),
(216057,'2014-03-19 10:10:21',186774,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216058,'2014-03-19 10:10:25',186775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216059,'2014-03-19 10:10:55',169101,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(216060,'2014-03-19 10:11:26',186776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216061,'2014-03-19 10:13:55',186777,0,NULL,NULL,NULL,'desktop',NULL),
(216062,'2014-03-19 10:15:15',169589,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(216063,'2014-03-19 10:16:07',186778,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216064,'2014-03-19 10:16:59',186779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216065,'2014-03-19 10:17:19',186780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216066,'2014-03-19 10:17:26',186781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216067,'2014-03-19 10:18:14',186782,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216068,'2014-03-19 10:19:12',186783,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216069,'2014-03-19 10:19:45',186784,0,NULL,NULL,NULL,'desktop',NULL),
(216070,'2014-03-19 10:20:10',186785,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(216071,'2014-03-19 10:20:33',186786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216072,'2014-03-19 10:21:31',186787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216073,'2014-03-19 10:21:43',186788,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(216074,'2014-03-19 10:21:53',186789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216075,'2014-03-19 10:25:27',186790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216076,'2014-03-19 10:32:00',186791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216077,'2014-03-19 10:32:02',186792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216078,'2014-03-19 10:36:27',186793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216079,'2014-03-19 10:37:28',186794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216080,'2014-03-19 10:37:29',186795,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(216081,'2014-03-19 10:37:56',186796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216082,'2014-03-19 10:39:28',186797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216083,'2014-03-19 10:40:14',186798,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216084,'2014-03-19 10:40:31',186799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216085,'2014-03-19 10:41:39',186800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216086,'2014-03-19 10:41:52',186801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216087,'2014-03-19 10:42:09',172712,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(216088,'2014-03-19 10:46:50',186802,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216089,'2014-03-19 10:47:50',186803,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(216090,'2014-03-19 10:48:05',177026,1,NULL,NULL,NULL,'desktop',NULL),
(216091,'2014-03-19 10:48:38',186804,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216092,'2014-03-19 10:55:12',186805,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(216093,'2014-03-19 10:55:35',186806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216094,'2014-03-19 10:57:50',186807,0,NULL,NULL,NULL,'desktop',NULL),
(216095,'2014-03-19 10:58:38',186808,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216096,'2014-03-19 10:59:11',186809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216097,'2014-03-19 10:59:45',186810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216098,'2014-03-19 11:00:37',186811,0,NULL,NULL,NULL,'desktop',NULL),
(216099,'2014-03-19 11:02:20',186812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216100,'2014-03-19 11:02:25',180102,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(216101,'2014-03-19 11:03:41',181533,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(216102,'2014-03-19 11:06:11',186813,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216103,'2014-03-19 11:06:53',186814,0,NULL,NULL,NULL,'desktop',NULL),
(216104,'2014-03-19 11:09:14',186815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216105,'2014-03-19 11:10:57',165368,1,NULL,NULL,NULL,'desktop',NULL),
(216106,'2014-03-19 11:12:31',183797,1,NULL,NULL,NULL,'desktop',NULL),
(216107,'2014-03-19 11:12:47',186816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216108,'2014-03-19 11:13:07',186817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216109,'2014-03-19 11:13:19',167606,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(216110,'2014-03-19 11:20:12',186818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216111,'2014-03-19 11:22:03',186819,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(216112,'2014-03-19 11:22:16',186820,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(216113,'2014-03-19 11:22:27',186821,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216114,'2014-03-19 11:24:42',186822,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(216115,'2014-03-19 11:24:48',186823,0,NULL,NULL,NULL,'mobile',NULL),
(216116,'2014-03-19 11:25:21',186824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216117,'2014-03-19 11:25:55',184521,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(216118,'2014-03-19 11:27:06',186825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216119,'2014-03-19 11:28:15',186826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216120,'2014-03-19 11:29:02',186827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216121,'2014-03-19 11:30:31',186828,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(216122,'2014-03-19 11:30:56',156635,1,NULL,NULL,NULL,'desktop',NULL),
(216123,'2014-03-19 11:31:12',186829,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(216124,'2014-03-19 11:31:49',186830,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216125,'2014-03-19 11:32:46',186831,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(216126,'2014-03-19 11:33:57',186832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216127,'2014-03-19 11:37:24',186833,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216128,'2014-03-19 11:37:39',186834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216129,'2014-03-19 11:37:41',186835,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216130,'2014-03-19 11:42:05',186836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216131,'2014-03-19 11:42:54',186837,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216132,'2014-03-19 11:45:24',186838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216133,'2014-03-19 11:45:52',186839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216134,'2014-03-19 11:47:55',179111,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(216135,'2014-03-19 11:50:42',186840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216136,'2014-03-19 11:53:45',186841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216137,'2014-03-19 11:54:31',186842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216138,'2014-03-19 11:54:35',186843,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(216139,'2014-03-19 11:54:57',186844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216140,'2014-03-19 11:56:23',172421,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(216141,'2014-03-19 11:56:55',186845,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(216142,'2014-03-19 11:58:07',186846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216143,'2014-03-19 12:02:14',186847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216144,'2014-03-19 12:03:12',154535,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(216145,'2014-03-19 12:03:12',186848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216146,'2014-03-19 12:04:29',172696,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(216147,'2014-03-19 12:07:59',186849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216148,'2014-03-19 12:10:59',186850,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(216149,'2014-03-19 12:11:24',186851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216150,'2014-03-19 12:13:35',136441,1,NULL,NULL,NULL,'desktop',NULL),
(216151,'2014-03-19 12:13:40',186852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216152,'2014-03-19 12:16:37',152973,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(216153,'2014-03-19 12:20:18',186853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216154,'2014-03-19 12:25:26',186854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216155,'2014-03-19 12:27:25',186855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216156,'2014-03-19 12:29:10',186856,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(216157,'2014-03-19 12:29:14',186857,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216158,'2014-03-19 12:30:53',186858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216159,'2014-03-19 12:33:18',186859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216160,'2014-03-19 12:33:31',186860,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(216161,'2014-03-19 12:34:14',186861,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216162,'2014-03-19 12:34:51',186862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216163,'2014-03-19 12:36:39',186863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216164,'2014-03-19 12:37:58',186864,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(216165,'2014-03-19 12:38:51',186865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216166,'2014-03-19 12:41:59',186866,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(216167,'2014-03-19 12:43:05',186867,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216168,'2014-03-19 12:43:08',186868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216169,'2014-03-19 12:43:43',186869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216170,'2014-03-19 12:48:08',186870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216171,'2014-03-19 12:51:44',186871,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(216172,'2014-03-19 12:52:36',151852,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(216173,'2014-03-19 12:52:49',186872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216174,'2014-03-19 12:53:02',186873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216175,'2014-03-19 12:53:15',186874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216176,'2014-03-19 12:55:02',159338,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(216177,'2014-03-19 12:55:54',167930,1,NULL,NULL,NULL,'mobile',NULL),
(216178,'2014-03-19 12:56:46',186875,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(216179,'2014-03-19 12:57:29',186876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216180,'2014-03-19 13:00:24',186877,0,NULL,NULL,NULL,'mobile',NULL),
(216181,'2014-03-19 13:01:00',165176,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(216182,'2014-03-19 13:01:20',186878,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(216183,'2014-03-19 13:02:25',171963,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(216184,'2014-03-19 13:03:56',185232,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(216185,'2014-03-19 13:03:59',186879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216186,'2014-03-19 13:04:08',186880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216187,'2014-03-19 13:04:08',186881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216188,'2014-03-19 13:05:03',186882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216189,'2014-03-19 13:08:59',186883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216190,'2014-03-19 13:09:46',186884,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216191,'2014-03-19 13:11:18',186885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216192,'2014-03-19 13:15:34',163769,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(216193,'2014-03-19 13:16:33',186886,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(216194,'2014-03-19 13:16:51',186887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216195,'2014-03-19 13:21:37',178059,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(216196,'2014-03-19 13:23:52',186888,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(216197,'2014-03-19 13:24:20',186889,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(216198,'2014-03-19 13:24:47',186890,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(216199,'2014-03-19 13:25:13',173978,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(216200,'2014-03-19 13:26:20',159570,1,NULL,NULL,NULL,'desktop',NULL),
(216201,'2014-03-19 13:26:23',186891,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(216202,'2014-03-19 13:26:43',186892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216203,'2014-03-19 13:27:19',186893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216204,'2014-03-19 13:27:53',186894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216205,'2014-03-19 13:30:16',186895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216206,'2014-03-19 13:31:17',186896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216207,'2014-03-19 13:35:12',186897,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216208,'2014-03-19 13:35:13',186898,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(216209,'2014-03-19 13:35:23',186899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216210,'2014-03-19 13:35:25',186900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216211,'2014-03-19 13:35:37',186901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216212,'2014-03-19 13:36:40',175130,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(216213,'2014-03-19 13:38:24',186902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216214,'2014-03-19 13:39:47',186903,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216215,'2014-03-19 13:40:39',186904,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(216216,'2014-03-19 13:41:32',186905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216217,'2014-03-19 13:42:06',186906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216218,'2014-03-19 13:43:11',186907,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216219,'2014-03-19 13:44:26',186908,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216220,'2014-03-19 13:44:54',158783,1,NULL,NULL,NULL,'desktop',NULL),
(216221,'2014-03-19 13:45:52',186909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216222,'2014-03-19 13:45:59',186910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216223,'2014-03-19 13:54:05',186911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216224,'2014-03-19 13:55:20',186912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216225,'2014-03-19 14:02:45',186913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216226,'2014-03-19 14:03:40',157834,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(216227,'2014-03-19 14:05:30',186914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216228,'2014-03-19 14:05:49',186915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216229,'2014-03-19 14:05:59',186916,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(216230,'2014-03-19 14:06:45',186917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216231,'2014-03-19 14:07:24',186918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216232,'2014-03-19 14:09:30',186919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216233,'2014-03-19 14:13:07',186920,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(216234,'2014-03-19 14:13:16',186921,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(216235,'2014-03-19 14:13:46',174235,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(216236,'2014-03-19 14:15:39',186922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216237,'2014-03-19 14:15:54',186923,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(216238,'2014-03-19 14:16:07',186924,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216239,'2014-03-19 14:17:13',186925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216240,'2014-03-19 14:17:53',186926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216241,'2014-03-19 14:19:55',186927,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(216242,'2014-03-19 14:22:45',172383,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(216243,'2014-03-19 14:27:14',186928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216244,'2014-03-19 14:30:58',167709,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(216245,'2014-03-19 14:31:58',186929,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216246,'2014-03-19 14:32:20',161316,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(216247,'2014-03-19 14:32:40',165468,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(216248,'2014-03-19 14:32:42',186930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216249,'2014-03-19 14:36:04',186931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216250,'2014-03-19 14:37:51',186932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216251,'2014-03-19 14:39:03',186933,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(216252,'2014-03-19 14:39:55',186934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216253,'2014-03-19 14:40:50',156585,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(216254,'2014-03-19 14:42:44',186935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216255,'2014-03-19 14:45:05',186936,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216256,'2014-03-19 14:45:46',183564,1,NULL,NULL,NULL,'mobile',NULL),
(216257,'2014-03-19 14:47:57',186937,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216258,'2014-03-19 14:48:17',186938,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216259,'2014-03-19 14:49:52',177098,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(216260,'2014-03-19 14:50:00',186939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216261,'2014-03-19 14:50:40',186940,0,NULL,NULL,NULL,'mobile',NULL),
(216262,'2014-03-19 14:56:04',186941,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216263,'2014-03-19 14:57:28',186942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216264,'2014-03-19 14:58:11',186943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216265,'2014-03-19 14:58:13',186944,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(216266,'2014-03-19 15:00:02',186945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216267,'2014-03-19 15:01:51',169692,1,NULL,NULL,NULL,'desktop',NULL),
(216268,'2014-03-19 15:04:17',186946,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(216269,'2014-03-19 15:04:35',186947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216270,'2014-03-19 15:05:20',186948,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216271,'2014-03-19 15:05:42',186949,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216272,'2014-03-19 15:07:46',186950,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(216273,'2014-03-19 15:09:40',167479,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(216274,'2014-03-19 15:11:02',186951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216275,'2014-03-19 15:12:31',186952,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216276,'2014-03-19 15:12:36',186953,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216277,'2014-03-19 15:12:55',186954,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(216278,'2014-03-19 15:13:29',186955,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216279,'2014-03-19 15:14:01',170845,1,NULL,NULL,NULL,'mobile',NULL),
(216280,'2014-03-19 15:21:29',186956,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216281,'2014-03-19 15:21:52',186957,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(216282,'2014-03-19 15:22:51',186958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216283,'2014-03-19 15:26:09',186959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216284,'2014-03-19 15:27:22',186960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216285,'2014-03-19 15:27:44',186961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216286,'2014-03-19 15:28:45',186962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216287,'2014-03-19 15:29:36',186963,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(216288,'2014-03-19 15:31:07',186964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216289,'2014-03-19 15:32:53',169496,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(216290,'2014-03-19 15:33:02',186965,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(216291,'2014-03-19 15:34:41',186966,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(216292,'2014-03-19 15:37:00',186967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216293,'2014-03-19 15:37:21',186968,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(216294,'2014-03-19 15:37:46',186969,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216295,'2014-03-19 15:38:13',186970,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216296,'2014-03-19 15:38:30',186971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216297,'2014-03-19 15:39:27',186972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216298,'2014-03-19 15:40:19',186973,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(216299,'2014-03-19 15:40:37',169384,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(216300,'2014-03-19 15:41:20',174130,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(216301,'2014-03-19 15:42:16',186974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216302,'2014-03-19 15:45:03',186975,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(216303,'2014-03-19 15:46:45',186976,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(216304,'2014-03-19 15:48:09',186977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216305,'2014-03-19 15:50:06',186978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216306,'2014-03-19 15:52:15',186979,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216307,'2014-03-19 15:52:22',186980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216308,'2014-03-19 15:52:38',186981,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216309,'2014-03-19 15:52:40',186982,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(216310,'2014-03-19 15:56:30',186983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216311,'2014-03-19 15:57:10',186984,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216312,'2014-03-19 16:01:10',186985,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(216313,'2014-03-19 16:05:43',186986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216314,'2014-03-19 16:07:30',175731,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(216315,'2014-03-19 16:08:15',186987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216316,'2014-03-19 16:09:55',186988,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(216317,'2014-03-19 16:10:07',186989,0,NULL,NULL,NULL,'mobile',NULL),
(216318,'2014-03-19 16:10:56',186990,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(216319,'2014-03-19 16:11:46',186991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216320,'2014-03-19 16:12:17',170464,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(216321,'2014-03-19 16:13:45',186992,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216322,'2014-03-19 16:14:05',186993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216323,'2014-03-19 16:15:06',186994,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(216324,'2014-03-19 16:15:07',186995,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(216325,'2014-03-19 16:16:11',186996,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216326,'2014-03-19 16:16:53',184711,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(216327,'2014-03-19 16:17:34',173071,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(216328,'2014-03-19 16:20:57',186997,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216329,'2014-03-19 16:22:22',186998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216330,'2014-03-19 16:23:26',186999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216331,'2014-03-19 16:23:48',187000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216332,'2014-03-19 16:24:16',187001,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216333,'2014-03-19 16:27:29',158491,1,NULL,NULL,NULL,'mobile',NULL),
(216334,'2014-03-19 16:29:06',187002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216335,'2014-03-19 16:29:23',187003,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216336,'2014-03-19 16:30:37',187004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216337,'2014-03-19 16:31:54',187005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216338,'2014-03-19 16:32:05',187006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216339,'2014-03-19 16:32:30',187007,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(216340,'2014-03-19 16:35:30',187008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216341,'2014-03-19 16:36:36',159750,1,NULL,NULL,NULL,'mobile',NULL),
(216342,'2014-03-19 16:36:41',187009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216343,'2014-03-19 16:38:32',187010,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(216344,'2014-03-19 16:38:34',187011,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216345,'2014-03-19 16:40:09',187012,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(216346,'2014-03-19 16:40:49',187013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216347,'2014-03-19 16:41:10',187014,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216348,'2014-03-19 16:41:57',164692,1,NULL,NULL,NULL,'desktop',NULL),
(216349,'2014-03-19 16:42:13',187015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216350,'2014-03-19 16:42:34',167835,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(216351,'2014-03-19 16:43:34',187016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216352,'2014-03-19 16:43:50',187017,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(216353,'2014-03-19 16:45:55',187018,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(216354,'2014-03-19 16:48:49',187019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216355,'2014-03-19 16:49:15',187020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216356,'2014-03-19 16:50:48',187021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216357,'2014-03-19 16:52:42',187022,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(216358,'2014-03-19 16:54:31',187023,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216359,'2014-03-19 16:57:30',187024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216360,'2014-03-19 16:59:12',187025,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(216361,'2014-03-19 17:01:43',170709,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(216362,'2014-03-19 17:07:47',187026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216363,'2014-03-19 17:14:22',187027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216364,'2014-03-19 17:15:22',187028,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216365,'2014-03-19 17:18:35',187029,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(216366,'2014-03-19 17:19:12',176671,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(216367,'2014-03-19 17:20:29',152252,1,NULL,NULL,NULL,'mobile',NULL),
(216368,'2014-03-19 17:23:22',160892,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(216369,'2014-03-19 17:23:25',187030,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216370,'2014-03-19 17:25:45',187031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216371,'2014-03-19 17:26:35',158896,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(216372,'2014-03-19 17:28:00',187032,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216373,'2014-03-19 17:28:13',187033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216374,'2014-03-19 17:29:27',187034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216375,'2014-03-19 17:29:34',187035,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216376,'2014-03-19 17:31:14',187036,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(216377,'2014-03-19 17:32:33',187037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216378,'2014-03-19 17:32:42',160694,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(216379,'2014-03-19 17:33:59',187038,0,NULL,NULL,NULL,'mobile',NULL),
(216380,'2014-03-19 17:36:15',182985,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(216381,'2014-03-19 17:37:47',187039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216382,'2014-03-19 17:44:54',187040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216383,'2014-03-19 17:46:10',187041,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216384,'2014-03-19 17:47:41',187042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216385,'2014-03-19 17:48:02',187043,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(216386,'2014-03-19 17:50:24',187044,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(216387,'2014-03-19 17:54:21',187045,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216388,'2014-03-19 17:56:22',187046,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216389,'2014-03-19 17:57:03',187047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216390,'2014-03-19 18:00:18',187048,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(216391,'2014-03-19 18:00:48',187049,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(216392,'2014-03-19 18:00:55',187050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216393,'2014-03-19 18:03:38',166905,1,NULL,NULL,NULL,'mobile',NULL),
(216394,'2014-03-19 18:03:51',187051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216395,'2014-03-19 18:05:30',187052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216396,'2014-03-19 18:06:19',187053,0,NULL,NULL,NULL,'desktop',NULL),
(216397,'2014-03-19 18:12:06',169628,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(216398,'2014-03-19 18:12:23',187054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216399,'2014-03-19 18:15:30',187055,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(216400,'2014-03-19 18:15:34',187056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216401,'2014-03-19 18:16:04',187057,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(216402,'2014-03-19 18:17:39',187058,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(216403,'2014-03-19 18:18:17',187059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216404,'2014-03-19 18:20:56',183219,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(216405,'2014-03-19 18:22:16',187060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216406,'2014-03-19 18:23:22',187061,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(216407,'2014-03-19 18:26:19',187062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216408,'2014-03-19 18:27:21',187063,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216409,'2014-03-19 18:29:06',185292,1,NULL,NULL,NULL,'desktop',NULL),
(216410,'2014-03-19 18:30:14',187064,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(216411,'2014-03-19 18:30:31',187065,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216412,'2014-03-19 18:30:36',187066,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(216413,'2014-03-19 18:31:40',187067,0,NULL,NULL,NULL,'desktop',NULL),
(216414,'2014-03-19 18:31:56',187068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216415,'2014-03-19 18:35:26',168009,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(216416,'2014-03-19 18:35:29',187069,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(216417,'2014-03-19 18:37:02',187070,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216418,'2014-03-19 18:40:05',151226,1,NULL,NULL,NULL,'mobile',NULL),
(216419,'2014-03-19 18:40:43',187071,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(216420,'2014-03-19 18:40:58',187072,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(216421,'2014-03-19 18:42:52',187073,0,NULL,NULL,NULL,'desktop',NULL),
(216422,'2014-03-19 18:46:38',187074,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(216423,'2014-03-19 18:48:26',183158,1,NULL,NULL,NULL,'desktop',NULL),
(216424,'2014-03-19 18:49:11',187075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216425,'2014-03-19 18:50:43',187076,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216426,'2014-03-19 18:50:51',187077,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216427,'2014-03-19 18:51:46',187078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216428,'2014-03-19 18:52:28',187079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216429,'2014-03-19 18:54:37',187080,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(216430,'2014-03-19 18:56:40',162840,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(216431,'2014-03-19 19:00:55',187081,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216432,'2014-03-19 19:00:57',175150,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(216433,'2014-03-19 19:11:00',156629,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(216434,'2014-03-19 19:11:18',187082,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(216435,'2014-03-19 19:16:31',160394,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(216436,'2014-03-19 19:18:01',175610,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(216437,'2014-03-19 19:23:30',187083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216438,'2014-03-19 19:24:23',187084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216439,'2014-03-19 19:25:05',187085,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216440,'2014-03-19 19:25:29',187086,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(216441,'2014-03-19 19:31:03',159180,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(216442,'2014-03-19 19:31:59',187087,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216443,'2014-03-19 19:32:44',172112,1,NULL,NULL,NULL,'mobile',NULL),
(216444,'2014-03-19 19:34:24',187088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216445,'2014-03-19 19:40:43',187089,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216446,'2014-03-19 19:46:21',187090,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216447,'2014-03-19 19:48:00',187091,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(216448,'2014-03-19 19:51:45',187092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216449,'2014-03-19 19:56:06',187093,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216450,'2014-03-19 19:59:09',187094,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(216451,'2014-03-19 19:59:27',184528,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(216452,'2014-03-19 20:03:18',187095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216453,'2014-03-19 20:05:31',174655,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(216454,'2014-03-19 20:09:26',187096,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(216455,'2014-03-19 20:09:40',158012,1,NULL,NULL,NULL,'mobile',NULL),
(216456,'2014-03-19 20:10:28',147148,1,NULL,NULL,NULL,'mobile',NULL),
(216457,'2014-03-19 20:11:11',184674,1,NULL,NULL,NULL,'desktop',NULL),
(216458,'2014-03-19 20:11:16',187097,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(216459,'2014-03-19 20:11:22',187098,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(216460,'2014-03-19 20:12:18',158100,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(216461,'2014-03-19 20:17:41',187099,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(216462,'2014-03-19 20:18:04',187100,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216463,'2014-03-19 20:18:47',187101,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(216464,'2014-03-19 20:19:23',187102,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216465,'2014-03-19 20:25:47',187103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216466,'2014-03-19 20:34:46',142123,1,NULL,NULL,NULL,'mobile',NULL),
(216467,'2014-03-19 20:35:27',187104,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216468,'2014-03-19 20:37:14',187105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216469,'2014-03-19 20:37:21',187106,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(216470,'2014-03-19 20:40:31',187107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216471,'2014-03-19 20:47:21',187108,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(216472,'2014-03-19 20:53:16',187109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216473,'2014-03-19 20:56:36',176192,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(216474,'2014-03-19 20:56:42',187110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216475,'2014-03-19 21:01:47',154385,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(216476,'2014-03-19 21:04:35',187111,0,NULL,NULL,NULL,'mobile',NULL),
(216477,'2014-03-19 21:05:55',187112,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216478,'2014-03-19 21:10:50',187113,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(216479,'2014-03-19 21:12:09',163627,1,NULL,NULL,NULL,'desktop',NULL),
(216480,'2014-03-19 21:12:41',187114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216481,'2014-03-19 21:13:56',163461,1,NULL,NULL,NULL,'desktop',NULL),
(216482,'2014-03-19 21:14:03',187115,0,NULL,NULL,NULL,'desktop',NULL),
(216483,'2014-03-19 21:18:30',187116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216484,'2014-03-19 21:21:40',176639,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(216485,'2014-03-19 21:25:19',187117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216486,'2014-03-19 21:27:14',156674,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(216487,'2014-03-19 21:28:08',187118,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216488,'2014-03-19 21:30:05',187119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216489,'2014-03-19 21:35:28',173797,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(216490,'2014-03-19 21:37:02',150996,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(216491,'2014-03-19 21:37:48',187120,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(216492,'2014-03-19 21:38:13',178519,1,NULL,NULL,NULL,'mobile',NULL),
(216493,'2014-03-19 21:46:08',159889,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(216494,'2014-03-19 21:49:37',187121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216495,'2014-03-19 21:50:20',187122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216496,'2014-03-19 21:50:45',157479,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(216497,'2014-03-19 21:52:39',187123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216498,'2014-03-19 21:55:55',187124,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(216499,'2014-03-19 21:59:18',187125,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(216500,'2014-03-19 22:04:00',172173,1,NULL,NULL,NULL,'mobile',NULL),
(216501,'2014-03-19 22:04:52',187126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216502,'2014-03-19 22:08:17',187127,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(216503,'2014-03-19 22:09:06',187128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216504,'2014-03-19 22:09:59',169290,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(216505,'2014-03-19 22:18:55',159061,1,NULL,NULL,NULL,'mobile',NULL),
(216506,'2014-03-19 22:20:32',187129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216507,'2014-03-19 22:22:41',187130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216508,'2014-03-19 22:22:54',187131,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216509,'2014-03-19 22:25:38',187132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216510,'2014-03-19 22:26:54',187133,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216511,'2014-03-19 22:35:17',187134,0,NULL,NULL,NULL,'mobile',NULL),
(216512,'2014-03-19 22:37:00',163796,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(216513,'2014-03-19 22:37:07',167680,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(216514,'2014-03-19 22:38:12',187135,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216515,'2014-03-19 22:40:39',187136,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(216516,'2014-03-19 22:46:50',187137,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216517,'2014-03-19 22:50:17',187138,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(216518,'2014-03-19 22:53:03',187139,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(216519,'2014-03-19 22:57:38',187140,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(216520,'2014-03-19 22:58:36',187141,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(216521,'2014-03-19 22:59:00',187142,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216522,'2014-03-19 22:59:34',187143,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(216523,'2014-03-19 23:06:31',181255,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(216524,'2014-03-19 23:13:48',164321,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(216525,'2014-03-19 23:16:13',187144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216526,'2014-03-19 23:23:57',187145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216527,'2014-03-19 23:24:11',187146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216528,'2014-03-19 23:24:35',187147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216529,'2014-03-19 23:26:49',187148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216530,'2014-03-19 23:27:45',177709,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(216531,'2014-03-19 23:30:06',187149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216532,'2014-03-19 23:31:56',187150,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216533,'2014-03-19 23:32:05',187151,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216534,'2014-03-19 23:34:05',187152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216535,'2014-03-19 23:34:33',187153,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(216536,'2014-03-19 23:38:01',187154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216537,'2014-03-19 23:38:19',151081,1,NULL,NULL,NULL,'desktop',NULL),
(216538,'2014-03-19 23:46:09',187155,0,NULL,NULL,NULL,'desktop',NULL),
(216539,'2014-03-19 23:56:28',187156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216540,'2014-03-19 23:59:23',187157,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216541,'2014-03-19 23:59:25',160116,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(216542,'2014-03-19 23:59:32',187158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216543,'2014-03-20 00:12:51',187159,0,NULL,NULL,NULL,'desktop',NULL),
(216544,'2014-03-20 00:13:22',187160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216545,'2014-03-20 00:21:53',187161,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216546,'2014-03-20 00:28:39',187162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216547,'2014-03-20 00:31:12',187163,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(216548,'2014-03-20 00:38:35',187164,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(216549,'2014-03-20 00:49:34',157306,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(216550,'2014-03-20 00:49:57',187165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216551,'2014-03-20 00:51:03',187166,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(216552,'2014-03-20 00:54:25',187167,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216553,'2014-03-20 00:54:42',187168,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216554,'2014-03-20 00:57:53',185401,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(216555,'2014-03-20 01:05:13',187169,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216556,'2014-03-20 01:10:02',187170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216557,'2014-03-20 01:12:57',187171,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(216558,'2014-03-20 01:15:45',187172,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(216559,'2014-03-20 01:34:31',187173,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(216560,'2014-03-20 01:39:55',187174,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(216561,'2014-03-20 01:50:06',187175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216562,'2014-03-20 02:01:34',187176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216563,'2014-03-20 02:02:35',187177,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(216564,'2014-03-20 02:06:23',187178,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216565,'2014-03-20 02:12:38',161088,1,NULL,NULL,NULL,'desktop',NULL),
(216566,'2014-03-20 02:18:20',156859,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(216567,'2014-03-20 02:19:14',187179,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(216568,'2014-03-20 02:21:51',172776,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(216569,'2014-03-20 02:29:46',187180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216570,'2014-03-20 02:32:22',187181,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(216571,'2014-03-20 02:44:14',187182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216572,'2014-03-20 02:56:34',187183,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216573,'2014-03-20 03:06:16',170044,1,NULL,NULL,NULL,'desktop',NULL),
(216574,'2014-03-20 03:12:33',187184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216575,'2014-03-20 03:20:33',185486,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(216576,'2014-03-20 03:22:00',187185,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216577,'2014-03-20 03:28:36',187186,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216578,'2014-03-20 03:31:28',187187,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216579,'2014-03-20 03:48:52',187188,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216580,'2014-03-20 03:53:37',187189,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(216581,'2014-03-20 03:56:28',173252,1,NULL,NULL,NULL,'desktop',NULL),
(216582,'2014-03-20 04:12:20',187190,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(216583,'2014-03-20 04:45:08',187191,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216584,'2014-03-20 05:05:13',187192,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(216585,'2014-03-20 05:08:36',187193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216586,'2014-03-20 05:22:31',187194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216587,'2014-03-20 05:29:34',187195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216588,'2014-03-20 05:58:03',187196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216589,'2014-03-20 06:06:20',168781,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(216590,'2014-03-20 06:13:27',187197,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(216591,'2014-03-20 06:13:29',187198,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216592,'2014-03-20 06:13:46',187199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216593,'2014-03-20 06:26:48',166263,1,NULL,NULL,NULL,'desktop',NULL),
(216594,'2014-03-20 06:43:09',187200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216595,'2014-03-20 06:46:20',187201,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216596,'2014-03-20 06:50:06',187202,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(216597,'2014-03-20 06:54:45',187203,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(216598,'2014-03-20 06:56:41',187204,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(216599,'2014-03-20 07:01:11',187205,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216600,'2014-03-20 07:01:14',140753,1,NULL,NULL,NULL,'mobile',NULL),
(216601,'2014-03-20 07:03:47',187206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216602,'2014-03-20 07:05:22',187207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216603,'2014-03-20 07:10:54',174402,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(216604,'2014-03-20 07:11:22',187208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216605,'2014-03-20 07:21:41',187209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216606,'2014-03-20 07:24:07',187210,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(216607,'2014-03-20 07:24:11',187211,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(216608,'2014-03-20 07:26:17',187212,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(216609,'2014-03-20 07:27:58',187213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216610,'2014-03-20 07:33:43',187214,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216611,'2014-03-20 07:33:51',134692,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(216612,'2014-03-20 07:43:04',187215,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(216613,'2014-03-20 07:49:46',170964,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(216614,'2014-03-20 07:50:22',187216,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(216615,'2014-03-20 07:50:37',187217,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216616,'2014-03-20 07:54:26',187218,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216617,'2014-03-20 08:01:15',187219,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(216618,'2014-03-20 08:06:40',187220,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216619,'2014-03-20 08:19:50',187221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216620,'2014-03-20 08:22:16',187222,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216621,'2014-03-20 08:28:51',187223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216622,'2014-03-20 08:29:36',187224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216623,'2014-03-20 08:29:52',187225,0,NULL,NULL,NULL,'desktop',NULL),
(216624,'2014-03-20 08:37:20',187226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216625,'2014-03-20 08:40:29',187227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216626,'2014-03-20 08:44:51',187228,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216627,'2014-03-20 08:47:09',157884,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(216628,'2014-03-20 08:47:16',187229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216629,'2014-03-20 08:51:08',187230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216630,'2014-03-20 08:54:13',167135,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(216631,'2014-03-20 08:55:09',187231,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216632,'2014-03-20 08:57:46',187232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216633,'2014-03-20 09:00:53',187233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216634,'2014-03-20 09:06:13',187234,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216635,'2014-03-20 09:06:20',187235,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216636,'2014-03-20 09:07:24',174062,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(216637,'2014-03-20 09:08:46',164564,1,NULL,NULL,NULL,'desktop',NULL),
(216638,'2014-03-20 09:10:37',187236,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(216639,'2014-03-20 09:11:11',187237,0,NULL,NULL,NULL,'desktop',NULL),
(216640,'2014-03-20 09:14:40',187238,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(216641,'2014-03-20 09:14:52',150156,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(216642,'2014-03-20 09:17:14',187239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216643,'2014-03-20 09:17:15',187240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216644,'2014-03-20 09:18:43',175650,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(216645,'2014-03-20 09:20:13',187241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216646,'2014-03-20 09:21:05',187242,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216647,'2014-03-20 09:21:34',187243,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216648,'2014-03-20 09:23:31',187244,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(216649,'2014-03-20 09:24:38',187245,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216650,'2014-03-20 09:27:20',187246,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(216651,'2014-03-20 09:27:52',187247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216652,'2014-03-20 09:29:07',187248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216653,'2014-03-20 09:30:56',187249,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(216654,'2014-03-20 09:39:19',187250,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(216655,'2014-03-20 09:39:27',187251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216656,'2014-03-20 09:42:57',187252,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(216657,'2014-03-20 09:43:02',164517,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(216658,'2014-03-20 09:45:11',187253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216659,'2014-03-20 09:48:34',187254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216660,'2014-03-20 09:49:28',187255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216661,'2014-03-20 09:49:38',187256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216662,'2014-03-20 09:49:47',187257,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(216663,'2014-03-20 09:49:58',187258,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(216664,'2014-03-20 09:54:13',187259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216665,'2014-03-20 09:56:15',187260,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216666,'2014-03-20 09:56:16',187261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216667,'2014-03-20 09:56:44',187262,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216668,'2014-03-20 09:57:33',170731,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(216669,'2014-03-20 09:59:41',187263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216670,'2014-03-20 09:59:43',164399,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(216671,'2014-03-20 10:03:49',187264,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(216672,'2014-03-20 10:05:56',187265,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216673,'2014-03-20 10:08:12',187266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216674,'2014-03-20 10:10:21',174093,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(216675,'2014-03-20 10:12:27',159877,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(216676,'2014-03-20 10:12:36',161363,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(216677,'2014-03-20 10:13:30',187267,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(216678,'2014-03-20 10:13:37',187268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216679,'2014-03-20 10:14:15',163998,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(216680,'2014-03-20 10:15:59',187269,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(216681,'2014-03-20 10:16:13',134979,1,NULL,NULL,NULL,'desktop',NULL),
(216682,'2014-03-20 10:19:51',187270,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(216683,'2014-03-20 10:22:21',187271,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216684,'2014-03-20 10:25:07',187272,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216685,'2014-03-20 10:25:44',187273,0,NULL,NULL,NULL,'mobile',NULL),
(216686,'2014-03-20 10:26:07',187274,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216687,'2014-03-20 10:26:58',187275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216688,'2014-03-20 10:27:20',178507,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(216689,'2014-03-20 10:29:09',174175,1,NULL,NULL,NULL,'mobile',NULL),
(216690,'2014-03-20 10:29:40',187276,0,NULL,NULL,NULL,'desktop',NULL),
(216691,'2014-03-20 10:30:07',174931,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(216692,'2014-03-20 10:32:43',187277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216693,'2014-03-20 10:33:40',187278,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216694,'2014-03-20 10:34:43',187279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216695,'2014-03-20 10:36:41',187280,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216696,'2014-03-20 10:37:31',187281,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216697,'2014-03-20 10:40:19',170113,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(216698,'2014-03-20 10:40:25',187282,0,NULL,NULL,NULL,'mobile',NULL),
(216699,'2014-03-20 10:40:33',187283,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(216700,'2014-03-20 10:42:19',187284,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(216701,'2014-03-20 10:44:00',187285,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216702,'2014-03-20 10:44:50',187286,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(216703,'2014-03-20 10:45:02',172784,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(216704,'2014-03-20 10:45:06',169681,1,NULL,NULL,NULL,'desktop',NULL),
(216705,'2014-03-20 10:45:50',187287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216706,'2014-03-20 10:48:32',146504,1,NULL,NULL,NULL,'desktop',NULL),
(216707,'2014-03-20 10:49:43',168922,1,NULL,NULL,NULL,'mobile',NULL),
(216708,'2014-03-20 10:49:49',167642,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(216709,'2014-03-20 10:50:21',187288,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216710,'2014-03-20 10:54:30',187289,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(216711,'2014-03-20 10:54:31',149962,1,NULL,NULL,NULL,'mobile',NULL),
(216712,'2014-03-20 10:55:13',187290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216713,'2014-03-20 10:58:04',187291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216714,'2014-03-20 10:58:30',187292,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(216715,'2014-03-20 11:01:52',187293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216716,'2014-03-20 11:10:59',187294,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(216717,'2014-03-20 11:14:59',187295,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(216718,'2014-03-20 11:15:45',187296,0,NULL,NULL,NULL,'desktop',NULL),
(216719,'2014-03-20 11:16:43',187297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216720,'2014-03-20 11:16:44',187298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216721,'2014-03-20 11:17:44',187299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216722,'2014-03-20 11:19:23',163961,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(216723,'2014-03-20 11:19:45',159899,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(216724,'2014-03-20 11:20:23',187300,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(216725,'2014-03-20 11:20:24',176494,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(216726,'2014-03-20 11:20:46',182394,1,NULL,NULL,NULL,'mobile',NULL),
(216727,'2014-03-20 11:20:59',187301,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216728,'2014-03-20 11:23:59',187302,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216729,'2014-03-20 11:24:06',187303,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(216730,'2014-03-20 11:25:24',187304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216731,'2014-03-20 11:26:31',187305,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(216732,'2014-03-20 11:27:23',187306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216733,'2014-03-20 11:29:18',176200,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(216734,'2014-03-20 11:29:49',187307,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216735,'2014-03-20 11:30:12',187308,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216736,'2014-03-20 11:32:23',164906,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(216737,'2014-03-20 11:33:31',187309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216738,'2014-03-20 11:35:52',156622,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(216739,'2014-03-20 11:41:30',187310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216740,'2014-03-20 11:42:02',187311,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(216741,'2014-03-20 11:43:16',187312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216742,'2014-03-20 11:43:32',187313,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(216743,'2014-03-20 11:44:48',187314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216744,'2014-03-20 11:49:40',187315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216745,'2014-03-20 11:53:49',187316,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(216746,'2014-03-20 11:54:12',168774,1,NULL,NULL,NULL,'desktop',NULL),
(216747,'2014-03-20 11:58:38',187317,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216748,'2014-03-20 12:00:31',146733,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(216749,'2014-03-20 12:00:56',158895,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(216750,'2014-03-20 12:03:30',187318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216751,'2014-03-20 12:05:05',187319,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(216752,'2014-03-20 12:05:30',187320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216753,'2014-03-20 12:05:53',160879,1,NULL,NULL,NULL,'mobile',NULL),
(216754,'2014-03-20 12:05:56',187321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216755,'2014-03-20 12:08:16',187322,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216756,'2014-03-20 12:11:16',187323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216757,'2014-03-20 12:13:09',187324,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216758,'2014-03-20 12:14:19',187325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216759,'2014-03-20 12:16:37',187326,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(216760,'2014-03-20 12:17:43',187327,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(216761,'2014-03-20 12:19:41',187328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216762,'2014-03-20 12:20:03',187329,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216763,'2014-03-20 12:20:13',187330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216764,'2014-03-20 12:20:33',160544,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(216765,'2014-03-20 12:20:41',167920,1,NULL,NULL,NULL,'desktop',NULL),
(216766,'2014-03-20 12:21:16',187331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216767,'2014-03-20 12:21:55',187332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216768,'2014-03-20 12:25:17',187333,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216769,'2014-03-20 12:26:04',184095,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(216770,'2014-03-20 12:27:26',187334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216771,'2014-03-20 12:28:18',187335,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216772,'2014-03-20 12:28:26',187336,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216773,'2014-03-20 12:28:32',187337,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216774,'2014-03-20 12:32:01',187338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216775,'2014-03-20 12:36:26',187339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216776,'2014-03-20 12:36:49',187340,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216777,'2014-03-20 12:38:32',187341,0,NULL,NULL,NULL,'desktop',NULL),
(216778,'2014-03-20 12:40:40',187342,0,NULL,NULL,NULL,'desktop',NULL),
(216779,'2014-03-20 12:40:58',187343,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216780,'2014-03-20 12:41:25',187344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216781,'2014-03-20 12:42:13',187345,0,NULL,NULL,NULL,'mobile',NULL),
(216782,'2014-03-20 12:42:50',187346,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216783,'2014-03-20 12:43:28',187347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216784,'2014-03-20 12:44:36',172487,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(216785,'2014-03-20 12:45:14',187348,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(216786,'2014-03-20 12:45:17',187349,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216787,'2014-03-20 12:47:31',187350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216788,'2014-03-20 12:50:17',187351,0,NULL,NULL,NULL,'desktop',NULL),
(216789,'2014-03-20 12:53:09',187352,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216790,'2014-03-20 12:54:30',187353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216791,'2014-03-20 12:59:35',187354,0,NULL,NULL,NULL,'mobile',NULL),
(216792,'2014-03-20 13:01:17',185032,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(216793,'2014-03-20 13:01:47',187355,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216794,'2014-03-20 13:01:51',187356,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(216795,'2014-03-20 13:03:23',187357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216796,'2014-03-20 13:08:10',176173,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(216797,'2014-03-20 13:08:26',182811,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(216798,'2014-03-20 13:11:56',179211,1,NULL,NULL,NULL,'mobile',NULL),
(216799,'2014-03-20 13:12:17',187358,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(216800,'2014-03-20 13:12:47',187359,0,NULL,NULL,NULL,'mobile',NULL),
(216801,'2014-03-20 13:15:23',187360,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216802,'2014-03-20 13:15:48',187361,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(216803,'2014-03-20 13:16:01',187362,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(216804,'2014-03-20 13:16:16',187363,0,NULL,NULL,NULL,'desktop',NULL),
(216805,'2014-03-20 13:17:35',187364,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(216806,'2014-03-20 13:21:28',187365,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(216807,'2014-03-20 13:24:00',187366,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216808,'2014-03-20 13:26:46',187367,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216809,'2014-03-20 13:27:49',187368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216810,'2014-03-20 13:29:36',173725,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(216811,'2014-03-20 13:30:03',173984,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(216812,'2014-03-20 13:30:31',155918,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(216813,'2014-03-20 13:30:31',187369,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(216814,'2014-03-20 13:30:37',157547,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(216815,'2014-03-20 13:33:59',187370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216816,'2014-03-20 13:34:26',187371,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(216817,'2014-03-20 13:35:46',185408,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(216818,'2014-03-20 13:37:40',187372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216819,'2014-03-20 13:37:44',156503,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(216820,'2014-03-20 13:37:51',169165,1,NULL,NULL,NULL,'desktop',NULL),
(216821,'2014-03-20 13:39:49',146190,1,NULL,NULL,NULL,'mobile',NULL),
(216822,'2014-03-20 13:42:10',187373,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216823,'2014-03-20 13:42:31',187374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216824,'2014-03-20 13:42:44',187375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216825,'2014-03-20 13:43:41',187376,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(216826,'2014-03-20 13:44:03',187377,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216827,'2014-03-20 13:46:22',187378,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(216828,'2014-03-20 13:46:39',187379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216829,'2014-03-20 13:47:34',150606,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(216830,'2014-03-20 13:50:07',187380,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(216831,'2014-03-20 13:52:13',187381,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216832,'2014-03-20 13:55:09',187382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216833,'2014-03-20 13:55:12',187383,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(216834,'2014-03-20 13:55:35',187384,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216835,'2014-03-20 14:00:22',187385,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(216836,'2014-03-20 14:05:19',187386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216837,'2014-03-20 14:06:50',187387,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(216838,'2014-03-20 14:07:00',187388,0,NULL,NULL,NULL,'desktop',NULL),
(216839,'2014-03-20 14:08:16',172871,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(216840,'2014-03-20 14:09:29',175342,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(216841,'2014-03-20 14:11:53',187389,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(216842,'2014-03-20 14:13:40',187390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216843,'2014-03-20 14:16:50',187391,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216844,'2014-03-20 14:16:51',187392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216845,'2014-03-20 14:19:28',187393,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216846,'2014-03-20 14:20:26',187394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216847,'2014-03-20 14:22:13',187395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216848,'2014-03-20 14:23:13',187396,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(216849,'2014-03-20 14:23:50',187397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216850,'2014-03-20 14:24:06',187398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216851,'2014-03-20 14:24:51',187399,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(216852,'2014-03-20 14:26:47',187400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216853,'2014-03-20 14:27:31',187401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216854,'2014-03-20 14:28:51',187402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216855,'2014-03-20 14:30:43',187403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216856,'2014-03-20 14:33:06',187404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216857,'2014-03-20 14:33:08',187405,0,NULL,NULL,NULL,'desktop',NULL),
(216858,'2014-03-20 14:33:24',187406,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(216859,'2014-03-20 14:35:32',175532,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(216860,'2014-03-20 14:35:52',187407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216861,'2014-03-20 14:36:34',187408,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216862,'2014-03-20 14:40:04',187409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216863,'2014-03-20 14:42:00',187410,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216864,'2014-03-20 14:42:23',187411,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216865,'2014-03-20 14:43:03',187412,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216866,'2014-03-20 14:43:20',187413,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(216867,'2014-03-20 14:43:55',187414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216868,'2014-03-20 14:46:16',156718,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(216869,'2014-03-20 14:48:32',170968,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(216870,'2014-03-20 14:48:51',187415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216871,'2014-03-20 14:50:09',178274,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(216872,'2014-03-20 14:53:00',157708,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(216873,'2014-03-20 14:54:48',187416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216874,'2014-03-20 14:54:58',159818,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(216875,'2014-03-20 14:56:12',187417,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216876,'2014-03-20 14:57:15',187418,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(216877,'2014-03-20 14:57:29',187419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216878,'2014-03-20 14:59:18',187420,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216879,'2014-03-20 15:00:02',187421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216880,'2014-03-20 15:00:47',187422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216881,'2014-03-20 15:01:02',180615,1,NULL,NULL,NULL,'desktop',NULL),
(216882,'2014-03-20 15:05:47',187423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216883,'2014-03-20 15:11:20',187424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216884,'2014-03-20 15:11:56',142798,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(216885,'2014-03-20 15:12:01',187425,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216886,'2014-03-20 15:13:24',187426,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216887,'2014-03-20 15:17:51',187427,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216888,'2014-03-20 15:18:52',187428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216889,'2014-03-20 15:19:42',187429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216890,'2014-03-20 15:19:44',187430,0,NULL,NULL,NULL,'mobile',NULL),
(216891,'2014-03-20 15:20:24',187431,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216892,'2014-03-20 15:21:47',187432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216893,'2014-03-20 15:21:48',155668,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(216894,'2014-03-20 15:22:20',187433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216895,'2014-03-20 15:22:40',187434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216896,'2014-03-20 15:22:48',171622,1,NULL,NULL,NULL,'desktop',NULL),
(216897,'2014-03-20 15:23:16',187435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216898,'2014-03-20 15:23:37',187436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216899,'2014-03-20 15:25:10',176284,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(216900,'2014-03-20 15:28:02',187437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216901,'2014-03-20 15:28:41',158025,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(216902,'2014-03-20 15:32:35',187438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216903,'2014-03-20 15:36:51',187439,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(216904,'2014-03-20 15:38:14',187440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216905,'2014-03-20 15:39:50',187441,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(216906,'2014-03-20 15:40:15',187442,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216907,'2014-03-20 15:41:23',187443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216908,'2014-03-20 15:41:54',187444,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216909,'2014-03-20 15:42:09',187445,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216910,'2014-03-20 15:42:22',158990,1,NULL,NULL,NULL,'desktop',NULL),
(216911,'2014-03-20 15:42:23',187446,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216912,'2014-03-20 15:43:03',147501,1,NULL,NULL,NULL,'desktop',NULL),
(216913,'2014-03-20 15:47:07',166480,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(216914,'2014-03-20 15:48:12',187447,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(216915,'2014-03-20 15:50:35',187448,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(216916,'2014-03-20 15:52:46',163136,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(216917,'2014-03-20 15:53:30',187449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216918,'2014-03-20 15:56:24',187450,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(216919,'2014-03-20 16:00:18',166152,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(216920,'2014-03-20 16:02:33',187451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216921,'2014-03-20 16:04:55',187452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216922,'2014-03-20 16:06:30',187453,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(216923,'2014-03-20 16:06:40',187454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216924,'2014-03-20 16:06:59',187455,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216925,'2014-03-20 16:07:26',187456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216926,'2014-03-20 16:08:03',187457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216927,'2014-03-20 16:09:37',187458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216928,'2014-03-20 16:13:59',187459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216929,'2014-03-20 16:14:34',187460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216930,'2014-03-20 16:18:00',187461,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216931,'2014-03-20 16:18:23',187462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216932,'2014-03-20 16:19:00',181712,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(216933,'2014-03-20 16:22:06',187463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216934,'2014-03-20 16:23:41',187464,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(216935,'2014-03-20 16:23:42',187465,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(216936,'2014-03-20 16:27:59',187466,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(216937,'2014-03-20 16:29:53',187467,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(216938,'2014-03-20 16:31:30',171078,1,NULL,NULL,NULL,'desktop',NULL),
(216939,'2014-03-20 16:33:19',187468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216940,'2014-03-20 16:35:28',187469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216941,'2014-03-20 16:36:04',187470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216942,'2014-03-20 16:36:18',187471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216943,'2014-03-20 16:37:01',187472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216944,'2014-03-20 16:38:30',187473,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(216945,'2014-03-20 16:39:01',179327,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(216946,'2014-03-20 16:42:02',187474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216947,'2014-03-20 16:43:44',187475,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(216948,'2014-03-20 16:45:59',187476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216949,'2014-03-20 16:46:30',180072,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(216950,'2014-03-20 16:46:46',187477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216951,'2014-03-20 16:49:25',180481,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(216952,'2014-03-20 16:50:14',187478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216953,'2014-03-20 16:50:23',187479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216954,'2014-03-20 16:52:28',187480,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(216955,'2014-03-20 16:53:11',187481,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216956,'2014-03-20 16:53:28',187482,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216957,'2014-03-20 16:55:30',187483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216958,'2014-03-20 16:56:39',187484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216959,'2014-03-20 17:00:18',187485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216960,'2014-03-20 17:06:08',187486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216961,'2014-03-20 17:12:08',187487,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216962,'2014-03-20 17:13:47',187488,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216963,'2014-03-20 17:14:06',169903,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(216964,'2014-03-20 17:14:25',187489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216965,'2014-03-20 17:14:50',187490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216966,'2014-03-20 17:19:16',187491,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(216967,'2014-03-20 17:19:21',187492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216968,'2014-03-20 17:20:05',187493,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(216969,'2014-03-20 17:20:36',187494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216970,'2014-03-20 17:20:45',150549,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(216971,'2014-03-20 17:20:51',187495,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216972,'2014-03-20 17:21:38',178920,1,NULL,NULL,NULL,'desktop',NULL),
(216973,'2014-03-20 17:25:39',187496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216974,'2014-03-20 17:26:16',187497,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216975,'2014-03-20 17:28:19',187498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216976,'2014-03-20 17:35:33',180541,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(216977,'2014-03-20 17:35:53',187499,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(216978,'2014-03-20 17:37:26',161085,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(216979,'2014-03-20 17:37:27',187500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216980,'2014-03-20 17:39:40',187501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216981,'2014-03-20 17:40:02',187502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216982,'2014-03-20 17:40:15',160548,1,NULL,NULL,NULL,'desktop',NULL),
(216983,'2014-03-20 17:42:17',187503,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(216984,'2014-03-20 17:46:03',187504,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216985,'2014-03-20 17:50:59',187505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216986,'2014-03-20 17:53:41',187506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216987,'2014-03-20 17:55:45',149427,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(216988,'2014-03-20 17:56:28',187507,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(216989,'2014-03-20 17:57:30',187508,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216990,'2014-03-20 17:58:28',171914,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(216991,'2014-03-20 17:58:59',187509,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(216992,'2014-03-20 18:00:15',187510,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(216993,'2014-03-20 18:01:32',187511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216994,'2014-03-20 18:02:30',187512,0,NULL,NULL,NULL,'mobile',NULL),
(216995,'2014-03-20 18:09:45',187513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216996,'2014-03-20 18:11:58',160761,1,NULL,NULL,NULL,'desktop',NULL),
(216997,'2014-03-20 18:12:25',187514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(216998,'2014-03-20 18:19:07',187515,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(216999,'2014-03-20 18:26:20',187516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217000,'2014-03-20 18:26:37',187517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217001,'2014-03-20 18:27:36',187518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217002,'2014-03-20 18:33:21',187519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217003,'2014-03-20 18:36:28',187520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217004,'2014-03-20 18:47:37',178008,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(217005,'2014-03-20 18:48:17',187521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217006,'2014-03-20 18:49:01',165664,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(217007,'2014-03-20 18:52:07',187522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217008,'2014-03-20 18:52:17',187523,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217009,'2014-03-20 18:57:36',187524,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(217010,'2014-03-20 19:02:57',166417,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(217011,'2014-03-20 19:13:10',187525,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(217012,'2014-03-20 19:15:22',187526,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217013,'2014-03-20 19:18:14',187527,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(217014,'2014-03-20 19:20:41',187528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217015,'2014-03-20 19:21:13',161924,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(217016,'2014-03-20 19:22:55',187529,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217017,'2014-03-20 19:26:16',187530,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217018,'2014-03-20 19:28:10',187531,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217019,'2014-03-20 19:33:23',187532,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217020,'2014-03-20 19:40:18',187533,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(217021,'2014-03-20 19:42:57',187534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217022,'2014-03-20 19:43:47',187535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217023,'2014-03-20 19:45:56',187536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217024,'2014-03-20 19:46:58',160666,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(217025,'2014-03-20 19:48:25',170550,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(217026,'2014-03-20 19:50:49',145480,1,NULL,NULL,NULL,'mobile',NULL),
(217027,'2014-03-20 19:51:21',187537,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(217028,'2014-03-20 19:55:16',187538,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217029,'2014-03-20 20:03:11',187539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217030,'2014-03-20 20:03:46',187540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217031,'2014-03-20 20:03:57',187541,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(217032,'2014-03-20 20:04:32',171300,1,NULL,NULL,NULL,'mobile',NULL),
(217033,'2014-03-20 20:16:38',187542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217034,'2014-03-20 20:17:20',187543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217035,'2014-03-20 20:17:27',187544,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217036,'2014-03-20 20:20:14',187545,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217037,'2014-03-20 20:23:07',187546,0,NULL,NULL,NULL,'desktop',NULL),
(217038,'2014-03-20 20:37:02',187547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217039,'2014-03-20 20:39:01',187548,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(217040,'2014-03-20 20:43:38',187549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217041,'2014-03-20 20:44:44',187550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217042,'2014-03-20 20:47:30',187551,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217043,'2014-03-20 20:51:30',187552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217044,'2014-03-20 20:53:58',187553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217045,'2014-03-20 21:07:29',187554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217046,'2014-03-20 21:08:33',187555,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(217047,'2014-03-20 21:09:45',187556,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(217048,'2014-03-20 21:13:08',187557,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(217049,'2014-03-20 21:15:04',157097,1,NULL,NULL,NULL,'desktop',NULL),
(217050,'2014-03-20 21:16:12',187558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217051,'2014-03-20 21:16:20',161414,1,NULL,NULL,NULL,'desktop',NULL),
(217052,'2014-03-20 21:20:29',187559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217053,'2014-03-20 21:27:12',187560,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(217054,'2014-03-20 21:28:50',187561,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217055,'2014-03-20 21:30:22',187562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217056,'2014-03-20 21:43:29',148037,1,NULL,NULL,NULL,'desktop',NULL),
(217057,'2014-03-20 21:45:07',187563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217058,'2014-03-20 21:47:08',187564,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217059,'2014-03-20 21:47:09',187565,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(217060,'2014-03-20 21:49:29',158306,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(217061,'2014-03-20 21:50:48',187566,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(217062,'2014-03-20 21:52:03',187567,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217063,'2014-03-20 21:53:56',187568,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(217064,'2014-03-20 21:59:53',187569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217065,'2014-03-20 22:06:20',185241,1,NULL,NULL,NULL,'mobile',NULL),
(217066,'2014-03-20 22:06:24',187570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217067,'2014-03-20 22:09:44',187571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217068,'2014-03-20 22:16:14',187572,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217069,'2014-03-20 22:18:05',187573,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(217070,'2014-03-20 22:23:59',187574,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(217071,'2014-03-20 22:24:25',187575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217072,'2014-03-20 22:25:40',159177,1,NULL,NULL,NULL,'mobile',NULL),
(217073,'2014-03-20 22:30:03',158484,1,NULL,NULL,NULL,'mobile',NULL),
(217074,'2014-03-20 22:34:38',174085,1,NULL,NULL,NULL,'desktop',NULL),
(217075,'2014-03-20 22:38:55',187576,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217076,'2014-03-20 22:39:19',187577,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217077,'2014-03-20 22:43:04',159978,1,NULL,NULL,NULL,'mobile',NULL),
(217078,'2014-03-20 22:46:21',187578,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(217079,'2014-03-20 22:48:29',187579,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(217080,'2014-03-20 22:48:52',187580,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217081,'2014-03-20 22:51:27',187581,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217082,'2014-03-20 22:58:51',187582,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217083,'2014-03-20 23:04:10',160207,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(217084,'2014-03-20 23:10:28',187583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217085,'2014-03-20 23:10:54',187584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217086,'2014-03-20 23:24:02',162581,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(217087,'2014-03-20 23:25:28',187585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217088,'2014-03-20 23:27:09',187586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217089,'2014-03-20 23:29:12',160434,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(217090,'2014-03-20 23:30:52',187587,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(217091,'2014-03-20 23:33:20',187588,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217092,'2014-03-20 23:37:20',151722,1,NULL,NULL,NULL,'mobile',NULL),
(217093,'2014-03-21 00:08:23',187589,0,NULL,NULL,NULL,'mobile',NULL),
(217094,'2014-03-21 00:11:18',187590,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217095,'2014-03-21 00:14:06',187591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217096,'2014-03-21 00:14:54',175921,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(217097,'2014-03-21 00:16:10',187592,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(217098,'2014-03-21 00:16:16',187593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217099,'2014-03-21 00:20:26',187594,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217100,'2014-03-21 00:24:31',187595,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(217101,'2014-03-21 00:26:26',156814,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(217102,'2014-03-21 00:36:33',187596,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217103,'2014-03-21 00:36:43',167231,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(217104,'2014-03-21 00:39:59',174279,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(217105,'2014-03-21 00:43:25',187597,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(217106,'2014-03-21 00:51:02',187598,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217107,'2014-03-21 00:52:12',187599,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(217108,'2014-03-21 00:52:46',187600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217109,'2014-03-21 00:53:13',187601,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(217110,'2014-03-21 00:56:45',187602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217111,'2014-03-21 01:23:16',187603,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(217112,'2014-03-21 01:27:32',168890,1,NULL,NULL,NULL,'desktop',NULL),
(217113,'2014-03-21 01:39:54',163356,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(217114,'2014-03-21 01:42:50',187604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217115,'2014-03-21 01:46:36',187605,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217116,'2014-03-21 02:01:13',187606,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(217117,'2014-03-21 02:07:16',187607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217118,'2014-03-21 02:07:37',187608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217119,'2014-03-21 02:10:25',187609,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(217120,'2014-03-21 02:13:44',187610,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217121,'2014-03-21 02:14:34',187611,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(217122,'2014-03-21 02:15:08',187612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217123,'2014-03-21 02:34:40',187613,0,NULL,NULL,NULL,'desktop',NULL),
(217124,'2014-03-21 02:37:47',187614,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217125,'2014-03-21 02:43:03',187615,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217126,'2014-03-21 02:47:35',187616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217127,'2014-03-21 02:52:50',187617,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217128,'2014-03-21 03:01:04',187618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217129,'2014-03-21 03:30:35',187619,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(217130,'2014-03-21 03:31:07',187620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217131,'2014-03-21 03:34:16',187621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217132,'2014-03-21 03:44:38',162388,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(217133,'2014-03-21 03:49:30',146301,1,NULL,NULL,NULL,'desktop',NULL),
(217134,'2014-03-21 03:49:55',154238,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(217135,'2014-03-21 03:53:37',187622,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(217136,'2014-03-21 03:55:02',187623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217137,'2014-03-21 03:58:36',187624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217138,'2014-03-21 04:02:09',158015,1,NULL,NULL,NULL,'desktop',NULL),
(217139,'2014-03-21 04:23:44',154261,1,NULL,NULL,NULL,'desktop',NULL),
(217140,'2014-03-21 04:28:59',187625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217141,'2014-03-21 04:34:31',187626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217142,'2014-03-21 04:40:24',187627,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(217143,'2014-03-21 04:44:50',187628,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(217144,'2014-03-21 04:47:20',187629,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(217145,'2014-03-21 04:51:17',187630,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(217146,'2014-03-21 04:54:24',172880,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(217147,'2014-03-21 04:57:59',187631,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217148,'2014-03-21 04:58:21',187632,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217149,'2014-03-21 05:06:14',187633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217150,'2014-03-21 05:09:42',187634,0,NULL,NULL,NULL,'mobile',NULL),
(217151,'2014-03-21 05:12:31',187635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217152,'2014-03-21 05:44:51',178610,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(217153,'2014-03-21 05:48:11',187636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217154,'2014-03-21 05:48:56',187637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217155,'2014-03-21 05:59:22',165459,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(217156,'2014-03-21 05:59:55',187638,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217157,'2014-03-21 06:00:39',187639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217158,'2014-03-21 06:02:43',187640,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217159,'2014-03-21 06:10:46',187641,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(217160,'2014-03-21 06:10:50',187642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217161,'2014-03-21 06:11:18',187643,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217162,'2014-03-21 06:14:51',187644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217163,'2014-03-21 06:15:45',187645,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(217164,'2014-03-21 06:24:18',187646,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217165,'2014-03-21 06:24:32',187647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217166,'2014-03-21 06:34:23',157274,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(217167,'2014-03-21 06:35:28',163372,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(217168,'2014-03-21 06:36:08',187648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217169,'2014-03-21 06:36:17',161106,1,NULL,NULL,NULL,'mobile',NULL),
(217170,'2014-03-21 06:39:58',187649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217171,'2014-03-21 06:40:11',171647,1,NULL,NULL,NULL,'mobile',NULL),
(217172,'2014-03-21 06:40:21',187650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217173,'2014-03-21 06:41:26',165325,1,NULL,NULL,NULL,'mobile',NULL),
(217174,'2014-03-21 06:42:44',187651,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217175,'2014-03-21 06:44:23',187652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217176,'2014-03-21 06:44:38',187653,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217177,'2014-03-21 06:45:10',187654,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217178,'2014-03-21 06:45:28',159937,1,NULL,NULL,NULL,'mobile',NULL),
(217179,'2014-03-21 06:49:33',187655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217180,'2014-03-21 06:56:47',187656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217181,'2014-03-21 06:58:52',187657,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217182,'2014-03-21 07:06:45',187658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217183,'2014-03-21 07:17:12',187659,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217184,'2014-03-21 07:18:17',187660,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217185,'2014-03-21 07:18:58',187661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217186,'2014-03-21 07:23:11',187662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217187,'2014-03-21 07:24:37',187663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217188,'2014-03-21 07:24:43',187664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217189,'2014-03-21 07:38:47',163118,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(217190,'2014-03-21 07:48:07',187665,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(217191,'2014-03-21 07:51:08',173189,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(217192,'2014-03-21 07:57:41',165243,1,NULL,NULL,NULL,'mobile',NULL),
(217193,'2014-03-21 07:57:47',164047,1,NULL,NULL,NULL,'desktop',NULL),
(217194,'2014-03-21 08:00:54',187666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217195,'2014-03-21 08:02:17',187667,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217196,'2014-03-21 08:03:34',173197,1,NULL,NULL,NULL,'mobile',NULL),
(217197,'2014-03-21 08:08:27',187668,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(217198,'2014-03-21 08:09:12',187669,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217199,'2014-03-21 08:10:58',187670,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(217200,'2014-03-21 08:14:07',187671,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217201,'2014-03-21 08:14:14',187672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217202,'2014-03-21 08:26:35',187673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217203,'2014-03-21 08:31:11',187674,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217204,'2014-03-21 08:31:31',169244,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(217205,'2014-03-21 08:34:03',187675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217206,'2014-03-21 08:36:44',187676,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217207,'2014-03-21 08:44:46',187677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217208,'2014-03-21 08:46:14',187678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217209,'2014-03-21 08:58:11',187679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217210,'2014-03-21 09:00:43',187680,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217211,'2014-03-21 09:03:53',187681,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(217212,'2014-03-21 09:04:27',187682,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(217213,'2014-03-21 09:05:23',187683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217214,'2014-03-21 09:05:51',187684,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217215,'2014-03-21 09:08:23',162204,1,NULL,NULL,NULL,'desktop',NULL),
(217216,'2014-03-21 09:12:48',187685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217217,'2014-03-21 09:13:17',187686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217218,'2014-03-21 09:16:20',187687,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(217219,'2014-03-21 09:17:11',187688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217220,'2014-03-21 09:17:12',187689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217221,'2014-03-21 09:18:17',187690,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(217222,'2014-03-21 09:20:11',187691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217223,'2014-03-21 09:20:42',187692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217224,'2014-03-21 09:21:57',176987,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(217225,'2014-03-21 09:25:50',185047,1,NULL,NULL,NULL,'desktop',NULL),
(217226,'2014-03-21 09:26:27',187693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217227,'2014-03-21 09:26:42',187694,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217228,'2014-03-21 09:28:00',187695,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217229,'2014-03-21 09:29:26',187696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217230,'2014-03-21 09:29:43',187697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217231,'2014-03-21 09:32:31',171329,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(217232,'2014-03-21 09:40:10',174160,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(217233,'2014-03-21 09:40:42',187698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217234,'2014-03-21 09:42:58',187699,0,NULL,NULL,NULL,'mobile',NULL),
(217235,'2014-03-21 09:42:59',178038,1,NULL,NULL,NULL,'mobile',NULL),
(217236,'2014-03-21 09:44:46',187700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217237,'2014-03-21 09:45:29',187701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217238,'2014-03-21 09:47:38',187702,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217239,'2014-03-21 09:56:56',187703,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217240,'2014-03-21 09:59:17',187704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217241,'2014-03-21 09:59:23',187705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217242,'2014-03-21 10:00:02',187706,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(217243,'2014-03-21 10:00:03',187707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217244,'2014-03-21 10:00:40',187708,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217245,'2014-03-21 10:04:18',187709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217246,'2014-03-21 10:05:43',166759,1,NULL,NULL,NULL,'desktop',NULL),
(217247,'2014-03-21 10:06:54',187710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217248,'2014-03-21 10:07:45',157155,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(217249,'2014-03-21 10:08:26',162754,1,NULL,NULL,NULL,'desktop',NULL),
(217250,'2014-03-21 10:09:07',170940,1,NULL,NULL,NULL,'desktop',NULL),
(217251,'2014-03-21 10:10:16',187711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217252,'2014-03-21 10:11:01',187712,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(217253,'2014-03-21 10:11:10',187713,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217254,'2014-03-21 10:11:25',187714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217255,'2014-03-21 10:13:23',153256,1,NULL,NULL,NULL,'mobile',NULL),
(217256,'2014-03-21 10:14:45',187715,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(217257,'2014-03-21 10:16:51',187716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217258,'2014-03-21 10:17:21',187717,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(217259,'2014-03-21 10:17:57',180231,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(217260,'2014-03-21 10:18:10',176353,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(217261,'2014-03-21 10:18:22',187718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217262,'2014-03-21 10:20:48',152341,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(217263,'2014-03-21 10:22:19',187719,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(217264,'2014-03-21 10:22:27',187720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217265,'2014-03-21 10:26:50',187721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217266,'2014-03-21 10:27:19',162826,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(217267,'2014-03-21 10:28:23',187722,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217268,'2014-03-21 10:29:33',187723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217269,'2014-03-21 10:30:01',187724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217270,'2014-03-21 10:31:04',187725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217271,'2014-03-21 10:31:29',170482,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(217272,'2014-03-21 10:34:47',187726,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(217273,'2014-03-21 10:34:48',187727,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(217274,'2014-03-21 10:36:50',187728,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(217275,'2014-03-21 10:37:28',187729,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(217276,'2014-03-21 10:39:26',187730,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217277,'2014-03-21 10:40:56',187731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217278,'2014-03-21 10:42:09',187732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217279,'2014-03-21 10:43:56',187733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217280,'2014-03-21 10:44:24',160959,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(217281,'2014-03-21 10:46:53',187734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217282,'2014-03-21 10:52:29',187735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217283,'2014-03-21 10:53:07',187736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217284,'2014-03-21 10:55:50',187737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217285,'2014-03-21 10:56:57',187738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217286,'2014-03-21 11:01:49',157480,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(217287,'2014-03-21 11:02:16',174132,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(217288,'2014-03-21 11:09:35',187739,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217289,'2014-03-21 11:10:01',187740,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217290,'2014-03-21 11:10:53',159592,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(217291,'2014-03-21 11:11:02',187741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217292,'2014-03-21 11:11:54',157210,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(217293,'2014-03-21 11:16:36',156014,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(217294,'2014-03-21 11:18:31',187742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217295,'2014-03-21 11:20:01',187743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217296,'2014-03-21 11:23:05',187744,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217297,'2014-03-21 11:24:35',187745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217298,'2014-03-21 11:24:39',187746,0,NULL,NULL,NULL,'desktop',NULL),
(217299,'2014-03-21 11:27:05',160008,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(217300,'2014-03-21 11:27:31',187747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217301,'2014-03-21 11:30:17',187748,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(217302,'2014-03-21 11:31:31',187749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217303,'2014-03-21 11:33:24',187750,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(217304,'2014-03-21 11:33:33',187751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217305,'2014-03-21 11:34:23',187752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217306,'2014-03-21 11:35:12',173531,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(217307,'2014-03-21 11:41:04',177371,1,NULL,NULL,NULL,'mobile',NULL),
(217308,'2014-03-21 11:42:25',187753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217309,'2014-03-21 11:43:10',167247,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(217310,'2014-03-21 11:44:50',187754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217311,'2014-03-21 11:49:39',187755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217312,'2014-03-21 11:51:14',158739,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(217313,'2014-03-21 11:51:54',187756,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217314,'2014-03-21 11:51:59',187757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217315,'2014-03-21 11:54:33',187758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217316,'2014-03-21 11:54:35',187759,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(217317,'2014-03-21 11:57:30',187760,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(217318,'2014-03-21 11:58:33',187761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217319,'2014-03-21 12:00:38',187762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217320,'2014-03-21 12:00:49',187763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217321,'2014-03-21 12:03:16',187764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217322,'2014-03-21 12:04:45',187765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217323,'2014-03-21 12:10:04',187766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217324,'2014-03-21 12:12:05',187767,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(217325,'2014-03-21 12:12:37',164312,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(217326,'2014-03-21 12:19:44',187768,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(217327,'2014-03-21 12:22:16',187769,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(217328,'2014-03-21 12:22:29',187770,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(217329,'2014-03-21 12:23:44',187771,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217330,'2014-03-21 12:23:53',187772,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217331,'2014-03-21 12:24:54',187773,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217332,'2014-03-21 12:26:03',187774,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(217333,'2014-03-21 12:28:54',187775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217334,'2014-03-21 12:29:35',187776,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(217335,'2014-03-21 12:33:21',187777,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217336,'2014-03-21 12:33:55',187778,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217337,'2014-03-21 12:34:40',187779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217338,'2014-03-21 12:39:26',187780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217339,'2014-03-21 12:39:37',187781,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217340,'2014-03-21 12:41:21',187782,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217341,'2014-03-21 12:46:14',187783,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(217342,'2014-03-21 12:48:57',187784,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(217343,'2014-03-21 12:49:30',187785,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217344,'2014-03-21 12:51:11',187786,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(217345,'2014-03-21 12:53:28',158797,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(217346,'2014-03-21 12:54:43',160055,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(217347,'2014-03-21 12:55:19',187787,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(217348,'2014-03-21 12:59:00',187788,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(217349,'2014-03-21 12:59:13',187789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217350,'2014-03-21 12:59:53',187790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217351,'2014-03-21 13:01:31',187791,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(217352,'2014-03-21 13:01:39',168703,1,NULL,NULL,NULL,'desktop',NULL),
(217353,'2014-03-21 13:03:43',154672,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(217354,'2014-03-21 13:04:11',180070,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(217355,'2014-03-21 13:05:33',157174,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(217356,'2014-03-21 13:05:39',187792,0,NULL,NULL,NULL,'desktop',NULL),
(217357,'2014-03-21 13:08:17',187793,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(217358,'2014-03-21 13:09:14',187794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217359,'2014-03-21 13:10:00',187795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217360,'2014-03-21 13:16:34',187796,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217361,'2014-03-21 13:18:14',170483,1,NULL,NULL,NULL,'mobile',NULL),
(217362,'2014-03-21 13:22:49',187797,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217363,'2014-03-21 13:23:30',187798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217364,'2014-03-21 13:23:45',187799,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217365,'2014-03-21 13:27:59',187800,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217366,'2014-03-21 13:28:23',161457,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(217367,'2014-03-21 13:31:43',187801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217368,'2014-03-21 13:32:32',187802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217369,'2014-03-21 13:36:07',187803,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217370,'2014-03-21 13:38:38',171098,1,NULL,NULL,NULL,'desktop',NULL),
(217371,'2014-03-21 13:40:03',187804,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(217372,'2014-03-21 13:43:53',187805,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(217373,'2014-03-21 13:45:03',158357,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(217374,'2014-03-21 13:46:01',187806,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(217375,'2014-03-21 13:46:04',187807,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217376,'2014-03-21 13:48:44',167299,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(217377,'2014-03-21 13:49:55',187808,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217378,'2014-03-21 13:56:52',187809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217379,'2014-03-21 13:57:21',187810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217380,'2014-03-21 14:02:46',187811,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217381,'2014-03-21 14:03:11',187812,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217382,'2014-03-21 14:07:30',187813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217383,'2014-03-21 14:09:04',187814,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217384,'2014-03-21 14:09:24',177312,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(217385,'2014-03-21 14:12:40',187815,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(217386,'2014-03-21 14:15:02',187816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217387,'2014-03-21 14:16:14',187817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217388,'2014-03-21 14:20:33',163904,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(217389,'2014-03-21 14:20:45',187818,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217390,'2014-03-21 14:21:09',187819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217391,'2014-03-21 14:23:01',187820,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217392,'2014-03-21 14:23:32',187821,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(217393,'2014-03-21 14:26:40',182020,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(217394,'2014-03-21 14:26:46',187822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217395,'2014-03-21 14:27:05',187823,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217396,'2014-03-21 14:30:59',187824,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217397,'2014-03-21 14:31:01',176505,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(217398,'2014-03-21 14:31:54',156997,1,NULL,NULL,NULL,'desktop',NULL),
(217399,'2014-03-21 14:32:49',159545,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(217400,'2014-03-21 14:38:05',187825,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(217401,'2014-03-21 14:39:58',187826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217402,'2014-03-21 14:41:16',187827,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217403,'2014-03-21 14:47:20',187828,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217404,'2014-03-21 14:47:42',187829,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217405,'2014-03-21 14:49:46',187830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217406,'2014-03-21 14:51:10',187831,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217407,'2014-03-21 14:53:06',187832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217408,'2014-03-21 14:54:03',187833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217409,'2014-03-21 14:55:11',187834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217410,'2014-03-21 14:56:41',187835,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(217411,'2014-03-21 15:00:00',187836,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217412,'2014-03-21 15:00:16',187837,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217413,'2014-03-21 15:02:08',164612,1,NULL,NULL,NULL,'mobile',NULL),
(217414,'2014-03-21 15:03:53',160513,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(217415,'2014-03-21 15:04:18',187838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217416,'2014-03-21 15:06:42',187839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217417,'2014-03-21 15:09:18',164478,1,NULL,NULL,NULL,'desktop',NULL),
(217418,'2014-03-21 15:09:50',187840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217419,'2014-03-21 15:13:00',187841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217420,'2014-03-21 15:13:59',187842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217421,'2014-03-21 15:18:21',187843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217422,'2014-03-21 15:22:25',187844,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(217423,'2014-03-21 15:22:48',162980,1,NULL,NULL,NULL,'desktop',NULL),
(217424,'2014-03-21 15:24:11',187845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217425,'2014-03-21 15:25:25',187846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217426,'2014-03-21 15:25:44',187847,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(217427,'2014-03-21 15:26:16',187848,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217428,'2014-03-21 15:26:51',141751,1,NULL,NULL,NULL,'mobile',NULL),
(217429,'2014-03-21 15:28:38',187849,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217430,'2014-03-21 15:29:07',168554,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(217431,'2014-03-21 15:29:45',175412,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(217432,'2014-03-21 15:29:52',187850,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(217433,'2014-03-21 15:30:09',187851,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217434,'2014-03-21 15:31:52',187852,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217435,'2014-03-21 15:32:15',187853,0,NULL,NULL,NULL,'mobile',NULL),
(217436,'2014-03-21 15:35:49',187854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217437,'2014-03-21 15:36:03',187855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217438,'2014-03-21 15:38:48',187856,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217439,'2014-03-21 15:40:57',187857,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(217440,'2014-03-21 15:43:30',174750,1,NULL,NULL,NULL,'mobile',NULL),
(217441,'2014-03-21 15:44:09',187858,0,NULL,NULL,NULL,'desktop',NULL),
(217442,'2014-03-21 15:44:54',187859,0,NULL,NULL,NULL,'desktop',NULL),
(217443,'2014-03-21 15:47:50',187860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217444,'2014-03-21 15:50:57',176064,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(217445,'2014-03-21 15:51:42',187861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217446,'2014-03-21 15:52:05',160049,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(217447,'2014-03-21 15:52:30',187862,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217448,'2014-03-21 15:53:51',187863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217449,'2014-03-21 16:02:47',187864,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217450,'2014-03-21 16:06:26',187865,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217451,'2014-03-21 16:06:51',187866,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217452,'2014-03-21 16:10:50',187867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217453,'2014-03-21 16:11:00',187868,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217454,'2014-03-21 16:17:04',187869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217455,'2014-03-21 16:18:32',187870,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217456,'2014-03-21 16:20:17',161648,1,NULL,NULL,NULL,'desktop',NULL),
(217457,'2014-03-21 16:20:48',187871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217458,'2014-03-21 16:21:06',187872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217459,'2014-03-21 16:21:32',150611,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(217460,'2014-03-21 16:21:53',187873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217461,'2014-03-21 16:25:44',187874,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(217462,'2014-03-21 16:26:10',179284,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(217463,'2014-03-21 16:27:01',187875,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217464,'2014-03-21 16:30:25',187876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217465,'2014-03-21 16:31:38',187877,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217466,'2014-03-21 16:33:00',187878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217467,'2014-03-21 16:33:10',187879,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217468,'2014-03-21 16:35:24',187880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217469,'2014-03-21 16:36:58',187881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217470,'2014-03-21 16:43:19',187882,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217471,'2014-03-21 16:43:30',187883,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217472,'2014-03-21 16:47:04',187884,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217473,'2014-03-21 16:48:29',187885,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217474,'2014-03-21 16:49:13',187886,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(217475,'2014-03-21 16:53:40',187887,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(217476,'2014-03-21 17:07:48',187888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217477,'2014-03-21 17:09:38',187889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217478,'2014-03-21 17:09:45',187890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217479,'2014-03-21 17:10:00',180802,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(217480,'2014-03-21 17:13:50',182339,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(217481,'2014-03-21 17:15:30',187891,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217482,'2014-03-21 17:27:28',161359,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(217483,'2014-03-21 17:29:59',187892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217484,'2014-03-21 17:34:35',187893,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(217485,'2014-03-21 17:34:45',174451,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(217486,'2014-03-21 17:36:28',187894,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217487,'2014-03-21 17:37:49',187895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217488,'2014-03-21 17:37:53',187896,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217489,'2014-03-21 17:38:02',187897,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217490,'2014-03-21 17:38:12',187898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217491,'2014-03-21 17:38:41',178119,1,NULL,NULL,NULL,'mobile',NULL),
(217492,'2014-03-21 17:40:07',187899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217493,'2014-03-21 17:42:28',187900,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(217494,'2014-03-21 17:44:12',187901,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(217495,'2014-03-21 17:44:33',187902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217496,'2014-03-21 17:45:02',149599,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(217497,'2014-03-21 17:46:15',187903,0,NULL,NULL,NULL,'mobile',NULL),
(217498,'2014-03-21 17:47:21',175819,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(217499,'2014-03-21 17:47:37',187904,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(217500,'2014-03-21 17:47:55',168463,1,NULL,NULL,NULL,'mobile',NULL),
(217501,'2014-03-21 17:50:08',187905,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217502,'2014-03-21 17:51:53',187906,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217503,'2014-03-21 17:54:49',187907,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217504,'2014-03-21 17:56:04',187908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217505,'2014-03-21 17:56:39',187909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217506,'2014-03-21 17:57:42',187910,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217507,'2014-03-21 18:00:51',187911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217508,'2014-03-21 18:04:10',187912,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217509,'2014-03-21 18:10:22',187913,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217510,'2014-03-21 18:11:00',187914,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217511,'2014-03-21 18:12:08',187915,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(217512,'2014-03-21 18:13:18',187916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217513,'2014-03-21 18:19:07',187917,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217514,'2014-03-21 18:24:40',187918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217515,'2014-03-21 18:25:57',162271,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(217516,'2014-03-21 18:33:02',187919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217517,'2014-03-21 18:35:15',166537,1,NULL,NULL,NULL,'mobile',NULL),
(217518,'2014-03-21 18:36:35',187920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217519,'2014-03-21 18:36:42',187921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217520,'2014-03-21 18:38:29',157105,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(217521,'2014-03-21 18:41:18',139742,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(217522,'2014-03-21 18:43:22',187922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217523,'2014-03-21 18:47:11',187923,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(217524,'2014-03-21 18:50:16',156744,1,NULL,NULL,NULL,'desktop',NULL),
(217525,'2014-03-21 18:50:27',187924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217526,'2014-03-21 18:50:38',171880,1,NULL,NULL,NULL,'desktop',NULL),
(217527,'2014-03-21 18:51:36',187925,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217528,'2014-03-21 18:52:26',187926,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217529,'2014-03-21 18:54:41',187927,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217530,'2014-03-21 19:05:01',187928,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217531,'2014-03-21 19:05:17',187929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217532,'2014-03-21 19:05:44',161441,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(217533,'2014-03-21 19:19:28',187930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217534,'2014-03-21 19:24:12',187931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217535,'2014-03-21 19:27:20',187932,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217536,'2014-03-21 19:35:32',187933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217537,'2014-03-21 19:42:18',187934,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217538,'2014-03-21 19:51:11',187935,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(217539,'2014-03-21 19:53:18',178833,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(217540,'2014-03-21 19:55:34',183662,1,NULL,NULL,NULL,'mobile',NULL),
(217541,'2014-03-21 19:58:42',187936,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217542,'2014-03-21 20:01:31',187937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217543,'2014-03-21 20:02:51',187938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217544,'2014-03-21 20:03:41',187939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217545,'2014-03-21 20:12:11',187940,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(217546,'2014-03-21 20:12:37',187941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217547,'2014-03-21 20:29:21',187942,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217548,'2014-03-21 20:31:20',187943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217549,'2014-03-21 20:31:47',187944,0,NULL,NULL,NULL,'desktop',NULL),
(217550,'2014-03-21 20:35:46',187945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217551,'2014-03-21 20:43:06',187946,0,NULL,NULL,NULL,'desktop',NULL),
(217552,'2014-03-21 20:47:53',147387,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(217553,'2014-03-21 20:48:50',187947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217554,'2014-03-21 20:53:35',187948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217555,'2014-03-21 20:56:33',187949,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(217556,'2014-03-21 21:14:05',163705,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(217557,'2014-03-21 21:25:16',187950,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217558,'2014-03-21 21:33:53',187951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217559,'2014-03-21 21:36:57',187952,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(217560,'2014-03-21 21:37:45',187953,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(217561,'2014-03-21 21:39:58',187954,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(217562,'2014-03-21 21:42:12',187955,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(217563,'2014-03-21 21:42:58',187956,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(217564,'2014-03-21 21:44:13',187957,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(217565,'2014-03-21 21:44:14',187958,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(217566,'2014-03-21 21:46:57',187959,0,NULL,NULL,NULL,'desktop',NULL),
(217567,'2014-03-21 21:47:42',187960,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(217568,'2014-03-21 21:49:11',179371,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(217569,'2014-03-21 21:49:21',187961,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(217570,'2014-03-21 21:50:58',187962,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217571,'2014-03-21 21:59:44',187963,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217572,'2014-03-21 22:00:04',181696,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(217573,'2014-03-21 22:10:38',187964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217574,'2014-03-21 22:15:54',187965,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217575,'2014-03-21 22:22:29',166779,1,NULL,NULL,NULL,'desktop',NULL),
(217576,'2014-03-21 22:28:45',187966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217577,'2014-03-21 22:34:02',187967,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(217578,'2014-03-21 22:39:23',187968,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(217579,'2014-03-21 22:40:35',187969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217580,'2014-03-21 22:41:44',187970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217581,'2014-03-21 22:41:48',185368,1,NULL,NULL,NULL,'desktop',NULL),
(217582,'2014-03-21 22:42:27',187971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217583,'2014-03-21 22:47:22',164041,1,NULL,NULL,NULL,'desktop',NULL),
(217584,'2014-03-21 22:48:44',187972,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(217585,'2014-03-21 22:51:09',171179,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(217586,'2014-03-21 23:15:51',149324,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(217587,'2014-03-21 23:17:54',187973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217588,'2014-03-21 23:21:01',187974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217589,'2014-03-21 23:26:45',187975,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217590,'2014-03-21 23:33:30',187976,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217591,'2014-03-21 23:37:06',187977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217592,'2014-03-21 23:46:35',187978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217593,'2014-03-21 23:48:34',187979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217594,'2014-03-21 23:51:01',187980,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217595,'2014-03-22 00:01:08',187981,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217596,'2014-03-22 00:13:01',187982,0,NULL,NULL,NULL,'mobile',NULL),
(217597,'2014-03-22 00:18:04',187983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217598,'2014-03-22 00:22:25',187984,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217599,'2014-03-22 00:23:09',168588,1,NULL,NULL,NULL,'mobile',NULL),
(217600,'2014-03-22 00:44:00',187985,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(217601,'2014-03-22 00:47:59',187986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217602,'2014-03-22 00:51:34',187987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217603,'2014-03-22 00:58:49',157912,1,NULL,NULL,NULL,'desktop',NULL),
(217604,'2014-03-22 01:05:53',187988,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217605,'2014-03-22 01:20:31',187989,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(217606,'2014-03-22 01:23:14',177738,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(217607,'2014-03-22 01:30:54',187990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217608,'2014-03-22 01:32:53',187991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217609,'2014-03-22 01:40:34',175307,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(217610,'2014-03-22 01:41:15',187992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217611,'2014-03-22 01:41:36',187993,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(217612,'2014-03-22 01:49:08',187994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217613,'2014-03-22 01:56:05',187995,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(217614,'2014-03-22 01:59:49',187996,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217615,'2014-03-22 01:59:59',187997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217616,'2014-03-22 02:22:24',187998,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217617,'2014-03-22 02:41:17',187999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217618,'2014-03-22 03:20:51',188000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217619,'2014-03-22 03:25:20',188001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217620,'2014-03-22 03:30:37',158750,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(217621,'2014-03-22 03:55:19',164973,1,NULL,NULL,NULL,'desktop',NULL),
(217622,'2014-03-22 03:55:41',188002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217623,'2014-03-22 04:09:11',188003,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217624,'2014-03-22 04:20:53',188004,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(217625,'2014-03-22 04:46:40',188005,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(217626,'2014-03-22 05:09:18',188006,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(217627,'2014-03-22 05:38:19',188007,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(217628,'2014-03-22 05:47:48',188008,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(217629,'2014-03-22 06:31:36',188009,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(217630,'2014-03-22 06:38:34',188010,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217631,'2014-03-22 06:43:09',188011,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217632,'2014-03-22 06:50:54',188012,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217633,'2014-03-22 07:07:44',174278,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(217634,'2014-03-22 07:12:44',188013,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217635,'2014-03-22 07:21:33',188014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217636,'2014-03-22 07:23:14',188015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217637,'2014-03-22 07:24:10',188016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217638,'2014-03-22 07:28:31',180564,1,NULL,NULL,NULL,'mobile',NULL),
(217639,'2014-03-22 07:31:36',188017,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(217640,'2014-03-22 07:32:42',188018,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217641,'2014-03-22 07:36:42',188019,0,NULL,NULL,NULL,'desktop',NULL),
(217642,'2014-03-22 07:45:27',188020,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(217643,'2014-03-22 08:03:19',188021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217644,'2014-03-22 08:10:12',188022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217645,'2014-03-22 08:22:40',188023,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217646,'2014-03-22 08:23:59',188024,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217647,'2014-03-22 08:27:41',188025,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(217648,'2014-03-22 08:31:27',188026,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217649,'2014-03-22 08:57:45',188027,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(217650,'2014-03-22 08:58:11',188028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217651,'2014-03-22 09:01:51',188029,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(217652,'2014-03-22 09:04:27',188030,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217653,'2014-03-22 09:05:39',188031,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(217654,'2014-03-22 09:13:16',165229,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(217655,'2014-03-22 09:13:40',149952,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(217656,'2014-03-22 09:18:09',188032,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217657,'2014-03-22 09:19:43',159938,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(217658,'2014-03-22 09:25:15',188033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217659,'2014-03-22 09:32:55',188034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217660,'2014-03-22 09:47:43',188035,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(217661,'2014-03-22 09:49:51',188036,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(217662,'2014-03-22 09:50:13',188037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217663,'2014-03-22 09:51:08',188038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217664,'2014-03-22 09:51:12',188039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217665,'2014-03-22 09:52:05',188040,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(217666,'2014-03-22 09:52:19',145828,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(217667,'2014-03-22 09:52:43',188041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217668,'2014-03-22 09:57:35',188042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217669,'2014-03-22 09:59:56',188043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217670,'2014-03-22 10:00:00',188044,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(217671,'2014-03-22 10:03:03',188045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217672,'2014-03-22 10:10:28',188046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217673,'2014-03-22 10:13:00',188047,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217674,'2014-03-22 10:16:47',188048,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(217675,'2014-03-22 10:27:15',188049,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217676,'2014-03-22 10:32:25',176552,1,NULL,NULL,NULL,'mobile',NULL),
(217677,'2014-03-22 10:38:27',179026,1,NULL,NULL,NULL,'desktop',NULL),
(217678,'2014-03-22 10:42:11',188050,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217679,'2014-03-22 10:47:06',188051,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217680,'2014-03-22 10:56:01',188052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217681,'2014-03-22 10:56:06',188053,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217682,'2014-03-22 10:59:52',157496,1,NULL,NULL,NULL,'desktop',NULL),
(217683,'2014-03-22 10:59:59',188054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217684,'2014-03-22 11:06:11',188055,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(217685,'2014-03-22 11:08:20',188056,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(217686,'2014-03-22 11:10:22',188057,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217687,'2014-03-22 11:12:25',188058,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217688,'2014-03-22 11:14:42',188059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217689,'2014-03-22 11:19:06',188060,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217690,'2014-03-22 11:25:34',188061,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(217691,'2014-03-22 11:32:20',188062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217692,'2014-03-22 11:36:22',161850,1,NULL,NULL,NULL,'mobile',NULL),
(217693,'2014-03-22 11:42:47',147169,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(217694,'2014-03-22 11:54:53',153108,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(217695,'2014-03-22 11:57:36',157791,1,NULL,NULL,NULL,'mobile',NULL),
(217696,'2014-03-22 11:58:10',188063,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217697,'2014-03-22 11:59:23',188064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217698,'2014-03-22 12:02:48',170551,1,NULL,NULL,NULL,'mobile',NULL),
(217699,'2014-03-22 12:10:41',153389,1,NULL,NULL,NULL,'desktop',NULL),
(217700,'2014-03-22 12:18:24',188065,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(217701,'2014-03-22 12:23:40',152180,1,NULL,NULL,NULL,'desktop',NULL),
(217702,'2014-03-22 12:27:26',188066,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217703,'2014-03-22 12:31:49',188067,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217704,'2014-03-22 12:33:44',188068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217705,'2014-03-22 12:38:18',183488,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(217706,'2014-03-22 12:41:27',188069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217707,'2014-03-22 12:41:51',188070,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(217708,'2014-03-22 12:53:07',188071,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217709,'2014-03-22 12:53:52',188072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217710,'2014-03-22 12:57:44',188073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217711,'2014-03-22 12:58:16',188074,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217712,'2014-03-22 12:59:19',159523,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(217713,'2014-03-22 12:59:25',188075,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(217714,'2014-03-22 13:01:13',188076,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(217715,'2014-03-22 13:05:21',188077,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217716,'2014-03-22 13:09:23',188078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217717,'2014-03-22 13:10:09',161092,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(217718,'2014-03-22 13:18:14',188079,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217719,'2014-03-22 13:22:13',188080,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(217720,'2014-03-22 13:27:46',188081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217721,'2014-03-22 13:30:53',188082,0,NULL,NULL,NULL,'mobile',NULL),
(217722,'2014-03-22 13:31:46',188083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217723,'2014-03-22 13:35:22',162680,1,NULL,NULL,NULL,'mobile',NULL),
(217724,'2014-03-22 13:36:49',188084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217725,'2014-03-22 13:36:54',148371,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(217726,'2014-03-22 13:40:32',188085,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(217727,'2014-03-22 13:46:36',188086,0,NULL,NULL,NULL,'desktop',NULL),
(217728,'2014-03-22 13:52:12',172452,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(217729,'2014-03-22 14:08:10',181590,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(217730,'2014-03-22 14:13:13',188087,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(217731,'2014-03-22 14:14:28',188088,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217732,'2014-03-22 14:17:05',188089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217733,'2014-03-22 14:20:18',188090,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(217734,'2014-03-22 14:32:08',188091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217735,'2014-03-22 14:38:42',188092,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217736,'2014-03-22 14:41:14',163367,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(217737,'2014-03-22 14:44:07',188093,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217738,'2014-03-22 14:46:36',188094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217739,'2014-03-22 14:53:54',188095,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(217740,'2014-03-22 14:54:22',184892,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(217741,'2014-03-22 14:58:47',188096,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217742,'2014-03-22 15:01:12',188097,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(217743,'2014-03-22 15:01:33',188098,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217744,'2014-03-22 15:01:42',188099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217745,'2014-03-22 15:07:11',188100,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217746,'2014-03-22 15:13:05',188101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217747,'2014-03-22 15:14:03',188102,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217748,'2014-03-22 15:20:51',188103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217749,'2014-03-22 15:25:43',188104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217750,'2014-03-22 15:35:54',188105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217751,'2014-03-22 15:36:09',188106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217752,'2014-03-22 15:40:34',160543,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(217753,'2014-03-22 15:44:02',188107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217754,'2014-03-22 15:46:37',188108,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217755,'2014-03-22 15:48:29',149115,1,NULL,NULL,NULL,'mobile',NULL),
(217756,'2014-03-22 15:52:43',188109,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217757,'2014-03-22 15:54:55',188110,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217758,'2014-03-22 15:57:02',188111,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217759,'2014-03-22 15:57:55',188112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217760,'2014-03-22 16:07:27',188113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217761,'2014-03-22 16:13:48',188114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217762,'2014-03-22 16:15:38',188115,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(217763,'2014-03-22 16:29:11',188116,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(217764,'2014-03-22 16:29:45',177058,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(217765,'2014-03-22 16:31:37',188117,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217766,'2014-03-22 16:36:10',188118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217767,'2014-03-22 16:38:46',188119,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217768,'2014-03-22 16:48:41',158206,1,NULL,NULL,NULL,'mobile',NULL),
(217769,'2014-03-22 16:51:02',188120,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(217770,'2014-03-22 16:51:13',188121,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217771,'2014-03-22 16:51:45',184220,1,NULL,NULL,NULL,'desktop',NULL),
(217772,'2014-03-22 16:57:09',188122,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217773,'2014-03-22 16:59:47',188123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217774,'2014-03-22 17:01:59',188124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217775,'2014-03-22 17:12:02',188125,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217776,'2014-03-22 17:14:46',188126,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217777,'2014-03-22 17:17:01',188127,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(217778,'2014-03-22 17:18:02',188128,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(217779,'2014-03-22 17:21:37',188129,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217780,'2014-03-22 17:23:39',188130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217781,'2014-03-22 17:23:51',188131,0,NULL,NULL,NULL,'mobile',NULL),
(217782,'2014-03-22 17:28:13',188132,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217783,'2014-03-22 17:28:43',188133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217784,'2014-03-22 17:32:58',184680,1,NULL,NULL,NULL,'desktop',NULL),
(217785,'2014-03-22 17:33:41',178965,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(217786,'2014-03-22 17:35:28',188134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217787,'2014-03-22 17:45:06',188135,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(217788,'2014-03-22 17:54:46',188136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217789,'2014-03-22 18:00:15',188137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217790,'2014-03-22 18:25:40',188138,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217791,'2014-03-22 18:25:48',188139,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(217792,'2014-03-22 18:34:11',188140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217793,'2014-03-22 18:36:48',171904,1,NULL,NULL,NULL,'mobile',NULL),
(217794,'2014-03-22 18:39:56',185105,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(217795,'2014-03-22 18:44:01',188141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217796,'2014-03-22 18:45:17',188142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217797,'2014-03-22 18:47:06',164446,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(217798,'2014-03-22 18:48:13',188143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217799,'2014-03-22 18:54:43',188144,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(217800,'2014-03-22 19:03:25',188145,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(217801,'2014-03-22 19:35:44',188146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217802,'2014-03-22 19:36:30',152608,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(217803,'2014-03-22 19:39:31',188147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217804,'2014-03-22 19:46:03',175508,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(217805,'2014-03-22 19:51:35',188148,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(217806,'2014-03-22 19:59:13',188149,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217807,'2014-03-22 20:03:40',188150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217808,'2014-03-22 20:06:11',188151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217809,'2014-03-22 20:20:27',188152,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(217810,'2014-03-22 20:45:00',188153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217811,'2014-03-22 20:45:57',188154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217812,'2014-03-22 20:49:35',188155,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(217813,'2014-03-22 21:01:21',160923,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(217814,'2014-03-22 21:06:37',188156,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217815,'2014-03-22 21:10:29',188157,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217816,'2014-03-22 21:11:15',188158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217817,'2014-03-22 21:15:04',188159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217818,'2014-03-22 21:22:47',188160,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217819,'2014-03-22 21:28:09',188161,0,NULL,NULL,NULL,'desktop',NULL),
(217820,'2014-03-22 21:44:40',171195,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(217821,'2014-03-22 21:47:12',188162,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217822,'2014-03-22 21:53:05',188163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217823,'2014-03-22 21:56:25',176580,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(217824,'2014-03-22 22:11:17',188164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217825,'2014-03-22 22:26:36',188165,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(217826,'2014-03-22 22:29:26',188166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217827,'2014-03-22 22:36:09',188167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217828,'2014-03-22 22:37:41',188168,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217829,'2014-03-22 22:45:53',170197,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(217830,'2014-03-22 22:46:54',188169,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(217831,'2014-03-22 22:57:15',188170,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(217832,'2014-03-22 23:04:53',188171,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217833,'2014-03-22 23:07:28',188172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217834,'2014-03-22 23:13:16',188173,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217835,'2014-03-22 23:21:43',188174,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217836,'2014-03-22 23:28:07',188175,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217837,'2014-03-22 23:36:48',161609,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(217838,'2014-03-22 23:50:24',188176,0,NULL,NULL,NULL,'desktop',NULL),
(217839,'2014-03-22 23:58:25',188177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217840,'2014-03-23 00:04:15',188178,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(217841,'2014-03-23 00:06:35',188179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217842,'2014-03-23 00:12:32',188180,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217843,'2014-03-23 00:13:30',188181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217844,'2014-03-23 00:20:16',188182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217845,'2014-03-23 00:23:01',172491,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(217846,'2014-03-23 00:26:20',163376,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(217847,'2014-03-23 00:56:38',188183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217848,'2014-03-23 01:11:58',188184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217849,'2014-03-23 01:17:44',188185,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(217850,'2014-03-23 01:19:05',164750,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(217851,'2014-03-23 01:35:20',188186,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(217852,'2014-03-23 01:43:10',172001,1,NULL,NULL,NULL,'desktop',NULL),
(217853,'2014-03-23 02:00:41',188187,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(217854,'2014-03-23 02:06:49',188188,0,NULL,NULL,NULL,'desktop',NULL),
(217855,'2014-03-23 02:21:47',156331,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(217856,'2014-03-23 02:30:36',188189,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217857,'2014-03-23 02:45:01',188190,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217858,'2014-03-23 02:54:34',188191,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217859,'2014-03-23 03:13:40',188192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217860,'2014-03-23 03:24:26',188193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217861,'2014-03-23 03:56:25',188194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217862,'2014-03-23 04:20:58',188195,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(217863,'2014-03-23 04:23:59',188196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217864,'2014-03-23 04:35:22',188197,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217865,'2014-03-23 05:00:58',188198,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217866,'2014-03-23 05:15:40',188199,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(217867,'2014-03-23 05:42:48',183539,1,NULL,NULL,NULL,'desktop',NULL),
(217868,'2014-03-23 05:48:19',188200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217869,'2014-03-23 05:59:44',188201,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(217870,'2014-03-23 06:01:50',188202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217871,'2014-03-23 06:07:41',188203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217872,'2014-03-23 06:10:30',188204,0,NULL,NULL,NULL,'desktop',NULL),
(217873,'2014-03-23 06:19:37',188205,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217874,'2014-03-23 06:35:37',148978,1,NULL,NULL,NULL,'desktop',NULL),
(217875,'2014-03-23 06:37:15',188206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217876,'2014-03-23 06:45:51',188207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217877,'2014-03-23 06:56:58',188208,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(217878,'2014-03-23 07:15:00',188209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217879,'2014-03-23 07:40:42',173975,1,NULL,NULL,NULL,'desktop',NULL),
(217880,'2014-03-23 07:46:57',188210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217881,'2014-03-23 07:58:51',188211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217882,'2014-03-23 08:23:20',188212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217883,'2014-03-23 08:27:18',177230,1,NULL,NULL,NULL,'desktop',NULL),
(217884,'2014-03-23 08:34:45',188213,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(217885,'2014-03-23 08:35:11',188214,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(217886,'2014-03-23 08:35:45',162491,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(217887,'2014-03-23 08:37:44',188215,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(217888,'2014-03-23 08:46:41',188216,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(217889,'2014-03-23 08:47:26',188217,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(217890,'2014-03-23 08:50:49',168957,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(217891,'2014-03-23 08:51:48',188218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217892,'2014-03-23 08:52:38',188219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217893,'2014-03-23 09:04:33',188220,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(217894,'2014-03-23 09:11:02',177266,1,NULL,NULL,NULL,'mobile',NULL),
(217895,'2014-03-23 09:23:59',173780,1,NULL,NULL,NULL,'desktop',NULL),
(217896,'2014-03-23 09:26:15',182114,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(217897,'2014-03-23 09:36:05',188221,0,NULL,NULL,NULL,'mobile',NULL),
(217898,'2014-03-23 09:40:23',160747,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(217899,'2014-03-23 10:04:56',188222,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217900,'2014-03-23 10:07:03',188223,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(217901,'2014-03-23 10:07:34',188224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217902,'2014-03-23 10:14:03',188225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217903,'2014-03-23 10:21:04',188226,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(217904,'2014-03-23 10:37:03',188227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217905,'2014-03-23 10:40:11',188228,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(217906,'2014-03-23 10:41:38',188229,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217907,'2014-03-23 10:44:10',188230,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(217908,'2014-03-23 10:46:44',188231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217909,'2014-03-23 10:48:48',188232,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(217910,'2014-03-23 10:51:46',188233,0,NULL,NULL,NULL,'desktop',NULL),
(217911,'2014-03-23 10:57:38',188234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217912,'2014-03-23 11:05:10',188235,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(217913,'2014-03-23 11:06:03',188236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217914,'2014-03-23 11:11:11',188237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217915,'2014-03-23 11:21:33',188238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217916,'2014-03-23 11:24:35',177836,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(217917,'2014-03-23 11:29:27',188239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217918,'2014-03-23 11:40:47',188240,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217919,'2014-03-23 11:50:27',188241,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(217920,'2014-03-23 11:58:51',181568,1,NULL,NULL,NULL,'desktop',NULL),
(217921,'2014-03-23 12:00:46',170603,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(217922,'2014-03-23 12:00:57',188242,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217923,'2014-03-23 12:04:48',188243,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(217924,'2014-03-23 12:05:18',188244,0,NULL,NULL,NULL,'desktop',NULL),
(217925,'2014-03-23 12:09:47',188245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217926,'2014-03-23 12:15:58',188246,0,NULL,NULL,NULL,'desktop',NULL),
(217927,'2014-03-23 12:16:41',188247,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217928,'2014-03-23 12:16:47',188248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217929,'2014-03-23 12:17:57',188249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217930,'2014-03-23 12:19:30',188250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217931,'2014-03-23 12:20:47',188251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217932,'2014-03-23 12:29:33',188252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217933,'2014-03-23 12:38:33',188253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217934,'2014-03-23 12:41:37',188254,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217935,'2014-03-23 12:45:21',188255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217936,'2014-03-23 12:45:30',188256,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217937,'2014-03-23 12:51:12',188257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217938,'2014-03-23 12:51:45',188258,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(217939,'2014-03-23 12:55:36',188259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217940,'2014-03-23 12:58:10',188260,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(217941,'2014-03-23 13:01:50',188261,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(217942,'2014-03-23 13:08:23',188262,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(217943,'2014-03-23 13:25:41',185114,1,NULL,NULL,NULL,'desktop',NULL),
(217944,'2014-03-23 13:29:55',188263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217945,'2014-03-23 13:32:24',188264,0,NULL,NULL,NULL,'mobile',NULL),
(217946,'2014-03-23 13:45:01',188265,0,NULL,NULL,NULL,'mobile',NULL),
(217947,'2014-03-23 13:50:33',188266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217948,'2014-03-23 13:52:09',188267,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(217949,'2014-03-23 13:54:16',188268,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(217950,'2014-03-23 13:55:20',185047,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(217951,'2014-03-23 13:56:20',188269,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217952,'2014-03-23 13:58:11',188270,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(217953,'2014-03-23 14:06:24',188271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217954,'2014-03-23 14:07:26',188272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217955,'2014-03-23 14:09:54',188273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217956,'2014-03-23 14:13:58',173329,1,NULL,NULL,NULL,'desktop',NULL),
(217957,'2014-03-23 14:23:15',188274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217958,'2014-03-23 14:26:49',188275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217959,'2014-03-23 14:29:01',188276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217960,'2014-03-23 14:32:15',167985,1,NULL,NULL,NULL,'mobile',NULL),
(217961,'2014-03-23 14:32:59',188277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217962,'2014-03-23 14:37:49',188278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217963,'2014-03-23 14:41:09',188279,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(217964,'2014-03-23 14:42:18',188280,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(217965,'2014-03-23 14:48:11',160387,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(217966,'2014-03-23 14:49:34',180410,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(217967,'2014-03-23 14:50:58',188281,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(217968,'2014-03-23 14:56:06',188282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217969,'2014-03-23 14:58:55',188283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217970,'2014-03-23 15:06:50',166454,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(217971,'2014-03-23 15:13:34',188284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217972,'2014-03-23 15:14:15',188285,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(217973,'2014-03-23 15:24:32',188286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217974,'2014-03-23 15:24:38',188287,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(217975,'2014-03-23 15:32:22',188288,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(217976,'2014-03-23 15:33:59',188289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217977,'2014-03-23 15:34:01',188290,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217978,'2014-03-23 15:51:04',188291,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(217979,'2014-03-23 15:51:20',188292,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(217980,'2014-03-23 15:51:32',163108,1,NULL,NULL,NULL,'desktop',NULL),
(217981,'2014-03-23 15:54:44',165894,1,NULL,NULL,NULL,'mobile',NULL),
(217982,'2014-03-23 16:01:34',188293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217983,'2014-03-23 16:01:51',188294,0,NULL,NULL,NULL,'desktop',NULL),
(217984,'2014-03-23 16:07:46',188295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217985,'2014-03-23 16:09:10',188296,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(217986,'2014-03-23 16:13:28',185709,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(217987,'2014-03-23 16:14:24',188297,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(217988,'2014-03-23 16:15:54',188298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217989,'2014-03-23 16:24:48',188299,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(217990,'2014-03-23 16:30:14',165495,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(217991,'2014-03-23 16:32:31',188300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217992,'2014-03-23 16:35:14',162067,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(217993,'2014-03-23 16:37:08',188301,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217994,'2014-03-23 16:37:08',188302,0,NULL,NULL,NULL,'desktop',NULL),
(217995,'2014-03-23 16:38:54',188303,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217996,'2014-03-23 16:46:25',188304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217997,'2014-03-23 17:11:58',188305,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(217998,'2014-03-23 17:12:20',188306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(217999,'2014-03-23 17:14:43',188307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218000,'2014-03-23 17:15:29',188308,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(218001,'2014-03-23 17:24:27',188309,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(218002,'2014-03-23 17:31:16',188310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218003,'2014-03-23 17:33:28',188311,0,NULL,NULL,NULL,'desktop',NULL),
(218004,'2014-03-23 17:34:16',188312,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218005,'2014-03-23 17:40:26',188313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218006,'2014-03-23 17:43:06',188314,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218007,'2014-03-23 17:51:02',151426,1,NULL,NULL,NULL,'desktop',NULL),
(218008,'2014-03-23 17:53:45',188315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218009,'2014-03-23 17:54:15',188316,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(218010,'2014-03-23 18:20:01',154618,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(218011,'2014-03-23 18:23:45',188317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218012,'2014-03-23 18:31:41',188318,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(218013,'2014-03-23 18:33:24',188319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218014,'2014-03-23 18:45:40',188320,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(218015,'2014-03-23 18:47:26',188321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218016,'2014-03-23 18:51:25',188322,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(218017,'2014-03-23 18:51:30',188323,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(218018,'2014-03-23 18:51:50',188324,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(218019,'2014-03-23 19:06:58',188325,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218020,'2014-03-23 19:10:23',188326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218021,'2014-03-23 19:15:38',188327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218022,'2014-03-23 19:17:28',188328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218023,'2014-03-23 19:25:35',188329,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(218024,'2014-03-23 19:31:55',188330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218025,'2014-03-23 19:37:16',188331,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218026,'2014-03-23 19:37:31',188332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218027,'2014-03-23 19:39:05',159402,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(218028,'2014-03-23 19:39:14',188333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218029,'2014-03-23 19:41:36',188334,0,NULL,NULL,NULL,'mobile',NULL),
(218030,'2014-03-23 19:42:00',188335,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(218031,'2014-03-23 19:49:05',188336,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(218032,'2014-03-23 19:53:35',159818,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(218033,'2014-03-23 20:14:29',188337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218034,'2014-03-23 20:19:12',188338,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(218035,'2014-03-23 20:19:14',184478,1,NULL,NULL,NULL,'mobile',NULL),
(218036,'2014-03-23 20:19:21',152779,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(218037,'2014-03-23 20:21:06',160712,1,NULL,NULL,NULL,'desktop',NULL),
(218038,'2014-03-23 20:24:00',188339,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(218039,'2014-03-23 20:32:06',188340,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218040,'2014-03-23 20:36:44',172476,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(218041,'2014-03-23 20:38:46',188341,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218042,'2014-03-23 20:39:56',186879,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(218043,'2014-03-23 20:48:17',188342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218044,'2014-03-23 20:49:20',188343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218045,'2014-03-23 20:52:05',188344,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(218046,'2014-03-23 20:59:59',188345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218047,'2014-03-23 21:00:48',168457,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(218048,'2014-03-23 21:01:29',188346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218049,'2014-03-23 21:01:35',188347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218050,'2014-03-23 21:04:29',188348,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218051,'2014-03-23 21:28:17',188349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218052,'2014-03-23 21:28:54',154993,1,NULL,NULL,NULL,'desktop',NULL),
(218053,'2014-03-23 21:31:43',188350,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218054,'2014-03-23 21:31:54',188351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218055,'2014-03-23 21:39:40',159842,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(218056,'2014-03-23 21:43:09',188352,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218057,'2014-03-23 21:47:11',188353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218058,'2014-03-23 21:47:24',188354,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218059,'2014-03-23 21:48:10',188355,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(218060,'2014-03-23 21:52:14',171728,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(218061,'2014-03-23 21:52:42',188356,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(218062,'2014-03-23 21:53:41',188357,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(218063,'2014-03-23 21:57:21',188358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218064,'2014-03-23 21:57:26',188359,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(218065,'2014-03-23 21:57:59',188360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218066,'2014-03-23 22:04:27',188361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218067,'2014-03-23 22:06:47',188362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218068,'2014-03-23 22:07:06',188363,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218069,'2014-03-23 22:12:08',175031,1,NULL,NULL,NULL,'mobile',NULL),
(218070,'2014-03-23 22:12:19',188364,0,NULL,NULL,NULL,'desktop',NULL),
(218071,'2014-03-23 22:13:04',166370,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(218072,'2014-03-23 22:14:12',188365,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218073,'2014-03-23 22:19:56',188366,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218074,'2014-03-23 22:20:18',188367,0,NULL,NULL,NULL,'desktop',NULL),
(218075,'2014-03-23 22:30:36',188368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218076,'2014-03-23 22:38:23',188369,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218077,'2014-03-23 22:40:55',188370,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218078,'2014-03-23 22:45:50',188371,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(218079,'2014-03-23 22:46:09',188372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218080,'2014-03-23 22:47:30',188373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218081,'2014-03-23 22:49:25',163041,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(218082,'2014-03-23 22:57:56',188374,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218083,'2014-03-23 22:58:29',188375,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218084,'2014-03-23 22:59:28',188376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218085,'2014-03-23 23:02:51',154733,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(218086,'2014-03-23 23:04:28',162483,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(218087,'2014-03-23 23:05:08',188377,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(218088,'2014-03-23 23:12:29',188378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218089,'2014-03-23 23:15:19',188379,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(218090,'2014-03-23 23:17:01',173649,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(218091,'2014-03-23 23:20:52',188380,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(218092,'2014-03-23 23:21:16',188381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218093,'2014-03-23 23:22:56',188382,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218094,'2014-03-23 23:24:54',188383,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218095,'2014-03-23 23:27:47',188384,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218096,'2014-03-23 23:32:35',188385,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218097,'2014-03-23 23:36:16',188386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218098,'2014-03-23 23:43:33',188387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218099,'2014-03-23 23:47:34',188388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218100,'2014-03-23 23:52:06',162278,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(218101,'2014-03-23 23:55:49',188389,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(218102,'2014-03-23 23:56:42',186306,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(218103,'2014-03-23 23:57:36',188390,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(218104,'2014-03-24 00:02:16',188391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218105,'2014-03-24 00:02:26',188392,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218106,'2014-03-24 00:09:51',161314,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(218107,'2014-03-24 00:10:14',188393,0,NULL,NULL,NULL,'desktop',NULL),
(218108,'2014-03-24 00:15:34',188394,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218109,'2014-03-24 00:21:39',188395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218110,'2014-03-24 00:39:17',188396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218111,'2014-03-24 00:40:30',188397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218112,'2014-03-24 00:51:16',188398,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218113,'2014-03-24 00:51:32',188399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218114,'2014-03-24 01:06:15',180953,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(218115,'2014-03-24 01:13:03',188400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218116,'2014-03-24 01:30:53',164140,1,NULL,NULL,NULL,'mobile',NULL),
(218117,'2014-03-24 01:31:22',174659,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(218118,'2014-03-24 01:32:30',188401,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218119,'2014-03-24 01:33:18',188402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218120,'2014-03-24 01:35:30',188403,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218121,'2014-03-24 01:37:20',188404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218122,'2014-03-24 01:42:45',188405,0,NULL,NULL,NULL,'desktop',NULL),
(218123,'2014-03-24 01:46:32',188406,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(218124,'2014-03-24 01:50:47',188407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218125,'2014-03-24 01:57:11',188408,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(218126,'2014-03-24 01:57:45',188409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218127,'2014-03-24 01:59:36',188410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218128,'2014-03-24 02:11:28',188411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218129,'2014-03-24 02:12:13',188412,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218130,'2014-03-24 02:14:10',188413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218131,'2014-03-24 02:15:33',173004,1,NULL,NULL,NULL,'desktop',NULL),
(218132,'2014-03-24 02:22:35',188414,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(218133,'2014-03-24 02:25:34',188415,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(218134,'2014-03-24 02:26:04',188416,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218135,'2014-03-24 02:30:38',188417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218136,'2014-03-24 02:34:58',188418,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218137,'2014-03-24 02:44:07',178738,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(218138,'2014-03-24 02:45:26',160283,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(218139,'2014-03-24 02:46:29',161012,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(218140,'2014-03-24 02:53:29',188419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218141,'2014-03-24 03:03:10',159244,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(218142,'2014-03-24 03:04:51',188420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218143,'2014-03-24 03:15:18',165820,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(218144,'2014-03-24 03:19:04',188421,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218145,'2014-03-24 03:22:21',188422,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(218146,'2014-03-24 03:27:59',188423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218147,'2014-03-24 03:32:29',188424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218148,'2014-03-24 03:35:36',188425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218149,'2014-03-24 03:36:05',188426,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218150,'2014-03-24 03:41:46',166484,1,NULL,NULL,NULL,'desktop',NULL),
(218151,'2014-03-24 04:08:09',188427,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218152,'2014-03-24 04:10:37',188428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218153,'2014-03-24 04:22:58',181150,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(218154,'2014-03-24 04:39:11',188429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218155,'2014-03-24 04:46:47',154730,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(218156,'2014-03-24 04:49:56',188430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218157,'2014-03-24 05:00:03',168895,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(218158,'2014-03-24 05:01:41',161348,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(218159,'2014-03-24 05:05:35',188431,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(218160,'2014-03-24 05:08:02',188432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218161,'2014-03-24 05:19:10',188433,0,NULL,NULL,NULL,'mobile',NULL),
(218162,'2014-03-24 05:23:30',172383,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(218163,'2014-03-24 05:24:33',188434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218164,'2014-03-24 05:30:32',170042,1,NULL,NULL,NULL,'mobile',NULL),
(218165,'2014-03-24 05:30:37',188435,0,NULL,NULL,NULL,'desktop',NULL),
(218166,'2014-03-24 05:37:03',187609,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(218167,'2014-03-24 05:45:53',188436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218168,'2014-03-24 05:46:37',187844,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(218169,'2014-03-24 06:00:19',158521,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(218170,'2014-03-24 06:05:48',188437,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218171,'2014-03-24 06:09:18',188438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218172,'2014-03-24 06:09:41',188439,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(218173,'2014-03-24 06:10:14',188440,0,NULL,NULL,NULL,'desktop',NULL),
(218174,'2014-03-24 06:12:44',188441,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218175,'2014-03-24 06:14:46',188442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218176,'2014-03-24 06:22:27',188443,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218177,'2014-03-24 06:32:09',188444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218178,'2014-03-24 06:32:33',182985,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(218179,'2014-03-24 06:58:54',188445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218180,'2014-03-24 07:03:10',188446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218181,'2014-03-24 07:08:38',188447,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218182,'2014-03-24 07:16:22',188448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218183,'2014-03-24 07:22:25',188449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218184,'2014-03-24 07:24:10',188450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218185,'2014-03-24 07:25:56',188451,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(218186,'2014-03-24 07:30:09',188452,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218187,'2014-03-24 07:36:04',188453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218188,'2014-03-24 07:38:09',188454,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218189,'2014-03-24 07:39:51',176173,1,NULL,NULL,NULL,'mobile',NULL),
(218190,'2014-03-24 07:46:56',188455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218191,'2014-03-24 07:51:19',188456,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218192,'2014-03-24 07:59:26',188457,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(218193,'2014-03-24 08:00:16',188458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218194,'2014-03-24 08:01:20',170831,1,NULL,NULL,NULL,'desktop',NULL),
(218195,'2014-03-24 08:03:47',188459,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(218196,'2014-03-24 08:08:29',188460,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218197,'2014-03-24 08:11:03',188461,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218198,'2014-03-24 08:11:19',188462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218199,'2014-03-24 08:17:41',188463,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(218200,'2014-03-24 08:18:52',188464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218201,'2014-03-24 08:22:53',188465,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218202,'2014-03-24 08:25:44',188466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218203,'2014-03-24 08:26:12',188467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218204,'2014-03-24 08:28:05',188468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218205,'2014-03-24 08:29:27',188469,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218206,'2014-03-24 08:32:08',188470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218207,'2014-03-24 08:32:36',188471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218208,'2014-03-24 08:35:26',188472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218209,'2014-03-24 08:36:27',188473,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(218210,'2014-03-24 08:38:36',188474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218211,'2014-03-24 08:39:04',188475,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218212,'2014-03-24 08:41:17',188476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218213,'2014-03-24 08:43:42',188477,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(218214,'2014-03-24 08:44:34',188478,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218215,'2014-03-24 08:45:42',175409,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(218216,'2014-03-24 08:46:10',188479,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218217,'2014-03-24 08:47:41',162770,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(218218,'2014-03-24 08:48:25',188480,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218219,'2014-03-24 08:53:50',168046,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(218220,'2014-03-24 08:54:15',181810,1,NULL,NULL,NULL,'desktop',NULL),
(218221,'2014-03-24 08:58:48',188481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218222,'2014-03-24 08:59:19',188482,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218223,'2014-03-24 09:02:00',188483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218224,'2014-03-24 09:02:28',188484,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218225,'2014-03-24 09:04:34',188485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218226,'2014-03-24 09:06:55',188486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218227,'2014-03-24 09:09:51',188487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218228,'2014-03-24 09:18:12',187849,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(218229,'2014-03-24 09:18:36',188488,0,NULL,NULL,NULL,'mobile',NULL),
(218230,'2014-03-24 09:20:40',188489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218231,'2014-03-24 09:20:47',188490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218232,'2014-03-24 09:22:53',181490,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(218233,'2014-03-24 09:24:10',188491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218234,'2014-03-24 09:24:59',188492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218235,'2014-03-24 09:26:18',172558,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(218236,'2014-03-24 09:35:17',188493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218237,'2014-03-24 09:36:04',188494,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(218238,'2014-03-24 09:37:37',188495,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(218239,'2014-03-24 09:39:25',169344,1,NULL,NULL,NULL,'desktop',NULL),
(218240,'2014-03-24 09:45:17',188496,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218241,'2014-03-24 09:46:50',185547,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(218242,'2014-03-24 09:47:09',188497,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(218243,'2014-03-24 09:47:34',188498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218244,'2014-03-24 09:49:46',188499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218245,'2014-03-24 09:54:54',188500,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(218246,'2014-03-24 09:59:51',188501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218247,'2014-03-24 10:00:02',188502,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(218248,'2014-03-24 10:03:03',188503,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218249,'2014-03-24 10:04:30',159347,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(218250,'2014-03-24 10:06:32',188504,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218251,'2014-03-24 10:09:26',173069,1,NULL,NULL,NULL,'desktop',NULL),
(218252,'2014-03-24 10:12:00',188505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218253,'2014-03-24 10:14:34',157961,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(218254,'2014-03-24 10:15:26',188506,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218255,'2014-03-24 10:16:15',188507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218256,'2014-03-24 10:17:36',173869,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(218257,'2014-03-24 10:21:28',155998,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(218258,'2014-03-24 10:24:18',188508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218259,'2014-03-24 10:24:31',188509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218260,'2014-03-24 10:24:47',188510,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(218261,'2014-03-24 10:26:25',188511,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218262,'2014-03-24 10:26:53',188512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218263,'2014-03-24 10:29:23',188513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218264,'2014-03-24 10:30:22',188514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218265,'2014-03-24 10:31:44',188515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218266,'2014-03-24 10:32:50',188516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218267,'2014-03-24 10:34:04',188517,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218268,'2014-03-24 10:34:16',188518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218269,'2014-03-24 10:36:17',167634,1,NULL,NULL,NULL,'desktop',NULL),
(218270,'2014-03-24 10:40:09',188519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218271,'2014-03-24 10:40:31',188520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218272,'2014-03-24 10:44:23',188521,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(218273,'2014-03-24 10:44:49',188522,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218274,'2014-03-24 10:44:53',134018,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(218275,'2014-03-24 10:45:14',188523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218276,'2014-03-24 10:45:48',163259,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(218277,'2014-03-24 10:47:10',188524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218278,'2014-03-24 10:47:11',188525,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(218279,'2014-03-24 10:49:59',188526,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(218280,'2014-03-24 10:50:16',180580,1,NULL,NULL,NULL,'mobile',NULL),
(218281,'2014-03-24 10:50:24',188527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218282,'2014-03-24 10:51:52',188528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218283,'2014-03-24 10:52:43',188529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218284,'2014-03-24 10:53:25',188530,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(218285,'2014-03-24 10:54:35',188531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218286,'2014-03-24 10:55:33',188532,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(218287,'2014-03-24 10:56:20',188533,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218288,'2014-03-24 10:56:28',188534,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(218289,'2014-03-24 10:56:36',188535,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218290,'2014-03-24 10:56:51',188536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218291,'2014-03-24 10:57:30',188537,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(218292,'2014-03-24 10:58:06',188538,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218293,'2014-03-24 11:01:38',188539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218294,'2014-03-24 11:01:54',180196,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(218295,'2014-03-24 11:03:30',188540,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(218296,'2014-03-24 11:03:46',188541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218297,'2014-03-24 11:04:23',188542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218298,'2014-03-24 11:07:51',188543,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218299,'2014-03-24 11:08:13',188544,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218300,'2014-03-24 11:13:43',188545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218301,'2014-03-24 11:14:31',161869,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(218302,'2014-03-24 11:15:06',188546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218303,'2014-03-24 11:16:09',188547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218304,'2014-03-24 11:16:36',167417,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(218305,'2014-03-24 11:19:45',188548,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218306,'2014-03-24 11:19:57',188549,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218307,'2014-03-24 11:20:14',172153,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(218308,'2014-03-24 11:22:11',174630,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(218309,'2014-03-24 11:25:58',188550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218310,'2014-03-24 11:26:25',188551,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(218311,'2014-03-24 11:26:52',162283,1,NULL,NULL,NULL,'desktop',NULL),
(218312,'2014-03-24 11:27:18',175200,1,NULL,NULL,NULL,'desktop',NULL),
(218313,'2014-03-24 11:27:38',188552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218314,'2014-03-24 11:36:30',188553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218315,'2014-03-24 11:37:08',188554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218316,'2014-03-24 11:37:10',188555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218317,'2014-03-24 11:37:47',157455,1,NULL,NULL,NULL,'desktop',NULL),
(218318,'2014-03-24 11:38:00',188556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218319,'2014-03-24 11:39:08',188557,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218320,'2014-03-24 11:39:28',188558,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(218321,'2014-03-24 11:43:13',188559,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218322,'2014-03-24 11:44:25',188560,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218323,'2014-03-24 11:46:29',188561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218324,'2014-03-24 11:48:32',188562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218325,'2014-03-24 11:51:50',179897,1,NULL,NULL,NULL,'mobile',NULL),
(218326,'2014-03-24 11:52:06',188563,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(218327,'2014-03-24 11:54:51',188564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218328,'2014-03-24 11:55:59',188565,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(218329,'2014-03-24 11:59:32',165109,1,NULL,NULL,NULL,'desktop',NULL),
(218330,'2014-03-24 12:02:20',162252,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(218331,'2014-03-24 12:03:15',188566,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(218332,'2014-03-24 12:03:25',188567,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(218333,'2014-03-24 12:08:45',188568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218334,'2014-03-24 12:09:48',188569,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218335,'2014-03-24 12:10:42',188570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218336,'2014-03-24 12:12:34',188571,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218337,'2014-03-24 12:13:37',181800,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(218338,'2014-03-24 12:13:47',188572,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(218339,'2014-03-24 12:14:40',188573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218340,'2014-03-24 12:15:31',188574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218341,'2014-03-24 12:17:19',168570,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(218342,'2014-03-24 12:18:47',188575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218343,'2014-03-24 12:19:19',188576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218344,'2014-03-24 12:21:59',171015,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(218345,'2014-03-24 12:22:55',188577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218346,'2014-03-24 12:24:10',181762,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(218347,'2014-03-24 12:27:27',188578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218348,'2014-03-24 12:31:16',188579,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218349,'2014-03-24 12:33:20',180038,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(218350,'2014-03-24 12:33:37',188580,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(218351,'2014-03-24 12:39:11',188581,0,NULL,NULL,NULL,'mobile',NULL),
(218352,'2014-03-24 12:41:20',188582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218353,'2014-03-24 12:41:55',188583,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(218354,'2014-03-24 12:44:20',176061,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(218355,'2014-03-24 12:45:25',188584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218356,'2014-03-24 12:45:58',188585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218357,'2014-03-24 12:46:31',160564,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(218358,'2014-03-24 12:47:30',188586,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218359,'2014-03-24 12:47:33',173415,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(218360,'2014-03-24 12:48:21',188587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218361,'2014-03-24 12:50:22',188588,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(218362,'2014-03-24 12:51:26',188589,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218363,'2014-03-24 12:52:53',188590,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(218364,'2014-03-24 12:56:04',188591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218365,'2014-03-24 12:58:26',158256,1,NULL,NULL,NULL,'mobile',NULL),
(218366,'2014-03-24 13:05:57',188592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218367,'2014-03-24 13:07:17',188593,0,NULL,NULL,NULL,'desktop',NULL),
(218368,'2014-03-24 13:09:39',188594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218369,'2014-03-24 13:11:33',188595,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(218370,'2014-03-24 13:12:12',188596,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218371,'2014-03-24 13:12:56',188597,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(218372,'2014-03-24 13:14:53',174407,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(218373,'2014-03-24 13:16:38',188598,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218374,'2014-03-24 13:17:17',188599,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218375,'2014-03-24 13:19:07',188600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218376,'2014-03-24 13:19:29',160344,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(218377,'2014-03-24 13:20:27',188601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218378,'2014-03-24 13:20:50',188602,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218379,'2014-03-24 13:26:44',161658,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(218380,'2014-03-24 13:27:35',184617,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(218381,'2014-03-24 13:28:58',188603,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218382,'2014-03-24 13:29:03',188604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218383,'2014-03-24 13:29:18',188605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218384,'2014-03-24 13:30:07',188606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218385,'2014-03-24 13:33:16',182122,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(218386,'2014-03-24 13:34:56',188607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218387,'2014-03-24 13:35:49',188608,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218388,'2014-03-24 13:38:54',188609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218389,'2014-03-24 13:39:30',188610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218390,'2014-03-24 13:43:53',188611,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218391,'2014-03-24 13:45:35',188612,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218392,'2014-03-24 13:49:39',188613,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218393,'2014-03-24 13:50:17',188614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218394,'2014-03-24 13:54:31',163736,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(218395,'2014-03-24 13:55:25',188615,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218396,'2014-03-24 13:56:13',141997,1,NULL,NULL,NULL,'mobile',NULL),
(218397,'2014-03-24 13:59:46',188616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218398,'2014-03-24 14:02:35',188617,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218399,'2014-03-24 14:08:45',188618,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218400,'2014-03-24 14:09:52',188619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218401,'2014-03-24 14:11:27',188620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218402,'2014-03-24 14:12:08',188621,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(218403,'2014-03-24 14:12:52',188622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218404,'2014-03-24 14:15:05',179389,1,NULL,NULL,NULL,'mobile',NULL),
(218405,'2014-03-24 14:15:53',188623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218406,'2014-03-24 14:15:59',188624,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(218407,'2014-03-24 14:17:22',188625,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218408,'2014-03-24 14:18:57',188626,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218409,'2014-03-24 14:19:12',188627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218410,'2014-03-24 14:20:32',188628,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(218411,'2014-03-24 14:21:44',188629,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218412,'2014-03-24 14:22:08',178047,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(218413,'2014-03-24 14:26:22',188630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218414,'2014-03-24 14:27:11',188631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218415,'2014-03-24 14:29:55',188632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218416,'2014-03-24 14:29:56',188633,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(218417,'2014-03-24 14:34:34',161653,1,NULL,NULL,NULL,'desktop',NULL),
(218418,'2014-03-24 14:35:27',161980,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(218419,'2014-03-24 14:37:38',188634,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(218420,'2014-03-24 14:38:37',188635,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(218421,'2014-03-24 14:41:43',188636,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218422,'2014-03-24 14:43:26',188637,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218423,'2014-03-24 14:46:52',188638,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218424,'2014-03-24 14:47:04',188639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218425,'2014-03-24 14:51:52',188640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218426,'2014-03-24 14:52:49',188641,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218427,'2014-03-24 14:55:15',141594,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(218428,'2014-03-24 14:56:47',188642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218429,'2014-03-24 14:57:32',188643,0,NULL,NULL,NULL,'mobile',NULL),
(218430,'2014-03-24 14:59:50',188644,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218431,'2014-03-24 15:03:17',188645,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218432,'2014-03-24 15:07:37',179307,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(218433,'2014-03-24 15:11:35',188646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218434,'2014-03-24 15:12:07',188647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218435,'2014-03-24 15:16:04',188648,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218436,'2014-03-24 15:16:04',188649,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(218437,'2014-03-24 15:16:30',188650,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(218438,'2014-03-24 15:17:02',188651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218439,'2014-03-24 15:17:31',188652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218440,'2014-03-24 15:19:06',188653,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(218441,'2014-03-24 15:20:18',188654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218442,'2014-03-24 15:27:50',188655,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(218443,'2014-03-24 15:29:14',188656,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218444,'2014-03-24 15:29:46',188657,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218445,'2014-03-24 15:32:45',174225,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(218446,'2014-03-24 15:33:54',188658,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(218447,'2014-03-24 15:34:07',188659,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(218448,'2014-03-24 15:36:02',188660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218449,'2014-03-24 15:38:03',182467,1,NULL,NULL,NULL,'desktop',NULL),
(218450,'2014-03-24 15:40:41',185413,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(218451,'2014-03-24 15:41:40',188661,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(218452,'2014-03-24 15:42:33',188662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218453,'2014-03-24 15:45:03',188663,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(218454,'2014-03-24 15:47:37',188664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218455,'2014-03-24 15:50:27',188665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218456,'2014-03-24 15:50:44',188666,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218457,'2014-03-24 15:51:35',188667,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218458,'2014-03-24 15:52:22',188668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218459,'2014-03-24 15:54:22',188669,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218460,'2014-03-24 15:56:06',188670,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(218461,'2014-03-24 15:58:05',188671,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(218462,'2014-03-24 16:00:24',179539,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(218463,'2014-03-24 16:02:09',188672,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218464,'2014-03-24 16:03:23',188673,0,NULL,NULL,NULL,'desktop',NULL),
(218465,'2014-03-24 16:07:20',188674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218466,'2014-03-24 16:07:31',188675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218467,'2014-03-24 16:13:17',188676,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(218468,'2014-03-24 16:16:11',188677,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218469,'2014-03-24 16:16:30',188678,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218470,'2014-03-24 16:18:11',188679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218471,'2014-03-24 16:18:12',188680,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218472,'2014-03-24 16:20:09',173314,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(218473,'2014-03-24 16:31:26',188681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218474,'2014-03-24 16:34:23',188682,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218475,'2014-03-24 16:34:32',188683,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(218476,'2014-03-24 16:35:02',188684,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(218477,'2014-03-24 16:36:21',188685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218478,'2014-03-24 16:38:32',188686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218479,'2014-03-24 16:45:39',188687,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218480,'2014-03-24 16:45:46',188688,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218481,'2014-03-24 16:50:47',188689,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218482,'2014-03-24 16:51:52',188690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218483,'2014-03-24 16:53:01',188691,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218484,'2014-03-24 16:54:52',188692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218485,'2014-03-24 16:57:22',177894,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(218486,'2014-03-24 16:58:06',187187,1,NULL,NULL,NULL,'mobile',NULL),
(218487,'2014-03-24 17:02:12',180091,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(218488,'2014-03-24 17:05:49',176641,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(218489,'2014-03-24 17:07:23',188693,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218490,'2014-03-24 17:11:58',188694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218491,'2014-03-24 17:12:58',188695,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(218492,'2014-03-24 17:13:37',188696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218493,'2014-03-24 17:17:56',153843,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(218494,'2014-03-24 17:23:33',188697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218495,'2014-03-24 17:23:59',166445,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(218496,'2014-03-24 17:27:07',188698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218497,'2014-03-24 17:27:43',163012,1,NULL,NULL,NULL,'mobile',NULL),
(218498,'2014-03-24 17:28:55',162437,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(218499,'2014-03-24 17:30:11',188699,0,NULL,NULL,NULL,'mobile',NULL),
(218500,'2014-03-24 17:31:25',188700,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218501,'2014-03-24 17:32:10',188701,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218502,'2014-03-24 17:38:40',171063,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(218503,'2014-03-24 17:40:55',188702,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218504,'2014-03-24 17:43:28',188703,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218505,'2014-03-24 17:43:37',171125,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(218506,'2014-03-24 17:43:44',188704,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218507,'2014-03-24 17:47:38',188705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218508,'2014-03-24 17:48:36',188706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218509,'2014-03-24 17:50:06',188707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218510,'2014-03-24 17:50:43',188708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218511,'2014-03-24 17:51:00',188709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218512,'2014-03-24 17:51:26',188710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218513,'2014-03-24 17:52:44',156848,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(218514,'2014-03-24 17:53:14',181696,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(218515,'2014-03-24 17:53:25',188711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218516,'2014-03-24 17:56:26',188712,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218517,'2014-03-24 18:03:24',188713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218518,'2014-03-24 18:09:45',188714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218519,'2014-03-24 18:11:19',188715,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(218520,'2014-03-24 18:11:25',174493,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(218521,'2014-03-24 18:12:33',188716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218522,'2014-03-24 18:12:42',188717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218523,'2014-03-24 18:13:41',188718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218524,'2014-03-24 18:19:32',188719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218525,'2014-03-24 18:24:33',188720,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(218526,'2014-03-24 18:25:28',188721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218527,'2014-03-24 18:28:01',188722,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(218528,'2014-03-24 18:28:11',188723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218529,'2014-03-24 18:31:29',188724,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218530,'2014-03-24 18:31:51',188725,0,NULL,NULL,NULL,'mobile',NULL),
(218531,'2014-03-24 18:32:29',188726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218532,'2014-03-24 18:35:12',188727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218533,'2014-03-24 18:40:12',188728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218534,'2014-03-24 18:40:28',188729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218535,'2014-03-24 18:45:03',188730,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(218536,'2014-03-24 18:45:42',188731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218537,'2014-03-24 18:51:16',188732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218538,'2014-03-24 18:51:52',188733,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(218539,'2014-03-24 18:55:01',188734,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218540,'2014-03-24 18:56:22',188735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218541,'2014-03-24 18:57:32',188736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218542,'2014-03-24 18:57:34',188737,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218543,'2014-03-24 19:00:30',188738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218544,'2014-03-24 19:03:55',185528,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(218545,'2014-03-24 19:05:20',188739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218546,'2014-03-24 19:09:00',188740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218547,'2014-03-24 19:14:04',188741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218548,'2014-03-24 19:15:29',188742,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(218549,'2014-03-24 19:16:28',174551,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(218550,'2014-03-24 19:17:23',188743,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218551,'2014-03-24 19:23:06',188744,0,NULL,NULL,NULL,'mobile',NULL),
(218552,'2014-03-24 19:27:11',188745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218553,'2014-03-24 19:29:29',188746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218554,'2014-03-24 19:31:42',188747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218555,'2014-03-24 19:34:07',188748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218556,'2014-03-24 19:34:14',172565,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(218557,'2014-03-24 19:34:48',188749,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218558,'2014-03-24 19:40:42',170318,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(218559,'2014-03-24 19:41:00',188750,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(218560,'2014-03-24 19:41:12',188751,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218561,'2014-03-24 19:46:33',188752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218562,'2014-03-24 19:47:51',188753,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(218563,'2014-03-24 19:48:49',188754,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218564,'2014-03-24 19:49:46',164964,1,NULL,NULL,NULL,'mobile',NULL),
(218565,'2014-03-24 19:54:52',188755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218566,'2014-03-24 20:00:21',185610,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(218567,'2014-03-24 20:04:25',188756,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(218568,'2014-03-24 20:13:48',188757,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218569,'2014-03-24 20:18:33',188758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218570,'2014-03-24 20:19:11',161451,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(218571,'2014-03-24 20:19:50',188759,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(218572,'2014-03-24 20:21:57',188760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218573,'2014-03-24 20:23:26',188761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218574,'2014-03-24 20:28:18',188762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218575,'2014-03-24 20:28:46',188763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218576,'2014-03-24 20:30:08',167954,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(218577,'2014-03-24 20:31:15',188764,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(218578,'2014-03-24 20:41:40',188765,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218579,'2014-03-24 20:44:49',188766,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218580,'2014-03-24 20:48:34',188767,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(218581,'2014-03-24 20:55:02',168022,1,NULL,NULL,NULL,'desktop',NULL),
(218582,'2014-03-24 20:55:38',188768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218583,'2014-03-24 20:56:19',188769,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218584,'2014-03-24 20:57:04',175159,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(218585,'2014-03-24 20:59:05',162863,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(218586,'2014-03-24 21:00:26',188770,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(218587,'2014-03-24 21:02:49',140390,1,NULL,NULL,NULL,'desktop',NULL),
(218588,'2014-03-24 21:07:12',168787,1,NULL,NULL,NULL,'desktop',NULL),
(218589,'2014-03-24 21:20:27',170995,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(218590,'2014-03-24 21:20:48',188771,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(218591,'2014-03-24 21:27:01',188772,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(218592,'2014-03-24 21:37:36',188773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218593,'2014-03-24 21:38:05',188774,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218594,'2014-03-24 21:43:08',188775,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(218595,'2014-03-24 21:43:33',188776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218596,'2014-03-24 21:58:15',188777,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218597,'2014-03-24 22:02:44',188778,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(218598,'2014-03-24 22:04:53',188779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218599,'2014-03-24 22:07:48',188780,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218600,'2014-03-24 22:08:39',188781,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218601,'2014-03-24 22:11:44',178578,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(218602,'2014-03-24 22:13:41',188782,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218603,'2014-03-24 22:14:16',188783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218604,'2014-03-24 22:17:17',175139,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(218605,'2014-03-24 22:20:15',188784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218606,'2014-03-24 22:22:51',179758,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(218607,'2014-03-24 22:22:51',188785,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218608,'2014-03-24 22:27:05',187441,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(218609,'2014-03-24 22:31:42',188786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218610,'2014-03-24 22:37:34',188787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218611,'2014-03-24 22:38:08',184764,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(218612,'2014-03-24 22:40:30',188788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218613,'2014-03-24 22:41:52',188789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218614,'2014-03-24 22:53:12',188790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218615,'2014-03-24 22:54:42',188791,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(218616,'2014-03-24 22:55:46',146866,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(218617,'2014-03-24 22:56:48',188792,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218618,'2014-03-24 22:57:58',188793,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218619,'2014-03-24 22:58:39',188794,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218620,'2014-03-24 23:04:30',188795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218621,'2014-03-24 23:06:05',184406,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(218622,'2014-03-24 23:07:09',188796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218623,'2014-03-24 23:07:52',188797,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218624,'2014-03-24 23:09:44',164072,1,NULL,NULL,NULL,'desktop',NULL),
(218625,'2014-03-24 23:10:51',188798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218626,'2014-03-24 23:11:53',188799,0,NULL,NULL,NULL,'mobile',NULL),
(218627,'2014-03-24 23:14:04',188800,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218628,'2014-03-24 23:37:21',188801,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(218629,'2014-03-24 23:37:50',188802,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(218630,'2014-03-24 23:42:59',188803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218631,'2014-03-24 23:45:17',188804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218632,'2014-03-24 23:46:01',167888,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(218633,'2014-03-24 23:47:54',188805,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218634,'2014-03-24 23:51:20',188806,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(218635,'2014-03-24 23:54:40',188807,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(218636,'2014-03-24 23:55:24',188808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218637,'2014-03-25 00:24:26',188809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218638,'2014-03-25 00:30:44',188810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218639,'2014-03-25 00:41:07',167932,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(218640,'2014-03-25 00:48:14',183468,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(218641,'2014-03-25 00:49:47',188811,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218642,'2014-03-25 00:52:27',188812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218643,'2014-03-25 00:55:31',168525,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(218644,'2014-03-25 00:58:51',188813,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218645,'2014-03-25 01:05:15',188814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218646,'2014-03-25 01:05:46',188815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218647,'2014-03-25 01:13:22',179692,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(218648,'2014-03-25 01:17:10',163796,1,NULL,NULL,NULL,'desktop',NULL),
(218649,'2014-03-25 01:20:40',188816,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218650,'2014-03-25 01:24:20',188817,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(218651,'2014-03-25 01:29:23',188818,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218652,'2014-03-25 01:34:39',188819,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218653,'2014-03-25 01:36:55',170066,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(218654,'2014-03-25 01:44:42',188820,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(218655,'2014-03-25 02:01:55',188821,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(218656,'2014-03-25 02:08:09',188822,0,NULL,NULL,NULL,'desktop',NULL),
(218657,'2014-03-25 02:13:59',162980,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(218658,'2014-03-25 02:22:10',188823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218659,'2014-03-25 02:30:22',188824,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218660,'2014-03-25 02:32:55',188825,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(218661,'2014-03-25 02:49:35',188826,0,NULL,NULL,NULL,'mobile',NULL),
(218662,'2014-03-25 03:00:21',188827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218663,'2014-03-25 03:17:12',188828,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(218664,'2014-03-25 03:23:21',188829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218665,'2014-03-25 03:23:38',188830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218666,'2014-03-25 03:33:29',188831,0,NULL,NULL,NULL,'mobile',NULL),
(218667,'2014-03-25 03:40:29',188832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218668,'2014-03-25 03:42:25',188833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218669,'2014-03-25 03:43:52',172024,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(218670,'2014-03-25 03:49:59',188834,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218671,'2014-03-25 03:52:30',188835,0,NULL,NULL,NULL,'mobile',NULL),
(218672,'2014-03-25 04:04:14',179860,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(218673,'2014-03-25 04:04:28',176453,1,NULL,NULL,NULL,'desktop',NULL),
(218674,'2014-03-25 04:05:55',188836,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(218675,'2014-03-25 04:11:54',188837,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(218676,'2014-03-25 04:36:58',188838,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218677,'2014-03-25 04:41:28',188839,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(218678,'2014-03-25 04:44:22',188840,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218679,'2014-03-25 04:57:19',188841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218680,'2014-03-25 05:00:04',188842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218681,'2014-03-25 05:04:41',188843,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218682,'2014-03-25 05:09:31',188844,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(218683,'2014-03-25 05:10:56',188845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218684,'2014-03-25 05:20:58',188846,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218685,'2014-03-25 05:21:04',188847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218686,'2014-03-25 05:23:25',188848,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(218687,'2014-03-25 05:27:19',188849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218688,'2014-03-25 05:37:53',188850,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(218689,'2014-03-25 05:38:54',177607,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(218690,'2014-03-25 05:39:25',173561,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(218691,'2014-03-25 05:40:07',188851,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218692,'2014-03-25 05:40:47',175325,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(218693,'2014-03-25 05:43:42',188852,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(218694,'2014-03-25 05:46:45',188853,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(218695,'2014-03-25 05:51:45',188854,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(218696,'2014-03-25 05:55:12',188855,0,NULL,NULL,NULL,'mobile',NULL),
(218697,'2014-03-25 06:01:19',159555,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(218698,'2014-03-25 06:03:34',188856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218699,'2014-03-25 06:07:13',188857,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(218700,'2014-03-25 06:17:35',188858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218701,'2014-03-25 06:19:18',188859,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(218702,'2014-03-25 06:22:08',188860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218703,'2014-03-25 06:50:33',188861,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(218704,'2014-03-25 06:51:57',160091,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(218705,'2014-03-25 06:56:29',188862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218706,'2014-03-25 07:16:47',163896,1,NULL,NULL,NULL,'desktop',NULL),
(218707,'2014-03-25 07:17:58',188863,0,NULL,NULL,NULL,'mobile',NULL),
(218708,'2014-03-25 07:18:24',188864,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218709,'2014-03-25 07:19:58',188865,0,NULL,NULL,NULL,'desktop',NULL),
(218710,'2014-03-25 07:21:27',188866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218711,'2014-03-25 07:22:21',173461,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(218712,'2014-03-25 07:24:10',188867,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218713,'2014-03-25 07:30:24',188868,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(218714,'2014-03-25 07:39:35',176369,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(218715,'2014-03-25 07:41:00',181797,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(218716,'2014-03-25 07:44:59',188869,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218717,'2014-03-25 07:46:00',188870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218718,'2014-03-25 07:59:33',188871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218719,'2014-03-25 08:02:00',182584,1,NULL,NULL,NULL,'desktop',NULL),
(218720,'2014-03-25 08:02:28',188872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218721,'2014-03-25 08:03:01',159714,1,NULL,NULL,NULL,'desktop',NULL),
(218722,'2014-03-25 08:04:02',188873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218723,'2014-03-25 08:04:15',188874,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218724,'2014-03-25 08:04:24',188875,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218725,'2014-03-25 08:08:28',172766,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(218726,'2014-03-25 08:10:45',165835,1,NULL,NULL,NULL,'desktop',NULL),
(218727,'2014-03-25 08:11:13',188876,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(218728,'2014-03-25 08:14:50',188877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218729,'2014-03-25 08:17:32',188878,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(218730,'2014-03-25 08:19:36',188879,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218731,'2014-03-25 08:27:09',188880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218732,'2014-03-25 08:28:59',188881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218733,'2014-03-25 08:30:02',188882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218734,'2014-03-25 08:32:09',166019,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(218735,'2014-03-25 08:38:27',188883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218736,'2014-03-25 08:39:27',188884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218737,'2014-03-25 08:44:31',164887,1,NULL,NULL,NULL,'mobile',NULL),
(218738,'2014-03-25 08:44:38',188885,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218739,'2014-03-25 08:46:01',188886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218740,'2014-03-25 08:47:24',188887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218741,'2014-03-25 08:47:32',188888,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218742,'2014-03-25 08:48:37',188889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218743,'2014-03-25 08:50:21',188890,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(218744,'2014-03-25 08:54:21',188891,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(218745,'2014-03-25 08:55:32',188892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218746,'2014-03-25 08:56:46',188893,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218747,'2014-03-25 08:57:56',188894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218748,'2014-03-25 09:00:23',167910,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(218749,'2014-03-25 09:01:16',188895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218750,'2014-03-25 09:05:56',188896,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(218751,'2014-03-25 09:07:34',168164,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(218752,'2014-03-25 09:07:50',188897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218753,'2014-03-25 09:07:57',188898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218754,'2014-03-25 09:10:53',188899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218755,'2014-03-25 09:14:01',188900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218756,'2014-03-25 09:18:45',188901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218757,'2014-03-25 09:22:56',188902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218758,'2014-03-25 09:28:42',188903,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218759,'2014-03-25 09:32:51',188904,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(218760,'2014-03-25 09:33:07',188905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218761,'2014-03-25 09:38:54',158611,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(218762,'2014-03-25 09:40:42',188906,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(218763,'2014-03-25 09:41:02',188907,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(218764,'2014-03-25 09:51:53',188908,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(218765,'2014-03-25 09:53:49',188909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218766,'2014-03-25 09:55:04',188910,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(218767,'2014-03-25 09:58:22',188911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218768,'2014-03-25 09:59:50',162581,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(218769,'2014-03-25 10:05:03',188912,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218770,'2014-03-25 10:08:14',188913,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(218771,'2014-03-25 10:09:51',188914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218772,'2014-03-25 10:10:10',188915,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218773,'2014-03-25 10:10:21',188916,0,NULL,NULL,NULL,'mobile',NULL),
(218774,'2014-03-25 10:15:01',175332,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(218775,'2014-03-25 10:15:14',188917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218776,'2014-03-25 10:20:34',188918,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218777,'2014-03-25 10:21:56',164182,1,NULL,NULL,NULL,'desktop',NULL),
(218778,'2014-03-25 10:23:22',188919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218779,'2014-03-25 10:25:03',188920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218780,'2014-03-25 10:26:19',171739,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(218781,'2014-03-25 10:27:56',188921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218782,'2014-03-25 10:27:57',188922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218783,'2014-03-25 10:30:05',188923,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218784,'2014-03-25 10:30:23',188924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218785,'2014-03-25 10:37:19',188925,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218786,'2014-03-25 10:37:25',188926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218787,'2014-03-25 10:40:18',188927,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(218788,'2014-03-25 10:40:35',188928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218789,'2014-03-25 10:41:20',188929,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218790,'2014-03-25 10:42:32',188930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218791,'2014-03-25 10:42:48',175330,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(218792,'2014-03-25 10:42:49',160218,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(218793,'2014-03-25 10:43:02',171880,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(218794,'2014-03-25 10:44:20',166884,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(218795,'2014-03-25 10:44:20',188931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218796,'2014-03-25 10:46:29',188932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218797,'2014-03-25 10:47:22',188933,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(218798,'2014-03-25 10:54:59',172840,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(218799,'2014-03-25 10:55:26',188934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218800,'2014-03-25 10:55:58',188935,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(218801,'2014-03-25 10:56:04',188936,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(218802,'2014-03-25 10:56:05',188937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218803,'2014-03-25 10:56:49',188938,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(218804,'2014-03-25 10:56:54',188939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218805,'2014-03-25 10:58:41',188940,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218806,'2014-03-25 11:00:56',177990,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(218807,'2014-03-25 11:01:12',188941,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(218808,'2014-03-25 11:03:36',188942,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(218809,'2014-03-25 11:03:59',188943,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(218810,'2014-03-25 11:09:32',188944,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(218811,'2014-03-25 11:10:13',174685,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(218812,'2014-03-25 11:11:34',171262,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(218813,'2014-03-25 11:11:38',188945,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218814,'2014-03-25 11:27:26',188946,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(218815,'2014-03-25 11:27:32',188947,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218816,'2014-03-25 11:27:47',188948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218817,'2014-03-25 11:27:51',188949,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218818,'2014-03-25 11:31:37',188950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218819,'2014-03-25 11:31:52',188951,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218820,'2014-03-25 11:33:33',174147,1,NULL,NULL,NULL,'mobile',NULL),
(218821,'2014-03-25 11:34:51',188952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218822,'2014-03-25 11:36:56',188953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218823,'2014-03-25 11:38:58',171549,1,NULL,NULL,NULL,'desktop',NULL),
(218824,'2014-03-25 11:39:21',188954,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218825,'2014-03-25 11:39:46',188955,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218826,'2014-03-25 11:39:54',188956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218827,'2014-03-25 11:43:19',188957,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(218828,'2014-03-25 11:43:27',188958,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218829,'2014-03-25 11:43:31',188959,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218830,'2014-03-25 11:44:35',184791,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(218831,'2014-03-25 11:45:56',184250,1,NULL,NULL,NULL,'desktop',NULL),
(218832,'2014-03-25 11:46:29',169057,1,NULL,NULL,NULL,'mobile',NULL),
(218833,'2014-03-25 11:46:54',188960,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218834,'2014-03-25 11:47:34',188961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218835,'2014-03-25 11:49:10',188962,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218836,'2014-03-25 11:49:14',188963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218837,'2014-03-25 11:50:18',188964,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218838,'2014-03-25 11:52:02',188965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218839,'2014-03-25 11:52:49',188966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218840,'2014-03-25 11:53:20',188967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218841,'2014-03-25 11:53:30',188968,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218842,'2014-03-25 11:53:33',188969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218843,'2014-03-25 11:56:12',188970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218844,'2014-03-25 11:57:44',188971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218845,'2014-03-25 11:59:37',188972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218846,'2014-03-25 11:59:51',188973,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(218847,'2014-03-25 12:00:04',188974,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218848,'2014-03-25 12:00:09',188975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218849,'2014-03-25 12:00:22',164735,1,NULL,NULL,NULL,'desktop',NULL),
(218850,'2014-03-25 12:01:56',188976,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(218851,'2014-03-25 12:01:57',188977,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218852,'2014-03-25 12:02:24',188978,0,NULL,NULL,NULL,'desktop',NULL),
(218853,'2014-03-25 12:02:43',188979,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(218854,'2014-03-25 12:03:00',188980,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218855,'2014-03-25 12:03:23',145828,1,NULL,NULL,NULL,'mobile',NULL),
(218856,'2014-03-25 12:05:50',188981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218857,'2014-03-25 12:06:11',188982,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(218858,'2014-03-25 12:08:56',188983,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(218859,'2014-03-25 12:09:58',188984,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(218860,'2014-03-25 12:11:05',188985,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(218861,'2014-03-25 12:21:20',188986,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218862,'2014-03-25 12:22:15',159343,1,NULL,NULL,NULL,'mobile',NULL),
(218863,'2014-03-25 12:24:17',188987,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218864,'2014-03-25 12:26:15',188988,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218865,'2014-03-25 12:27:55',185153,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(218866,'2014-03-25 12:28:54',188989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218867,'2014-03-25 12:30:42',188990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218868,'2014-03-25 12:31:41',188991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218869,'2014-03-25 12:33:48',160227,1,NULL,NULL,NULL,'desktop',NULL),
(218870,'2014-03-25 12:37:41',188992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218871,'2014-03-25 12:38:24',188993,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(218872,'2014-03-25 12:38:51',182628,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(218873,'2014-03-25 12:44:18',172599,1,NULL,NULL,NULL,'mobile',NULL),
(218874,'2014-03-25 12:44:33',188994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218875,'2014-03-25 12:47:50',179434,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(218876,'2014-03-25 12:48:31',188995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218877,'2014-03-25 12:49:18',188996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218878,'2014-03-25 12:55:31',188997,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218879,'2014-03-25 12:55:39',188998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218880,'2014-03-25 12:56:51',188999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218881,'2014-03-25 12:57:59',189000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218882,'2014-03-25 12:58:42',189001,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218883,'2014-03-25 12:58:57',189002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218884,'2014-03-25 12:59:00',173984,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(218885,'2014-03-25 13:00:04',189003,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218886,'2014-03-25 13:03:44',189004,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(218887,'2014-03-25 13:11:26',189005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218888,'2014-03-25 13:12:28',189006,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(218889,'2014-03-25 13:14:28',189007,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(218890,'2014-03-25 13:23:51',189008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218891,'2014-03-25 13:24:04',189009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218892,'2014-03-25 13:25:04',161043,1,NULL,NULL,NULL,'mobile',NULL),
(218893,'2014-03-25 13:26:33',189010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218894,'2014-03-25 13:27:03',189011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218895,'2014-03-25 13:27:31',189012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218896,'2014-03-25 13:27:37',189013,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218897,'2014-03-25 13:29:35',189014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218898,'2014-03-25 13:29:37',189015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218899,'2014-03-25 13:29:43',189016,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(218900,'2014-03-25 13:32:45',189017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218901,'2014-03-25 13:33:00',189018,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(218902,'2014-03-25 13:35:13',189019,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(218903,'2014-03-25 13:36:07',189020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218904,'2014-03-25 13:36:15',189021,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218905,'2014-03-25 13:37:10',189022,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218906,'2014-03-25 13:41:26',176230,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(218907,'2014-03-25 13:42:26',189023,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218908,'2014-03-25 13:42:52',155534,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(218909,'2014-03-25 13:45:49',189024,0,NULL,NULL,NULL,'desktop',NULL),
(218910,'2014-03-25 13:46:22',189025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218911,'2014-03-25 13:50:39',189026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218912,'2014-03-25 13:50:42',189027,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218913,'2014-03-25 13:51:02',189028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218914,'2014-03-25 13:51:50',189029,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218915,'2014-03-25 13:52:50',189030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218916,'2014-03-25 13:52:56',189031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218917,'2014-03-25 13:56:17',189032,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218918,'2014-03-25 14:01:40',180470,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(218919,'2014-03-25 14:02:00',189033,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(218920,'2014-03-25 14:02:08',189034,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(218921,'2014-03-25 14:06:00',189035,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218922,'2014-03-25 14:06:59',189036,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(218923,'2014-03-25 14:08:39',169139,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(218924,'2014-03-25 14:09:26',160735,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(218925,'2014-03-25 14:11:22',189037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218926,'2014-03-25 14:12:04',166548,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(218927,'2014-03-25 14:13:10',165707,1,NULL,NULL,NULL,'mobile',NULL),
(218928,'2014-03-25 14:13:30',189038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218929,'2014-03-25 14:14:34',189039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218930,'2014-03-25 14:15:26',189040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218931,'2014-03-25 14:19:00',189041,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(218932,'2014-03-25 14:19:28',187630,1,NULL,NULL,NULL,'desktop',NULL),
(218933,'2014-03-25 14:20:42',166790,1,NULL,NULL,NULL,'mobile',NULL),
(218934,'2014-03-25 14:22:49',166542,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(218935,'2014-03-25 14:23:20',184454,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(218936,'2014-03-25 14:23:25',189042,0,NULL,NULL,NULL,'desktop',NULL),
(218937,'2014-03-25 14:23:44',189043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218938,'2014-03-25 14:24:03',189044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218939,'2014-03-25 14:26:22',189045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218940,'2014-03-25 14:26:27',189046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218941,'2014-03-25 14:27:35',189047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218942,'2014-03-25 14:28:06',189048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218943,'2014-03-25 14:29:49',189049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218944,'2014-03-25 14:30:37',189050,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(218945,'2014-03-25 14:34:29',189051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218946,'2014-03-25 14:34:48',163681,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(218947,'2014-03-25 14:36:35',163847,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(218948,'2014-03-25 14:38:42',189052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218949,'2014-03-25 14:39:42',189053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218950,'2014-03-25 14:39:44',189054,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218951,'2014-03-25 14:40:05',170195,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(218952,'2014-03-25 14:41:16',182528,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(218953,'2014-03-25 14:42:04',171392,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(218954,'2014-03-25 14:42:44',189055,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(218955,'2014-03-25 14:43:42',189056,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218956,'2014-03-25 14:43:54',189057,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(218957,'2014-03-25 14:44:18',189058,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(218958,'2014-03-25 14:45:32',189059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218959,'2014-03-25 14:45:42',189060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218960,'2014-03-25 14:46:29',165052,1,NULL,NULL,NULL,'mobile',NULL),
(218961,'2014-03-25 14:47:00',189061,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(218962,'2014-03-25 14:51:28',189062,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(218963,'2014-03-25 14:54:51',189063,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218964,'2014-03-25 14:56:43',189064,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218965,'2014-03-25 14:56:43',189065,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218966,'2014-03-25 14:58:12',189066,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(218967,'2014-03-25 15:00:30',189067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218968,'2014-03-25 15:02:03',169045,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(218969,'2014-03-25 15:03:34',180024,1,NULL,NULL,NULL,'mobile',NULL),
(218970,'2014-03-25 15:04:26',189068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218971,'2014-03-25 15:04:52',189069,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(218972,'2014-03-25 15:08:17',189070,0,NULL,NULL,NULL,'desktop',NULL),
(218973,'2014-03-25 15:11:31',186144,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(218974,'2014-03-25 15:11:47',189071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218975,'2014-03-25 15:12:58',189072,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218976,'2014-03-25 15:15:46',189073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218977,'2014-03-25 15:25:20',164224,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(218978,'2014-03-25 15:25:45',189074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218979,'2014-03-25 15:30:49',189075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218980,'2014-03-25 15:36:44',189076,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218981,'2014-03-25 15:37:08',189077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218982,'2014-03-25 15:41:00',189078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218983,'2014-03-25 15:42:21',189079,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218984,'2014-03-25 15:42:34',189080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218985,'2014-03-25 15:43:45',189081,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(218986,'2014-03-25 15:45:11',189082,0,NULL,NULL,NULL,'desktop',NULL),
(218987,'2014-03-25 15:45:17',189083,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(218988,'2014-03-25 15:45:46',189084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218989,'2014-03-25 15:52:11',189085,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(218990,'2014-03-25 15:52:47',189086,0,NULL,NULL,NULL,'desktop',NULL),
(218991,'2014-03-25 15:53:22',189087,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(218992,'2014-03-25 16:00:27',175778,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(218993,'2014-03-25 16:01:01',189088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218994,'2014-03-25 16:02:20',189089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218995,'2014-03-25 16:02:50',189090,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(218996,'2014-03-25 16:03:19',189091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218997,'2014-03-25 16:03:53',189092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(218998,'2014-03-25 16:05:31',189093,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(218999,'2014-03-25 16:05:43',171344,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(219000,'2014-03-25 16:08:00',189094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219001,'2014-03-25 16:08:17',189095,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219002,'2014-03-25 16:08:44',189096,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(219003,'2014-03-25 16:10:13',176258,1,NULL,NULL,NULL,'mobile',NULL),
(219004,'2014-03-25 16:10:50',189097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219005,'2014-03-25 16:15:04',189098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219006,'2014-03-25 16:17:12',189099,0,NULL,NULL,NULL,'desktop',NULL),
(219007,'2014-03-25 16:17:20',189100,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219008,'2014-03-25 16:18:07',164612,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(219009,'2014-03-25 16:20:55',189101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219010,'2014-03-25 16:22:58',153576,1,NULL,NULL,NULL,'desktop',NULL),
(219011,'2014-03-25 16:23:44',172745,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(219012,'2014-03-25 16:26:51',169780,1,NULL,NULL,NULL,'mobile',NULL),
(219013,'2014-03-25 16:27:05',189102,0,NULL,NULL,NULL,'mobile',NULL),
(219014,'2014-03-25 16:28:11',189103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219015,'2014-03-25 16:29:58',189104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219016,'2014-03-25 16:30:34',189105,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(219017,'2014-03-25 16:32:25',189106,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(219018,'2014-03-25 16:33:12',165253,1,NULL,NULL,NULL,'desktop',NULL),
(219019,'2014-03-25 16:34:13',189107,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(219020,'2014-03-25 16:35:01',189108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219021,'2014-03-25 16:35:29',189109,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219022,'2014-03-25 16:39:42',163445,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(219023,'2014-03-25 16:40:02',189110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219024,'2014-03-25 16:41:26',189111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219025,'2014-03-25 16:41:27',189112,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(219026,'2014-03-25 16:41:33',189113,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219027,'2014-03-25 16:42:47',189114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219028,'2014-03-25 16:42:55',167722,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(219029,'2014-03-25 16:44:33',189115,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219030,'2014-03-25 16:45:38',133609,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(219031,'2014-03-25 16:45:45',189116,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(219032,'2014-03-25 16:46:55',189117,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219033,'2014-03-25 16:47:52',189118,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219034,'2014-03-25 16:48:24',175176,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(219035,'2014-03-25 16:51:22',189119,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219036,'2014-03-25 16:51:23',189120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219037,'2014-03-25 16:54:58',167558,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(219038,'2014-03-25 16:55:17',189121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219039,'2014-03-25 16:56:34',189122,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(219040,'2014-03-25 16:57:19',177157,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(219041,'2014-03-25 16:57:49',189123,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219042,'2014-03-25 16:57:52',189124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219043,'2014-03-25 16:57:57',189125,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(219044,'2014-03-25 17:02:42',189126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219045,'2014-03-25 17:03:00',148739,1,NULL,NULL,NULL,'desktop',NULL),
(219046,'2014-03-25 17:03:48',174442,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(219047,'2014-03-25 17:08:19',174569,1,NULL,NULL,NULL,'desktop',NULL),
(219048,'2014-03-25 17:15:55',189127,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219049,'2014-03-25 17:16:05',171242,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(219050,'2014-03-25 17:24:11',189128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219051,'2014-03-25 17:29:59',189129,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219052,'2014-03-25 17:32:11',189130,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219053,'2014-03-25 17:32:39',189131,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219054,'2014-03-25 17:33:06',189132,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(219055,'2014-03-25 17:33:24',189133,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(219056,'2014-03-25 17:33:55',189134,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(219057,'2014-03-25 17:36:28',189135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219058,'2014-03-25 17:38:26',186060,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(219059,'2014-03-25 17:46:16',189136,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219060,'2014-03-25 17:49:32',189137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219061,'2014-03-25 17:53:08',189138,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219062,'2014-03-25 17:56:28',189139,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219063,'2014-03-25 17:57:38',189140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219064,'2014-03-25 18:04:28',189141,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219065,'2014-03-25 18:06:20',159626,1,NULL,NULL,NULL,'desktop',NULL),
(219066,'2014-03-25 18:06:30',189142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219067,'2014-03-25 18:07:27',189143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219068,'2014-03-25 18:08:36',189144,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219069,'2014-03-25 18:09:15',164089,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(219070,'2014-03-25 18:09:43',189145,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219071,'2014-03-25 18:11:49',189146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219072,'2014-03-25 18:12:47',189147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219073,'2014-03-25 18:15:36',151465,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(219074,'2014-03-25 18:16:01',161532,1,NULL,NULL,NULL,'mobile',NULL),
(219075,'2014-03-25 18:16:07',189148,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219076,'2014-03-25 18:16:14',189149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219077,'2014-03-25 18:16:48',189150,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(219078,'2014-03-25 18:17:27',189151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219079,'2014-03-25 18:17:39',189152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219080,'2014-03-25 18:26:23',189153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219081,'2014-03-25 18:29:01',189154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219082,'2014-03-25 18:30:58',189155,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219083,'2014-03-25 18:32:39',189156,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219084,'2014-03-25 18:37:04',189157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219085,'2014-03-25 18:39:26',189158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219086,'2014-03-25 18:41:07',189159,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(219087,'2014-03-25 18:45:36',189160,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(219088,'2014-03-25 18:47:17',189161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219089,'2014-03-25 18:47:58',189162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219090,'2014-03-25 18:49:00',189163,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219091,'2014-03-25 18:50:06',189164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219092,'2014-03-25 18:53:54',189165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219093,'2014-03-25 18:55:45',189166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219094,'2014-03-25 19:06:41',176040,1,NULL,NULL,NULL,'mobile',NULL),
(219095,'2014-03-25 19:07:33',189167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219096,'2014-03-25 19:08:10',166374,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(219097,'2014-03-25 19:13:23',189168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219098,'2014-03-25 19:13:55',189169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219099,'2014-03-25 19:16:25',189170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219100,'2014-03-25 19:17:00',189171,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219101,'2014-03-25 19:18:07',189172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219102,'2014-03-25 19:20:27',189173,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219103,'2014-03-25 19:24:30',189174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219104,'2014-03-25 19:26:42',189175,0,NULL,NULL,NULL,'desktop',NULL),
(219105,'2014-03-25 19:27:20',189176,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(219106,'2014-03-25 19:29:02',189177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219107,'2014-03-25 19:30:05',189178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219108,'2014-03-25 19:33:53',165130,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(219109,'2014-03-25 19:34:13',166320,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(219110,'2014-03-25 19:34:29',189179,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219111,'2014-03-25 19:37:01',189180,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(219112,'2014-03-25 19:37:09',169932,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(219113,'2014-03-25 19:37:14',189181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219114,'2014-03-25 19:42:21',189182,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(219115,'2014-03-25 19:43:41',166786,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(219116,'2014-03-25 19:45:32',189183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219117,'2014-03-25 19:47:21',189184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219118,'2014-03-25 19:47:51',189185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219119,'2014-03-25 19:48:09',189186,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(219120,'2014-03-25 19:48:45',182353,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(219121,'2014-03-25 19:54:58',189187,0,NULL,NULL,NULL,'desktop',NULL),
(219122,'2014-03-25 19:55:05',189188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219123,'2014-03-25 19:55:30',189189,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(219124,'2014-03-25 19:57:10',189190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219125,'2014-03-25 20:00:21',189191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219126,'2014-03-25 20:03:44',189192,0,NULL,NULL,NULL,'desktop',NULL),
(219127,'2014-03-25 20:09:25',189193,0,NULL,NULL,NULL,'desktop',NULL),
(219128,'2014-03-25 20:14:39',180440,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(219129,'2014-03-25 20:16:39',189194,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(219130,'2014-03-25 20:16:50',177102,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(219131,'2014-03-25 20:19:36',175285,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(219132,'2014-03-25 20:29:04',189195,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(219133,'2014-03-25 20:29:57',189196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219134,'2014-03-25 20:30:04',189197,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219135,'2014-03-25 20:34:00',189198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219136,'2014-03-25 20:34:47',189199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219137,'2014-03-25 20:38:35',189200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219138,'2014-03-25 20:39:59',162083,1,NULL,NULL,NULL,'mobile',NULL),
(219139,'2014-03-25 20:42:52',146880,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(219140,'2014-03-25 20:44:20',189201,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219141,'2014-03-25 20:48:48',189202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219142,'2014-03-25 20:51:10',187221,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(219143,'2014-03-25 20:51:42',189203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219144,'2014-03-25 20:53:02',189204,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219145,'2014-03-25 21:05:16',189205,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219146,'2014-03-25 21:06:46',189206,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(219147,'2014-03-25 21:07:45',170442,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(219148,'2014-03-25 21:09:06',189207,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219149,'2014-03-25 21:09:22',189208,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219150,'2014-03-25 21:11:05',189209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219151,'2014-03-25 21:13:39',189210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219152,'2014-03-25 21:14:21',189211,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(219153,'2014-03-25 21:15:40',189212,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219154,'2014-03-25 21:18:35',184765,1,NULL,NULL,NULL,'mobile',NULL),
(219155,'2014-03-25 21:18:42',189213,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(219156,'2014-03-25 21:20:50',189214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219157,'2014-03-25 21:24:16',189215,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(219158,'2014-03-25 21:38:36',189216,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219159,'2014-03-25 21:38:46',189217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219160,'2014-03-25 21:44:20',189218,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219161,'2014-03-25 21:44:23',189219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219162,'2014-03-25 21:48:55',168024,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(219163,'2014-03-25 21:52:38',189220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219164,'2014-03-25 21:56:19',147635,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(219165,'2014-03-25 21:58:07',184429,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(219166,'2014-03-25 21:58:36',189221,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219167,'2014-03-25 22:03:46',189222,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219168,'2014-03-25 22:04:30',170618,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(219169,'2014-03-25 22:10:33',149215,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(219170,'2014-03-25 22:11:48',189223,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219171,'2014-03-25 22:18:47',189224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219172,'2014-03-25 22:19:36',189225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219173,'2014-03-25 22:20:05',160601,1,NULL,NULL,NULL,'desktop',NULL),
(219174,'2014-03-25 22:21:09',187831,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(219175,'2014-03-25 22:21:26',189226,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(219176,'2014-03-25 22:26:22',154672,1,NULL,NULL,NULL,'desktop',NULL),
(219177,'2014-03-25 22:27:22',189227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219178,'2014-03-25 22:28:35',189228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219179,'2014-03-25 22:28:54',189229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219180,'2014-03-25 22:33:42',189230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219181,'2014-03-25 22:34:14',189231,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(219182,'2014-03-25 22:38:19',189232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219183,'2014-03-25 22:39:08',182641,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(219184,'2014-03-25 22:39:31',178620,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(219185,'2014-03-25 22:40:13',189233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219186,'2014-03-25 22:41:28',189234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219187,'2014-03-25 22:41:57',162427,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(219188,'2014-03-25 22:45:18',189235,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(219189,'2014-03-25 22:47:44',189236,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219190,'2014-03-25 22:50:01',189237,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219191,'2014-03-25 22:50:08',189238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219192,'2014-03-25 22:52:24',189239,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219193,'2014-03-25 22:58:17',189240,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(219194,'2014-03-25 23:00:00',189241,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219195,'2014-03-25 23:08:24',189242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219196,'2014-03-25 23:21:18',169531,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(219197,'2014-03-25 23:21:47',189243,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219198,'2014-03-25 23:22:24',189244,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219199,'2014-03-25 23:22:37',166661,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(219200,'2014-03-25 23:23:08',185926,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(219201,'2014-03-25 23:23:48',189245,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219202,'2014-03-25 23:25:20',189246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219203,'2014-03-25 23:31:04',189247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219204,'2014-03-25 23:31:40',164926,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(219205,'2014-03-25 23:35:31',189248,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(219206,'2014-03-25 23:38:14',189249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219207,'2014-03-25 23:49:14',189250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219208,'2014-03-25 23:57:50',152405,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(219209,'2014-03-25 23:58:59',189251,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219210,'2014-03-25 23:59:01',180796,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(219211,'2014-03-26 00:02:16',189252,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219212,'2014-03-26 00:02:53',189253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219213,'2014-03-26 00:12:05',189254,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219214,'2014-03-26 00:12:57',166999,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(219215,'2014-03-26 00:18:04',185979,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(219216,'2014-03-26 00:21:44',160062,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(219217,'2014-03-26 00:22:23',189255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219218,'2014-03-26 00:26:25',189256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219219,'2014-03-26 00:35:46',189257,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219220,'2014-03-26 00:39:40',189258,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219221,'2014-03-26 00:43:58',189259,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(219222,'2014-03-26 00:49:04',189260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219223,'2014-03-26 00:53:59',189261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219224,'2014-03-26 01:05:26',189262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219225,'2014-03-26 01:06:16',189263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219226,'2014-03-26 01:09:37',189264,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219227,'2014-03-26 01:12:36',178679,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(219228,'2014-03-26 01:13:46',189265,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(219229,'2014-03-26 01:24:51',189266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219230,'2014-03-26 01:35:27',176376,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(219231,'2014-03-26 01:39:43',189267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219232,'2014-03-26 01:40:41',189268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219233,'2014-03-26 01:50:02',189269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219234,'2014-03-26 02:04:56',189270,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(219235,'2014-03-26 02:07:21',189271,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(219236,'2014-03-26 02:08:40',189272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219237,'2014-03-26 02:09:36',189273,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219238,'2014-03-26 02:16:01',186525,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(219239,'2014-03-26 02:21:07',189274,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219240,'2014-03-26 02:21:57',189275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219241,'2014-03-26 02:24:51',180869,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(219242,'2014-03-26 02:29:21',161102,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(219243,'2014-03-26 02:36:37',189276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219244,'2014-03-26 02:36:37',189277,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(219245,'2014-03-26 02:37:28',171837,1,NULL,NULL,NULL,'mobile',NULL),
(219246,'2014-03-26 02:41:16',189278,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(219247,'2014-03-26 02:42:32',189279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219248,'2014-03-26 02:42:45',189280,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(219249,'2014-03-26 03:02:44',189281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219250,'2014-03-26 03:09:42',189282,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(219251,'2014-03-26 03:23:42',189283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219252,'2014-03-26 03:26:00',189284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219253,'2014-03-26 03:32:10',189285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219254,'2014-03-26 03:35:13',189286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219255,'2014-03-26 03:37:53',189287,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(219256,'2014-03-26 03:40:06',189288,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219257,'2014-03-26 03:41:24',189289,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219258,'2014-03-26 03:44:15',189290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219259,'2014-03-26 03:46:02',169032,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(219260,'2014-03-26 04:23:12',189291,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(219261,'2014-03-26 04:26:18',189292,0,NULL,NULL,NULL,'mobile',NULL),
(219262,'2014-03-26 04:27:06',189293,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219263,'2014-03-26 04:31:11',189294,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(219264,'2014-03-26 04:35:46',189295,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219265,'2014-03-26 04:38:35',189296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219266,'2014-03-26 04:40:51',168722,1,NULL,NULL,NULL,'desktop',NULL),
(219267,'2014-03-26 04:56:58',189297,0,NULL,NULL,NULL,'desktop',NULL),
(219268,'2014-03-26 05:03:54',189298,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219269,'2014-03-26 05:05:47',170077,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(219270,'2014-03-26 05:17:41',189299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219271,'2014-03-26 05:27:08',189300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219272,'2014-03-26 05:27:49',189301,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(219273,'2014-03-26 05:28:46',189302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219274,'2014-03-26 05:49:30',189303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219275,'2014-03-26 06:07:23',189304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219276,'2014-03-26 06:14:58',189305,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219277,'2014-03-26 06:20:14',189306,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219278,'2014-03-26 06:22:31',189307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219279,'2014-03-26 06:25:36',189308,0,NULL,NULL,NULL,'mobile',NULL),
(219280,'2014-03-26 06:29:18',189309,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219281,'2014-03-26 06:33:19',189310,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(219282,'2014-03-26 06:35:12',189311,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(219283,'2014-03-26 07:01:56',189312,0,NULL,NULL,NULL,'desktop',NULL),
(219284,'2014-03-26 07:02:22',189313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219285,'2014-03-26 07:02:40',189314,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219286,'2014-03-26 07:07:12',189315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219287,'2014-03-26 07:11:58',189316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219288,'2014-03-26 07:15:49',189317,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219289,'2014-03-26 07:26:36',189318,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219290,'2014-03-26 07:33:28',189319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219291,'2014-03-26 07:37:31',189320,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219292,'2014-03-26 07:41:11',189321,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219293,'2014-03-26 07:43:26',166405,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(219294,'2014-03-26 07:45:06',189322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219295,'2014-03-26 07:47:40',189323,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219296,'2014-03-26 07:48:11',185444,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(219297,'2014-03-26 08:00:28',189324,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(219298,'2014-03-26 08:02:59',189325,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(219299,'2014-03-26 08:03:42',189326,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219300,'2014-03-26 08:08:33',189327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219301,'2014-03-26 08:10:15',177803,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(219302,'2014-03-26 08:10:36',189328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219303,'2014-03-26 08:16:18',164518,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(219304,'2014-03-26 08:18:48',189329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219305,'2014-03-26 08:19:56',189330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219306,'2014-03-26 08:21:13',189331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219307,'2014-03-26 08:21:46',177033,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(219308,'2014-03-26 08:24:29',189332,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(219309,'2014-03-26 08:24:46',168054,1,NULL,NULL,NULL,'mobile',NULL),
(219310,'2014-03-26 08:24:49',189333,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(219311,'2014-03-26 08:24:55',189334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219312,'2014-03-26 08:26:36',189335,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219313,'2014-03-26 08:30:06',189336,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219314,'2014-03-26 08:32:34',189337,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219315,'2014-03-26 08:33:39',189338,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(219316,'2014-03-26 08:35:52',189339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219317,'2014-03-26 08:40:43',157547,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(219318,'2014-03-26 08:41:29',189340,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(219319,'2014-03-26 08:49:56',189341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219320,'2014-03-26 08:50:18',189342,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(219321,'2014-03-26 09:00:19',189343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219322,'2014-03-26 09:00:31',170469,1,NULL,NULL,NULL,'desktop',NULL),
(219323,'2014-03-26 09:01:33',157644,1,NULL,NULL,NULL,'desktop',NULL),
(219324,'2014-03-26 09:02:16',189344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219325,'2014-03-26 09:04:26',189345,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219326,'2014-03-26 09:04:41',189346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219327,'2014-03-26 09:13:12',189347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219328,'2014-03-26 09:14:23',189348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219329,'2014-03-26 09:14:45',189349,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(219330,'2014-03-26 09:16:14',189350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219331,'2014-03-26 09:16:56',189351,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(219332,'2014-03-26 09:18:44',189352,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219333,'2014-03-26 09:22:50',186548,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(219334,'2014-03-26 09:23:23',189353,0,NULL,NULL,NULL,'desktop',NULL),
(219335,'2014-03-26 09:23:38',189354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219336,'2014-03-26 09:23:47',189355,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219337,'2014-03-26 09:24:18',189356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219338,'2014-03-26 09:25:28',189357,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219339,'2014-03-26 09:26:36',150835,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(219340,'2014-03-26 09:29:20',189358,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219341,'2014-03-26 09:31:07',189359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219342,'2014-03-26 09:31:57',189360,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219343,'2014-03-26 09:33:56',189361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219344,'2014-03-26 09:35:42',189362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219345,'2014-03-26 09:38:13',189363,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(219346,'2014-03-26 09:39:40',189364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219347,'2014-03-26 09:42:42',169931,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(219348,'2014-03-26 09:44:52',189365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219349,'2014-03-26 09:45:28',189366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219350,'2014-03-26 09:45:52',189367,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219351,'2014-03-26 09:46:27',189368,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219352,'2014-03-26 09:46:31',146979,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(219353,'2014-03-26 09:47:47',189369,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219354,'2014-03-26 09:53:18',189370,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219355,'2014-03-26 09:53:20',189371,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(219356,'2014-03-26 09:53:26',189372,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(219357,'2014-03-26 09:54:44',189373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219358,'2014-03-26 09:54:53',188081,1,NULL,NULL,NULL,'mobile',NULL),
(219359,'2014-03-26 09:58:58',189374,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219360,'2014-03-26 10:01:22',189375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219361,'2014-03-26 10:01:27',189376,0,NULL,NULL,NULL,'desktop',NULL),
(219362,'2014-03-26 10:02:37',189377,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219363,'2014-03-26 10:05:11',189378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219364,'2014-03-26 10:05:17',189379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219365,'2014-03-26 10:06:41',189380,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219366,'2014-03-26 10:14:59',189381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219367,'2014-03-26 10:20:09',189382,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(219368,'2014-03-26 10:20:12',189383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219369,'2014-03-26 10:20:48',189384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219370,'2014-03-26 10:21:02',145521,1,NULL,NULL,NULL,'mobile',NULL),
(219371,'2014-03-26 10:21:43',189385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219372,'2014-03-26 10:22:18',189386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219373,'2014-03-26 10:22:58',169698,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(219374,'2014-03-26 10:24:49',189387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219375,'2014-03-26 10:25:53',187378,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(219376,'2014-03-26 10:26:20',189388,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(219377,'2014-03-26 10:27:34',189389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219378,'2014-03-26 10:28:20',189390,0,NULL,NULL,NULL,'mobile',NULL),
(219379,'2014-03-26 10:28:51',189391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219380,'2014-03-26 10:29:08',189392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219381,'2014-03-26 10:32:30',183604,1,NULL,NULL,NULL,'desktop',NULL),
(219382,'2014-03-26 10:33:24',189393,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219383,'2014-03-26 10:35:42',189394,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219384,'2014-03-26 10:41:32',189395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219385,'2014-03-26 10:42:24',189396,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(219386,'2014-03-26 10:42:53',189397,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(219387,'2014-03-26 10:44:48',189398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219388,'2014-03-26 10:45:29',189399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219389,'2014-03-26 10:46:27',189400,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(219390,'2014-03-26 10:47:06',162237,1,NULL,NULL,NULL,'desktop',NULL),
(219391,'2014-03-26 10:51:35',180955,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(219392,'2014-03-26 10:53:53',189401,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(219393,'2014-03-26 10:54:12',182620,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(219394,'2014-03-26 10:54:34',189402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219395,'2014-03-26 10:55:01',189403,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(219396,'2014-03-26 10:56:16',189404,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219397,'2014-03-26 10:58:32',189405,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(219398,'2014-03-26 10:59:03',189406,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(219399,'2014-03-26 11:03:28',189407,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(219400,'2014-03-26 11:04:04',189408,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(219401,'2014-03-26 11:04:37',189409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219402,'2014-03-26 11:06:38',189410,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219403,'2014-03-26 11:08:15',189411,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(219404,'2014-03-26 11:09:55',189412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219405,'2014-03-26 11:10:15',161587,1,NULL,NULL,NULL,'desktop',NULL),
(219406,'2014-03-26 11:12:03',170259,1,NULL,NULL,NULL,'mobile',NULL),
(219407,'2014-03-26 11:12:05',189413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219408,'2014-03-26 11:12:54',189414,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219409,'2014-03-26 11:13:01',189415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219410,'2014-03-26 11:13:28',189416,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219411,'2014-03-26 11:14:47',185876,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(219412,'2014-03-26 11:17:55',189417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219413,'2014-03-26 11:19:17',186008,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(219414,'2014-03-26 11:19:51',142946,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(219415,'2014-03-26 11:23:07',189418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219416,'2014-03-26 11:27:52',189419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219417,'2014-03-26 11:30:25',189420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219418,'2014-03-26 11:31:45',189421,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(219419,'2014-03-26 11:32:12',189422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219420,'2014-03-26 11:39:28',167307,1,NULL,NULL,NULL,'desktop',NULL),
(219421,'2014-03-26 11:39:31',189423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219422,'2014-03-26 11:39:33',189424,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219423,'2014-03-26 11:44:22',189425,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(219424,'2014-03-26 11:46:23',189426,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219425,'2014-03-26 11:47:23',189427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219426,'2014-03-26 11:48:13',148462,1,NULL,NULL,NULL,'mobile',NULL),
(219427,'2014-03-26 11:48:18',189428,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(219428,'2014-03-26 11:48:35',189429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219429,'2014-03-26 11:49:36',189430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219430,'2014-03-26 11:53:11',189431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219431,'2014-03-26 11:53:35',189432,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219432,'2014-03-26 11:54:07',189433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219433,'2014-03-26 11:58:38',189434,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219434,'2014-03-26 11:59:43',176639,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(219435,'2014-03-26 12:01:43',189435,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219436,'2014-03-26 12:03:45',189436,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(219437,'2014-03-26 12:07:49',189437,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219438,'2014-03-26 12:08:16',189438,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(219439,'2014-03-26 12:08:18',189439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219440,'2014-03-26 12:09:14',189440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219441,'2014-03-26 12:09:54',189441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219442,'2014-03-26 12:10:28',185888,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(219443,'2014-03-26 12:12:47',189442,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219444,'2014-03-26 12:13:37',189443,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219445,'2014-03-26 12:14:00',189444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219446,'2014-03-26 12:14:51',189445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219447,'2014-03-26 12:16:05',189446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219448,'2014-03-26 12:18:07',189447,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(219449,'2014-03-26 12:19:48',189448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219450,'2014-03-26 12:20:13',189449,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219451,'2014-03-26 12:20:21',189450,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(219452,'2014-03-26 12:23:27',189451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219453,'2014-03-26 12:24:16',179491,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(219454,'2014-03-26 12:25:07',189452,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(219455,'2014-03-26 12:27:12',189453,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219456,'2014-03-26 12:28:30',189454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219457,'2014-03-26 12:30:14',189455,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(219458,'2014-03-26 12:31:50',189456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219459,'2014-03-26 12:32:32',189457,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219460,'2014-03-26 12:33:28',189458,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219461,'2014-03-26 12:35:23',189459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219462,'2014-03-26 12:35:52',189460,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(219463,'2014-03-26 12:36:12',189461,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219464,'2014-03-26 12:38:54',189462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219465,'2014-03-26 12:39:54',189463,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219466,'2014-03-26 12:42:36',189464,0,NULL,NULL,NULL,'desktop',NULL),
(219467,'2014-03-26 12:44:47',189465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219468,'2014-03-26 12:45:35',189466,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219469,'2014-03-26 12:46:04',189467,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219470,'2014-03-26 12:46:54',189468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219471,'2014-03-26 12:47:45',189469,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219472,'2014-03-26 12:48:54',189470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219473,'2014-03-26 12:49:04',189471,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219474,'2014-03-26 12:52:56',163301,1,NULL,NULL,NULL,'mobile',NULL),
(219475,'2014-03-26 12:53:39',189472,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219476,'2014-03-26 12:53:44',166388,1,NULL,NULL,NULL,'mobile',NULL),
(219477,'2014-03-26 12:54:17',183846,1,NULL,NULL,NULL,'mobile',NULL),
(219478,'2014-03-26 12:56:20',189473,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219479,'2014-03-26 12:56:48',189474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219480,'2014-03-26 12:57:04',189475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219481,'2014-03-26 12:58:46',189476,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(219482,'2014-03-26 12:59:30',189477,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(219483,'2014-03-26 12:59:43',189478,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219484,'2014-03-26 13:00:12',189479,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(219485,'2014-03-26 13:01:59',189480,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219486,'2014-03-26 13:02:00',189481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219487,'2014-03-26 13:02:14',189482,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(219488,'2014-03-26 13:05:42',189483,0,NULL,NULL,NULL,'mobile',NULL),
(219489,'2014-03-26 13:06:41',166931,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(219490,'2014-03-26 13:07:01',173048,1,NULL,NULL,NULL,'desktop',NULL),
(219491,'2014-03-26 13:08:47',189484,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219492,'2014-03-26 13:08:56',175623,1,NULL,NULL,NULL,'mobile',NULL),
(219493,'2014-03-26 13:12:57',189485,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219494,'2014-03-26 13:13:21',161659,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(219495,'2014-03-26 13:13:45',189486,0,NULL,NULL,NULL,'desktop',NULL),
(219496,'2014-03-26 13:16:17',181736,1,NULL,NULL,NULL,'desktop',NULL),
(219497,'2014-03-26 13:17:58',189487,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(219498,'2014-03-26 13:18:23',189488,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219499,'2014-03-26 13:18:39',189489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219500,'2014-03-26 13:21:11',189490,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219501,'2014-03-26 13:24:48',153626,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(219502,'2014-03-26 13:27:38',189491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219503,'2014-03-26 13:33:23',189492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219504,'2014-03-26 13:38:23',176816,1,NULL,NULL,NULL,'desktop',NULL),
(219505,'2014-03-26 13:38:59',189493,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219506,'2014-03-26 13:39:16',189494,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219507,'2014-03-26 13:39:19',189495,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219508,'2014-03-26 13:40:22',189496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219509,'2014-03-26 13:40:34',189497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219510,'2014-03-26 13:43:46',189498,0,NULL,NULL,NULL,'desktop',NULL),
(219511,'2014-03-26 13:43:48',189499,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219512,'2014-03-26 13:45:17',189500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219513,'2014-03-26 13:45:23',189501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219514,'2014-03-26 13:49:40',189502,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(219515,'2014-03-26 13:51:06',189503,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(219516,'2014-03-26 13:51:53',189504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219517,'2014-03-26 13:52:26',189505,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(219518,'2014-03-26 13:55:11',189506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219519,'2014-03-26 13:56:04',189507,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219520,'2014-03-26 13:58:54',189508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219521,'2014-03-26 14:00:34',184978,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(219522,'2014-03-26 14:00:50',189509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219523,'2014-03-26 14:03:06',189510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219524,'2014-03-26 14:03:49',189511,0,NULL,NULL,NULL,'desktop',NULL),
(219525,'2014-03-26 14:04:02',189512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219526,'2014-03-26 14:04:32',189513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219527,'2014-03-26 14:06:20',189514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219528,'2014-03-26 14:06:50',189515,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(219529,'2014-03-26 14:08:53',189516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219530,'2014-03-26 14:09:06',189517,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219531,'2014-03-26 14:10:11',189518,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(219532,'2014-03-26 14:13:37',189519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219533,'2014-03-26 14:15:46',189520,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219534,'2014-03-26 14:15:51',189521,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219535,'2014-03-26 14:18:13',169433,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(219536,'2014-03-26 14:18:43',189522,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219537,'2014-03-26 14:19:04',189523,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219538,'2014-03-26 14:23:29',174134,1,NULL,NULL,NULL,'desktop',NULL),
(219539,'2014-03-26 14:23:43',189524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219540,'2014-03-26 14:24:47',189525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219541,'2014-03-26 14:25:39',189526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219542,'2014-03-26 14:26:20',189527,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219543,'2014-03-26 14:27:38',189528,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219544,'2014-03-26 14:27:46',189529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219545,'2014-03-26 14:29:23',175182,1,NULL,NULL,NULL,'mobile',NULL),
(219546,'2014-03-26 14:29:36',189530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219547,'2014-03-26 14:29:48',189531,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219548,'2014-03-26 14:32:34',189532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219549,'2014-03-26 14:34:55',174811,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(219550,'2014-03-26 14:35:10',189533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219551,'2014-03-26 14:38:45',169770,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(219552,'2014-03-26 14:38:59',189534,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219553,'2014-03-26 14:39:53',189535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219554,'2014-03-26 14:42:04',189536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219555,'2014-03-26 14:46:33',189537,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219556,'2014-03-26 14:47:54',159893,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(219557,'2014-03-26 14:48:44',189538,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(219558,'2014-03-26 14:48:47',189539,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(219559,'2014-03-26 14:50:36',164967,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(219560,'2014-03-26 14:50:50',189540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219561,'2014-03-26 14:50:57',173769,1,NULL,NULL,NULL,'desktop',NULL),
(219562,'2014-03-26 14:52:00',189541,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(219563,'2014-03-26 14:52:08',189542,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219564,'2014-03-26 14:52:14',189543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219565,'2014-03-26 14:53:32',189544,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219566,'2014-03-26 14:53:56',189545,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219567,'2014-03-26 14:56:42',189546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219568,'2014-03-26 14:57:07',189547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219569,'2014-03-26 14:58:56',189548,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(219570,'2014-03-26 14:59:22',159051,1,NULL,NULL,NULL,'desktop',NULL),
(219571,'2014-03-26 14:59:41',163311,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(219572,'2014-03-26 15:03:57',189549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219573,'2014-03-26 15:05:24',189550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219574,'2014-03-26 15:06:16',189551,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(219575,'2014-03-26 15:06:31',189552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219576,'2014-03-26 15:08:43',166662,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(219577,'2014-03-26 15:13:19',189553,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219578,'2014-03-26 15:14:28',189554,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(219579,'2014-03-26 15:14:38',189555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219580,'2014-03-26 15:15:06',189556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219581,'2014-03-26 15:15:27',189557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219582,'2014-03-26 15:15:58',156476,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(219583,'2014-03-26 15:16:21',189558,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219584,'2014-03-26 15:16:48',189559,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219585,'2014-03-26 15:18:25',189560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219586,'2014-03-26 15:19:00',167581,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(219587,'2014-03-26 15:20:19',189561,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(219588,'2014-03-26 15:21:39',189562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219589,'2014-03-26 15:22:04',189563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219590,'2014-03-26 15:22:32',187444,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(219591,'2014-03-26 15:22:37',189564,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(219592,'2014-03-26 15:24:24',176317,1,NULL,NULL,NULL,'mobile',NULL),
(219593,'2014-03-26 15:24:43',189565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219594,'2014-03-26 15:24:44',189566,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(219595,'2014-03-26 15:25:08',189567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219596,'2014-03-26 15:25:48',189568,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219597,'2014-03-26 15:26:08',189569,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219598,'2014-03-26 15:26:50',189570,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(219599,'2014-03-26 15:26:57',189571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219600,'2014-03-26 15:27:06',162585,1,NULL,NULL,NULL,'desktop',NULL),
(219601,'2014-03-26 15:28:12',189572,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219602,'2014-03-26 15:30:22',189573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219603,'2014-03-26 15:34:22',189574,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219604,'2014-03-26 15:38:11',189575,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219605,'2014-03-26 15:39:22',166266,1,NULL,NULL,NULL,'mobile',NULL),
(219606,'2014-03-26 15:42:06',172841,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(219607,'2014-03-26 15:42:13',189576,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219608,'2014-03-26 15:47:32',189577,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(219609,'2014-03-26 15:51:59',189578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219610,'2014-03-26 15:52:06',189579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219611,'2014-03-26 15:53:53',189580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219612,'2014-03-26 15:55:28',189581,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219613,'2014-03-26 15:57:19',178877,1,NULL,NULL,NULL,'mobile',NULL),
(219614,'2014-03-26 15:58:19',189582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219615,'2014-03-26 16:01:13',189583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219616,'2014-03-26 16:01:48',189584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219617,'2014-03-26 16:01:56',189585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219618,'2014-03-26 16:02:26',189586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219619,'2014-03-26 16:04:18',189587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219620,'2014-03-26 16:05:51',189588,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219621,'2014-03-26 16:12:52',189589,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(219622,'2014-03-26 16:15:19',189590,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219623,'2014-03-26 16:16:30',189591,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(219624,'2014-03-26 16:16:57',189592,0,NULL,NULL,NULL,'mobile',NULL),
(219625,'2014-03-26 16:17:53',189593,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219626,'2014-03-26 16:18:44',161844,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(219627,'2014-03-26 16:21:29',189594,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(219628,'2014-03-26 16:23:59',189595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219629,'2014-03-26 16:31:35',163100,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(219630,'2014-03-26 16:32:01',164679,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(219631,'2014-03-26 16:32:08',189596,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(219632,'2014-03-26 16:34:43',189597,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219633,'2014-03-26 16:35:04',189598,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219634,'2014-03-26 16:36:06',189599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219635,'2014-03-26 16:38:12',166215,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(219636,'2014-03-26 16:39:07',173794,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(219637,'2014-03-26 16:42:18',189600,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219638,'2014-03-26 16:42:19',189601,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(219639,'2014-03-26 16:44:32',160055,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(219640,'2014-03-26 16:44:36',189602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219641,'2014-03-26 16:46:50',189603,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219642,'2014-03-26 16:50:36',189604,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219643,'2014-03-26 16:50:48',189605,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219644,'2014-03-26 16:51:36',189606,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219645,'2014-03-26 16:57:30',189607,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(219646,'2014-03-26 16:59:30',189608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219647,'2014-03-26 17:00:02',189609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219648,'2014-03-26 17:00:25',189610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219649,'2014-03-26 17:03:41',189611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219650,'2014-03-26 17:03:59',189612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219651,'2014-03-26 17:04:31',164798,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(219652,'2014-03-26 17:05:13',189613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219653,'2014-03-26 17:09:28',189614,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219654,'2014-03-26 17:09:52',189615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219655,'2014-03-26 17:12:11',189616,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219656,'2014-03-26 17:13:09',189617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219657,'2014-03-26 17:14:06',180854,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(219658,'2014-03-26 17:14:26',167078,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(219659,'2014-03-26 17:21:08',189618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219660,'2014-03-26 17:23:58',189619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219661,'2014-03-26 17:25:00',189620,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219662,'2014-03-26 17:25:20',189621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219663,'2014-03-26 17:26:58',189622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219664,'2014-03-26 17:30:34',189623,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(219665,'2014-03-26 17:31:30',189624,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219666,'2014-03-26 17:32:16',189625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219667,'2014-03-26 17:33:53',189626,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(219668,'2014-03-26 17:34:16',189627,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(219669,'2014-03-26 17:35:02',189628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219670,'2014-03-26 17:35:33',189629,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(219671,'2014-03-26 17:35:46',189630,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219672,'2014-03-26 17:35:47',189631,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(219673,'2014-03-26 17:36:40',171497,1,NULL,NULL,NULL,'mobile',NULL),
(219674,'2014-03-26 17:39:18',165766,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(219675,'2014-03-26 17:41:04',189632,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219676,'2014-03-26 17:42:22',189633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219677,'2014-03-26 17:44:43',189634,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219678,'2014-03-26 17:48:38',189635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219679,'2014-03-26 17:49:42',183392,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(219680,'2014-03-26 17:51:05',189636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219681,'2014-03-26 17:52:24',189637,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(219682,'2014-03-26 17:55:44',189638,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(219683,'2014-03-26 17:59:31',189639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219684,'2014-03-26 18:00:15',189640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219685,'2014-03-26 18:00:34',189641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219686,'2014-03-26 18:01:43',189642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219687,'2014-03-26 18:01:45',189643,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219688,'2014-03-26 18:03:35',189644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219689,'2014-03-26 18:05:16',153740,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(219690,'2014-03-26 18:05:49',189645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219691,'2014-03-26 18:06:58',189646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219692,'2014-03-26 18:15:00',160116,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(219693,'2014-03-26 18:22:11',189647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219694,'2014-03-26 18:26:55',189648,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219695,'2014-03-26 18:27:40',189649,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219696,'2014-03-26 18:28:57',185702,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(219697,'2014-03-26 18:33:53',189650,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219698,'2014-03-26 18:34:50',189651,0,NULL,NULL,NULL,'mobile',NULL),
(219699,'2014-03-26 18:37:12',189652,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(219700,'2014-03-26 18:37:15',189653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219701,'2014-03-26 18:41:47',189654,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219702,'2014-03-26 18:42:54',189655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219703,'2014-03-26 18:44:38',189656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219704,'2014-03-26 18:44:52',189657,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(219705,'2014-03-26 18:45:25',189658,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(219706,'2014-03-26 18:48:05',189659,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(219707,'2014-03-26 18:51:35',189660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219708,'2014-03-26 18:52:30',165510,1,NULL,NULL,NULL,'desktop',NULL),
(219709,'2014-03-26 18:52:44',189661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219710,'2014-03-26 19:00:11',163113,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(219711,'2014-03-26 19:01:54',189662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219712,'2014-03-26 19:06:31',189663,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(219713,'2014-03-26 19:08:29',189664,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219714,'2014-03-26 19:14:36',189665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219715,'2014-03-26 19:15:20',189666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219716,'2014-03-26 19:15:54',189667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219717,'2014-03-26 19:17:23',189668,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219718,'2014-03-26 19:17:34',189669,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(219719,'2014-03-26 19:21:11',142350,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(219720,'2014-03-26 19:23:16',189670,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219721,'2014-03-26 19:24:02',189671,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219722,'2014-03-26 19:24:53',176933,1,NULL,NULL,NULL,'desktop',NULL),
(219723,'2014-03-26 19:30:08',189672,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(219724,'2014-03-26 19:30:52',189673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219725,'2014-03-26 19:30:57',174728,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(219726,'2014-03-26 19:36:57',167980,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(219727,'2014-03-26 19:49:22',189674,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219728,'2014-03-26 19:51:02',189675,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(219729,'2014-03-26 20:01:40',189676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219730,'2014-03-26 20:03:19',189677,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(219731,'2014-03-26 20:04:45',189678,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219732,'2014-03-26 20:05:36',189679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219733,'2014-03-26 20:11:28',189680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219734,'2014-03-26 20:14:49',189681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219735,'2014-03-26 20:15:50',189682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219736,'2014-03-26 20:23:14',189683,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(219737,'2014-03-26 20:30:53',189684,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(219738,'2014-03-26 20:35:51',166154,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(219739,'2014-03-26 20:36:23',189685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219740,'2014-03-26 20:39:52',189686,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(219741,'2014-03-26 20:41:00',177802,1,NULL,NULL,NULL,'mobile',NULL),
(219742,'2014-03-26 20:41:20',189687,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219743,'2014-03-26 20:42:01',189688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219744,'2014-03-26 20:44:31',180468,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(219745,'2014-03-26 20:48:48',189689,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219746,'2014-03-26 20:51:04',189690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219747,'2014-03-26 20:51:48',189691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219748,'2014-03-26 20:52:01',189692,0,NULL,NULL,NULL,'desktop',NULL),
(219749,'2014-03-26 20:53:49',189693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219750,'2014-03-26 20:56:14',189694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219751,'2014-03-26 21:02:22',189695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219752,'2014-03-26 21:06:30',189696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219753,'2014-03-26 21:07:12',189697,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219754,'2014-03-26 21:09:34',189698,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(219755,'2014-03-26 21:10:21',189699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219756,'2014-03-26 21:10:49',189700,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219757,'2014-03-26 21:11:07',189701,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219758,'2014-03-26 21:14:11',180741,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(219759,'2014-03-26 21:14:14',189702,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(219760,'2014-03-26 21:14:29',189703,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219761,'2014-03-26 21:15:44',172117,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(219762,'2014-03-26 21:20:36',189704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219763,'2014-03-26 21:20:47',189705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219764,'2014-03-26 21:21:01',189706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219765,'2014-03-26 21:21:39',181188,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(219766,'2014-03-26 21:24:54',187332,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(219767,'2014-03-26 21:26:27',189707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219768,'2014-03-26 21:27:38',176220,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(219769,'2014-03-26 21:34:17',189708,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(219770,'2014-03-26 21:37:36',189709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219771,'2014-03-26 21:37:36',189710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219772,'2014-03-26 21:42:31',179737,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(219773,'2014-03-26 21:42:47',189711,0,NULL,NULL,NULL,'mobile',NULL),
(219774,'2014-03-26 21:43:55',189712,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(219775,'2014-03-26 21:43:59',189713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219776,'2014-03-26 21:49:15',189714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219777,'2014-03-26 21:53:06',189715,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219778,'2014-03-26 21:57:14',189716,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219779,'2014-03-26 21:59:14',189717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219780,'2014-03-26 21:59:41',154355,1,NULL,NULL,NULL,'mobile',NULL),
(219781,'2014-03-26 22:03:23',187658,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(219782,'2014-03-26 22:05:40',189718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219783,'2014-03-26 22:09:09',189719,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219784,'2014-03-26 22:09:34',156554,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(219785,'2014-03-26 22:10:05',189720,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219786,'2014-03-26 22:10:19',160217,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(219787,'2014-03-26 22:16:33',149330,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(219788,'2014-03-26 22:19:30',189721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219789,'2014-03-26 22:24:07',189722,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(219790,'2014-03-26 22:24:58',189723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219791,'2014-03-26 22:27:27',189724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219792,'2014-03-26 22:30:05',189725,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(219793,'2014-03-26 22:31:53',189726,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(219794,'2014-03-26 22:35:17',171561,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(219795,'2014-03-26 22:37:14',189727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219796,'2014-03-26 22:40:16',172748,1,NULL,NULL,NULL,'desktop',NULL),
(219797,'2014-03-26 22:43:18',181864,1,NULL,NULL,NULL,'desktop',NULL),
(219798,'2014-03-26 22:44:16',172296,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(219799,'2014-03-26 22:44:53',169825,1,NULL,NULL,NULL,'desktop',NULL),
(219800,'2014-03-26 22:55:42',189728,0,NULL,NULL,NULL,'mobile',NULL),
(219801,'2014-03-26 22:55:59',189729,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219802,'2014-03-26 22:56:50',189730,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219803,'2014-03-26 22:59:15',185763,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(219804,'2014-03-26 23:11:35',189731,0,NULL,NULL,NULL,'mobile',NULL),
(219805,'2014-03-26 23:15:13',189732,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(219806,'2014-03-26 23:19:41',189733,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219807,'2014-03-26 23:21:06',189734,0,NULL,NULL,NULL,'desktop',NULL),
(219808,'2014-03-26 23:25:02',150801,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(219809,'2014-03-26 23:26:15',189735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219810,'2014-03-26 23:30:44',189736,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219811,'2014-03-26 23:33:33',173777,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(219812,'2014-03-26 23:37:17',189737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219813,'2014-03-26 23:42:55',153928,1,NULL,NULL,NULL,'desktop',NULL),
(219814,'2014-03-26 23:44:53',189738,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219815,'2014-03-26 23:44:59',189739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219816,'2014-03-26 23:51:58',189740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219817,'2014-03-26 23:54:16',189741,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219818,'2014-03-26 23:55:36',189742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219819,'2014-03-26 23:59:20',189743,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(219820,'2014-03-27 00:03:19',189744,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(219821,'2014-03-27 00:08:43',189745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219822,'2014-03-27 00:16:32',189746,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219823,'2014-03-27 00:21:09',176710,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(219824,'2014-03-27 00:28:30',189747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219825,'2014-03-27 00:32:08',189748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219826,'2014-03-27 00:32:15',170053,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(219827,'2014-03-27 00:44:03',189749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219828,'2014-03-27 00:51:34',189750,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(219829,'2014-03-27 00:56:05',187874,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(219830,'2014-03-27 01:09:03',163245,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(219831,'2014-03-27 01:09:54',171078,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(219832,'2014-03-27 01:11:58',189751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219833,'2014-03-27 01:12:55',189752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219834,'2014-03-27 01:14:38',189753,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219835,'2014-03-27 01:15:27',189754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219836,'2014-03-27 01:22:06',169586,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(219837,'2014-03-27 01:24:59',189755,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(219838,'2014-03-27 01:30:32',189756,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(219839,'2014-03-27 01:30:33',189757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219840,'2014-03-27 01:37:38',189758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219841,'2014-03-27 01:37:40',189759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219842,'2014-03-27 01:38:54',182047,1,NULL,NULL,NULL,'desktop',NULL),
(219843,'2014-03-27 01:43:50',189760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219844,'2014-03-27 01:46:56',189761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219845,'2014-03-27 02:00:01',189762,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(219846,'2014-03-27 02:01:35',189763,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(219847,'2014-03-27 02:17:36',189764,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219848,'2014-03-27 02:20:45',189765,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(219849,'2014-03-27 02:23:07',189766,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(219850,'2014-03-27 02:33:46',189767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219851,'2014-03-27 02:44:25',189768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219852,'2014-03-27 02:48:14',189769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219853,'2014-03-27 02:56:02',189770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219854,'2014-03-27 02:58:43',189771,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(219855,'2014-03-27 03:04:26',189772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219856,'2014-03-27 03:04:45',189773,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219857,'2014-03-27 03:05:43',162757,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(219858,'2014-03-27 03:16:24',189774,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219859,'2014-03-27 03:24:25',189775,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(219860,'2014-03-27 03:28:31',189776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219861,'2014-03-27 03:32:35',189777,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(219862,'2014-03-27 03:32:54',189778,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(219863,'2014-03-27 03:58:06',189779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219864,'2014-03-27 04:05:50',189780,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(219865,'2014-03-27 04:08:48',189781,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219866,'2014-03-27 04:40:05',189782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219867,'2014-03-27 04:44:11',189783,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219868,'2014-03-27 04:51:20',189784,0,NULL,NULL,NULL,'desktop',NULL),
(219869,'2014-03-27 04:57:31',189785,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219870,'2014-03-27 04:58:17',188082,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(219871,'2014-03-27 05:05:20',189786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219872,'2014-03-27 05:06:44',189787,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219873,'2014-03-27 05:09:36',189788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219874,'2014-03-27 05:23:58',189789,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(219875,'2014-03-27 05:24:54',167653,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(219876,'2014-03-27 05:33:14',165704,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(219877,'2014-03-27 05:37:47',183199,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(219878,'2014-03-27 05:38:04',189790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219879,'2014-03-27 05:41:51',189791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219880,'2014-03-27 05:52:37',166138,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(219881,'2014-03-27 06:00:35',189792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219882,'2014-03-27 06:10:10',184134,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(219883,'2014-03-27 06:12:07',189793,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219884,'2014-03-27 06:23:05',189794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219885,'2014-03-27 06:23:10',176857,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(219886,'2014-03-27 06:27:32',189795,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219887,'2014-03-27 06:27:48',176940,1,NULL,NULL,NULL,'mobile',NULL),
(219888,'2014-03-27 06:29:24',189796,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219889,'2014-03-27 06:35:13',161183,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(219890,'2014-03-27 06:40:18',189797,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(219891,'2014-03-27 06:42:40',189798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219892,'2014-03-27 06:45:52',189799,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(219893,'2014-03-27 06:51:00',189800,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219894,'2014-03-27 06:51:56',178851,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(219895,'2014-03-27 06:57:15',189801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219896,'2014-03-27 06:58:49',189802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219897,'2014-03-27 07:04:30',189803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219898,'2014-03-27 07:05:20',189804,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(219899,'2014-03-27 07:07:42',189805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219900,'2014-03-27 07:08:07',189806,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219901,'2014-03-27 07:08:46',182470,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(219902,'2014-03-27 07:11:46',189807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219903,'2014-03-27 07:11:55',189808,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219904,'2014-03-27 07:18:09',181104,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(219905,'2014-03-27 07:20:08',189809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219906,'2014-03-27 07:26:27',189810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219907,'2014-03-27 07:34:33',189811,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219908,'2014-03-27 07:42:43',189812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219909,'2014-03-27 07:44:52',172954,1,NULL,NULL,NULL,'desktop',NULL),
(219910,'2014-03-27 07:46:44',171300,1,NULL,NULL,NULL,'desktop',NULL),
(219911,'2014-03-27 07:49:37',169681,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(219912,'2014-03-27 07:52:30',189813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219913,'2014-03-27 07:53:51',189814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219914,'2014-03-27 07:54:29',189815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219915,'2014-03-27 07:55:06',189816,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(219916,'2014-03-27 08:02:46',189817,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(219917,'2014-03-27 08:05:14',180978,1,NULL,NULL,NULL,'desktop',NULL),
(219918,'2014-03-27 08:05:28',189818,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(219919,'2014-03-27 08:07:56',189819,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(219920,'2014-03-27 08:08:11',189820,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219921,'2014-03-27 08:08:33',189821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219922,'2014-03-27 08:09:45',189822,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(219923,'2014-03-27 08:15:27',189823,0,NULL,NULL,NULL,'desktop',NULL),
(219924,'2014-03-27 08:18:22',189824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219925,'2014-03-27 08:26:48',189825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219926,'2014-03-27 08:29:50',189826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219927,'2014-03-27 08:37:55',164318,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(219928,'2014-03-27 08:39:49',169837,1,NULL,NULL,NULL,'mobile',NULL),
(219929,'2014-03-27 08:42:29',189827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219930,'2014-03-27 08:42:41',189828,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219931,'2014-03-27 08:46:09',189829,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(219932,'2014-03-27 08:47:06',189830,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219933,'2014-03-27 08:47:11',189831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219934,'2014-03-27 08:47:24',189832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219935,'2014-03-27 08:47:42',189833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219936,'2014-03-27 08:48:09',189834,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219937,'2014-03-27 08:48:39',189835,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219938,'2014-03-27 08:48:42',189836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219939,'2014-03-27 08:49:23',155438,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(219940,'2014-03-27 08:51:58',189837,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(219941,'2014-03-27 08:57:56',189838,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(219942,'2014-03-27 09:01:46',189839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219943,'2014-03-27 09:04:45',189840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219944,'2014-03-27 09:05:29',189841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219945,'2014-03-27 09:05:59',181889,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(219946,'2014-03-27 09:07:51',189842,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219947,'2014-03-27 09:13:07',189843,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219948,'2014-03-27 09:14:18',188156,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(219949,'2014-03-27 09:16:08',189844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219950,'2014-03-27 09:20:30',189845,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219951,'2014-03-27 09:21:48',189846,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(219952,'2014-03-27 09:24:45',189847,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219953,'2014-03-27 09:30:45',159802,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(219954,'2014-03-27 09:36:07',189848,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219955,'2014-03-27 09:36:58',189849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219956,'2014-03-27 09:37:35',174892,1,NULL,NULL,NULL,'desktop',NULL),
(219957,'2014-03-27 09:39:07',189850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219958,'2014-03-27 09:40:39',189851,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219959,'2014-03-27 09:43:32',189852,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(219960,'2014-03-27 09:47:23',189853,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(219961,'2014-03-27 09:52:30',189854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219962,'2014-03-27 09:59:31',189855,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219963,'2014-03-27 10:06:00',189856,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219964,'2014-03-27 10:07:17',166467,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(219965,'2014-03-27 10:10:25',189857,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(219966,'2014-03-27 10:10:29',189858,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219967,'2014-03-27 10:12:18',189859,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219968,'2014-03-27 10:14:38',189860,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219969,'2014-03-27 10:15:04',189861,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(219970,'2014-03-27 10:15:32',189862,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219971,'2014-03-27 10:15:39',168311,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(219972,'2014-03-27 10:15:53',189863,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219973,'2014-03-27 10:15:59',189864,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219974,'2014-03-27 10:17:13',189865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219975,'2014-03-27 10:19:35',189866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219976,'2014-03-27 10:24:28',156536,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(219977,'2014-03-27 10:26:53',158761,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(219978,'2014-03-27 10:28:20',189867,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219979,'2014-03-27 10:34:21',189868,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219980,'2014-03-27 10:37:12',189869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219981,'2014-03-27 10:38:21',162411,1,NULL,NULL,NULL,'desktop',NULL),
(219982,'2014-03-27 10:38:35',189870,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219983,'2014-03-27 10:39:28',180325,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(219984,'2014-03-27 10:44:02',189871,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219985,'2014-03-27 10:45:08',189872,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(219986,'2014-03-27 10:45:37',189873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219987,'2014-03-27 10:46:18',189874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219988,'2014-03-27 10:47:21',189875,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219989,'2014-03-27 10:50:17',189876,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219990,'2014-03-27 10:50:49',189877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219991,'2014-03-27 10:51:19',189878,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219992,'2014-03-27 10:52:02',189879,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219993,'2014-03-27 10:53:05',189880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219994,'2014-03-27 10:54:09',189881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219995,'2014-03-27 10:54:27',189882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(219996,'2014-03-27 10:55:07',189883,0,NULL,NULL,NULL,'mobile',NULL),
(219997,'2014-03-27 10:56:18',160031,1,NULL,NULL,NULL,'desktop',NULL),
(219998,'2014-03-27 10:56:40',189884,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(219999,'2014-03-27 10:58:38',189885,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(220000,'2014-03-27 10:59:15',189886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220001,'2014-03-27 11:01:51',189887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220002,'2014-03-27 11:03:39',189888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220003,'2014-03-27 11:07:49',166501,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(220004,'2014-03-27 11:09:29',189889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220005,'2014-03-27 11:11:24',189890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220006,'2014-03-27 11:12:26',186429,1,NULL,NULL,NULL,'mobile',NULL),
(220007,'2014-03-27 11:12:48',189891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220008,'2014-03-27 11:13:28',161174,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(220009,'2014-03-27 11:15:51',189892,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(220010,'2014-03-27 11:16:37',189893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220011,'2014-03-27 11:16:50',189894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220012,'2014-03-27 11:17:27',189895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220013,'2014-03-27 11:18:20',189896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220014,'2014-03-27 11:18:50',189897,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220015,'2014-03-27 11:19:19',189898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220016,'2014-03-27 11:21:15',157527,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(220017,'2014-03-27 11:23:52',189899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220018,'2014-03-27 11:28:00',189900,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220019,'2014-03-27 11:28:31',189901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220020,'2014-03-27 11:29:47',189902,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220021,'2014-03-27 11:31:46',189903,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220022,'2014-03-27 11:32:33',189904,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220023,'2014-03-27 11:34:02',189905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220024,'2014-03-27 11:34:54',175702,1,NULL,NULL,NULL,'desktop',NULL),
(220025,'2014-03-27 11:35:11',189906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220026,'2014-03-27 11:36:37',189907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220027,'2014-03-27 11:38:15',189908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220028,'2014-03-27 11:40:56',189909,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220029,'2014-03-27 11:41:10',180364,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(220030,'2014-03-27 11:41:21',180561,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(220031,'2014-03-27 11:43:57',189910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220032,'2014-03-27 11:45:07',189911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220033,'2014-03-27 11:46:31',189912,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(220034,'2014-03-27 11:49:09',189913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220035,'2014-03-27 11:50:20',189914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220036,'2014-03-27 11:50:38',189915,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220037,'2014-03-27 11:50:56',161088,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(220038,'2014-03-27 11:51:21',189916,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(220039,'2014-03-27 12:00:21',189917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220040,'2014-03-27 12:03:26',189918,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(220041,'2014-03-27 12:03:35',189919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220042,'2014-03-27 12:03:41',189920,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(220043,'2014-03-27 12:06:57',189921,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220044,'2014-03-27 12:09:11',153610,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(220045,'2014-03-27 12:09:20',189922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220046,'2014-03-27 12:12:30',178090,1,NULL,NULL,NULL,'desktop',NULL),
(220047,'2014-03-27 12:14:29',189923,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(220048,'2014-03-27 12:15:22',189924,0,NULL,NULL,NULL,'desktop',NULL),
(220049,'2014-03-27 12:15:47',189925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220050,'2014-03-27 12:17:10',189926,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(220051,'2014-03-27 12:18:05',189927,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(220052,'2014-03-27 12:18:50',189928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220053,'2014-03-27 12:19:41',189929,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(220054,'2014-03-27 12:26:31',189930,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(220055,'2014-03-27 12:29:27',159930,1,NULL,NULL,NULL,'desktop',NULL),
(220056,'2014-03-27 12:30:47',180586,1,NULL,NULL,NULL,'desktop',NULL),
(220057,'2014-03-27 12:34:32',189931,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220058,'2014-03-27 12:35:18',164627,1,NULL,NULL,NULL,'desktop',NULL),
(220059,'2014-03-27 12:35:48',189932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220060,'2014-03-27 12:37:38',162496,1,NULL,NULL,NULL,'desktop',NULL),
(220061,'2014-03-27 12:38:35',189933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220062,'2014-03-27 12:39:27',189934,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220063,'2014-03-27 12:41:08',189935,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220064,'2014-03-27 12:43:47',189936,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(220065,'2014-03-27 12:45:51',189937,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(220066,'2014-03-27 12:49:34',189938,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(220067,'2014-03-27 12:52:10',189939,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220068,'2014-03-27 12:55:08',189940,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220069,'2014-03-27 12:57:12',185807,1,NULL,NULL,NULL,'mobile',NULL),
(220070,'2014-03-27 12:58:13',189941,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(220071,'2014-03-27 12:59:32',189942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220072,'2014-03-27 12:59:59',189943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220073,'2014-03-27 13:01:48',189944,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(220074,'2014-03-27 13:02:09',189945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220075,'2014-03-27 13:04:05',189946,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220076,'2014-03-27 13:04:07',189947,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(220077,'2014-03-27 13:04:39',189948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220078,'2014-03-27 13:09:33',158783,1,NULL,NULL,NULL,'desktop',NULL),
(220079,'2014-03-27 13:10:41',189949,0,NULL,NULL,NULL,'desktop',NULL),
(220080,'2014-03-27 13:12:25',161536,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(220081,'2014-03-27 13:15:44',189950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220082,'2014-03-27 13:15:50',182329,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(220083,'2014-03-27 13:16:00',189951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220084,'2014-03-27 13:16:11',184047,1,NULL,NULL,NULL,'desktop',NULL),
(220085,'2014-03-27 13:18:18',189952,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(220086,'2014-03-27 13:21:58',189953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220087,'2014-03-27 13:22:57',189954,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220088,'2014-03-27 13:25:02',189955,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(220089,'2014-03-27 13:27:12',189956,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(220090,'2014-03-27 13:27:41',189957,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220091,'2014-03-27 13:28:35',189958,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(220092,'2014-03-27 13:29:01',162095,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(220093,'2014-03-27 13:33:22',158027,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(220094,'2014-03-27 13:34:26',189959,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220095,'2014-03-27 13:39:10',163197,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(220096,'2014-03-27 13:40:34',189960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220097,'2014-03-27 13:40:48',162356,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(220098,'2014-03-27 13:41:41',169667,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(220099,'2014-03-27 13:42:36',189961,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220100,'2014-03-27 13:43:19',189962,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(220101,'2014-03-27 13:44:30',189963,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220102,'2014-03-27 13:46:19',189964,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220103,'2014-03-27 13:49:23',189965,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(220104,'2014-03-27 13:51:18',189966,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220105,'2014-03-27 13:51:29',189967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220106,'2014-03-27 13:53:55',189968,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220107,'2014-03-27 13:54:26',189969,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(220108,'2014-03-27 13:54:42',189970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220109,'2014-03-27 13:54:48',189971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220110,'2014-03-27 13:56:37',189972,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220111,'2014-03-27 13:56:41',189973,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220112,'2014-03-27 13:57:04',189974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220113,'2014-03-27 13:58:17',168811,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(220114,'2014-03-27 14:00:36',189975,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(220115,'2014-03-27 14:01:00',189976,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(220116,'2014-03-27 14:01:43',189977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220117,'2014-03-27 14:05:07',189978,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(220118,'2014-03-27 14:06:20',189979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220119,'2014-03-27 14:08:12',189980,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220120,'2014-03-27 14:09:35',189981,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(220121,'2014-03-27 14:11:57',189982,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(220122,'2014-03-27 14:14:13',189983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220123,'2014-03-27 14:20:36',163955,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(220124,'2014-03-27 14:24:32',168912,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(220125,'2014-03-27 14:24:56',189984,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(220126,'2014-03-27 14:25:20',189985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220127,'2014-03-27 14:29:41',189986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220128,'2014-03-27 14:30:15',189987,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220129,'2014-03-27 14:32:21',189988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220130,'2014-03-27 14:33:35',176579,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(220131,'2014-03-27 14:34:23',189989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220132,'2014-03-27 14:37:18',189990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220133,'2014-03-27 14:37:36',157793,1,NULL,NULL,NULL,'mobile',NULL),
(220134,'2014-03-27 14:37:58',189991,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(220135,'2014-03-27 14:39:37',189992,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(220136,'2014-03-27 14:40:03',189993,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(220137,'2014-03-27 14:40:30',189994,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220138,'2014-03-27 14:41:22',189995,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220139,'2014-03-27 14:42:57',189996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220140,'2014-03-27 14:43:40',189997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220141,'2014-03-27 14:44:53',189998,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(220142,'2014-03-27 14:51:32',189999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220143,'2014-03-27 14:54:56',173336,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(220144,'2014-03-27 15:00:42',166077,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(220145,'2014-03-27 15:01:08',190000,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220146,'2014-03-27 15:01:57',190001,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220147,'2014-03-27 15:03:52',190002,0,NULL,NULL,NULL,'mobile',NULL),
(220148,'2014-03-27 15:05:15',190003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220149,'2014-03-27 15:08:44',190004,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220150,'2014-03-27 15:09:09',190005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220151,'2014-03-27 15:11:33',181334,1,NULL,NULL,NULL,'mobile',NULL),
(220152,'2014-03-27 15:12:37',190006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220153,'2014-03-27 15:13:42',190007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220154,'2014-03-27 15:14:38',172822,1,NULL,NULL,NULL,'mobile',NULL),
(220155,'2014-03-27 15:18:09',190008,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(220156,'2014-03-27 15:19:27',190009,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220157,'2014-03-27 15:21:10',190010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220158,'2014-03-27 15:24:13',190011,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220159,'2014-03-27 15:26:21',171856,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(220160,'2014-03-27 15:27:12',190012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220161,'2014-03-27 15:28:25',190013,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(220162,'2014-03-27 15:30:05',183890,1,NULL,NULL,NULL,'desktop',NULL),
(220163,'2014-03-27 15:30:18',190014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220164,'2014-03-27 15:30:49',190015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220165,'2014-03-27 15:35:06',177669,1,NULL,NULL,NULL,'mobile',NULL),
(220166,'2014-03-27 15:35:28',190016,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220167,'2014-03-27 15:37:22',184722,1,NULL,NULL,NULL,'desktop',NULL),
(220168,'2014-03-27 15:38:10',190017,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220169,'2014-03-27 15:40:39',190018,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(220170,'2014-03-27 15:41:37',190019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220171,'2014-03-27 15:48:28',190020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220172,'2014-03-27 15:50:57',190021,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220173,'2014-03-27 15:52:19',190022,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220174,'2014-03-27 15:54:13',190023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220175,'2014-03-27 15:56:38',176439,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(220176,'2014-03-27 15:57:08',190024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220177,'2014-03-27 15:57:10',190025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220178,'2014-03-27 15:57:32',174790,1,NULL,NULL,NULL,'desktop',NULL),
(220179,'2014-03-27 15:59:02',190026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220180,'2014-03-27 16:04:18',190027,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(220181,'2014-03-27 16:05:47',190028,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220182,'2014-03-27 16:07:14',190029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220183,'2014-03-27 16:07:53',190030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220184,'2014-03-27 16:09:55',165256,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(220185,'2014-03-27 16:10:02',148774,1,NULL,NULL,NULL,'mobile',NULL),
(220186,'2014-03-27 16:14:15',190031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220187,'2014-03-27 16:15:33',190032,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220188,'2014-03-27 16:15:40',190033,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220189,'2014-03-27 16:16:43',190034,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220190,'2014-03-27 16:19:25',190035,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220191,'2014-03-27 16:20:59',190036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220192,'2014-03-27 16:21:48',173438,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(220193,'2014-03-27 16:25:22',190037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220194,'2014-03-27 16:25:42',190038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220195,'2014-03-27 16:26:13',185401,1,NULL,NULL,NULL,'desktop',NULL),
(220196,'2014-03-27 16:26:16',190039,0,NULL,NULL,NULL,'desktop',NULL),
(220197,'2014-03-27 16:26:57',190040,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(220198,'2014-03-27 16:28:52',190041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220199,'2014-03-27 16:29:08',190042,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220200,'2014-03-27 16:30:10',190043,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(220201,'2014-03-27 16:30:38',190044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220202,'2014-03-27 16:31:36',190045,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(220203,'2014-03-27 16:32:46',190046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220204,'2014-03-27 16:33:00',190047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220205,'2014-03-27 16:35:16',190048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220206,'2014-03-27 16:38:20',190049,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(220207,'2014-03-27 16:39:49',190050,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220208,'2014-03-27 16:41:31',190051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220209,'2014-03-27 16:41:38',190052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220210,'2014-03-27 16:45:08',190053,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(220211,'2014-03-27 16:45:41',190054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220212,'2014-03-27 16:47:54',190055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220213,'2014-03-27 16:48:04',190056,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220214,'2014-03-27 16:48:15',190057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220215,'2014-03-27 16:49:31',190058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220216,'2014-03-27 16:51:00',190059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220217,'2014-03-27 16:53:00',190060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220218,'2014-03-27 16:53:15',190061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220219,'2014-03-27 16:53:24',190062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220220,'2014-03-27 16:54:38',190063,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(220221,'2014-03-27 16:54:46',190064,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(220222,'2014-03-27 16:57:40',169183,1,NULL,NULL,NULL,'desktop',NULL),
(220223,'2014-03-27 16:58:45',190065,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(220224,'2014-03-27 16:59:21',190066,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220225,'2014-03-27 16:59:54',157901,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(220226,'2014-03-27 17:05:17',190067,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(220227,'2014-03-27 17:06:10',190068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220228,'2014-03-27 17:06:57',190069,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220229,'2014-03-27 17:07:55',161643,1,NULL,NULL,NULL,'desktop',NULL),
(220230,'2014-03-27 17:11:05',169146,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(220231,'2014-03-27 17:11:28',190070,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220232,'2014-03-27 17:12:17',165751,1,NULL,NULL,NULL,'desktop',NULL),
(220233,'2014-03-27 17:16:33',190071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220234,'2014-03-27 17:17:22',190072,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(220235,'2014-03-27 17:18:20',190073,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(220236,'2014-03-27 17:19:55',181381,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(220237,'2014-03-27 17:21:43',190074,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(220238,'2014-03-27 17:28:37',190075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220239,'2014-03-27 17:30:17',190076,0,NULL,NULL,NULL,'desktop',NULL),
(220240,'2014-03-27 17:39:15',190077,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220241,'2014-03-27 17:42:16',160384,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(220242,'2014-03-27 17:45:12',160745,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(220243,'2014-03-27 17:45:54',190078,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220244,'2014-03-27 17:55:12',190079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220245,'2014-03-27 17:57:31',190080,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220246,'2014-03-27 17:59:35',151431,1,NULL,NULL,NULL,'desktop',NULL),
(220247,'2014-03-27 18:01:21',190081,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(220248,'2014-03-27 18:01:38',190082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220249,'2014-03-27 18:10:43',190083,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220250,'2014-03-27 18:10:49',167917,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(220251,'2014-03-27 18:11:12',190084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220252,'2014-03-27 18:12:23',190085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220253,'2014-03-27 18:16:17',190086,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(220254,'2014-03-27 18:16:40',190087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220255,'2014-03-27 18:18:07',190088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220256,'2014-03-27 18:18:08',163878,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(220257,'2014-03-27 18:18:12',183018,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(220258,'2014-03-27 18:22:42',190089,0,NULL,NULL,NULL,'desktop',NULL),
(220259,'2014-03-27 18:24:03',169808,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(220260,'2014-03-27 18:24:33',182437,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(220261,'2014-03-27 18:25:43',190090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220262,'2014-03-27 18:25:49',190091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220263,'2014-03-27 18:28:37',190092,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(220264,'2014-03-27 18:32:05',190093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220265,'2014-03-27 18:33:58',190094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220266,'2014-03-27 18:34:00',190095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220267,'2014-03-27 18:39:17',190096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220268,'2014-03-27 18:39:31',166814,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(220269,'2014-03-27 18:41:44',190097,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(220270,'2014-03-27 18:43:22',190098,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220271,'2014-03-27 18:48:43',190099,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(220272,'2014-03-27 18:51:19',190100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220273,'2014-03-27 18:52:00',190101,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220274,'2014-03-27 18:54:54',187587,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(220275,'2014-03-27 18:55:47',190102,0,NULL,NULL,NULL,'desktop',NULL),
(220276,'2014-03-27 18:56:50',183336,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(220277,'2014-03-27 18:57:47',190103,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220278,'2014-03-27 18:59:17',190104,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(220279,'2014-03-27 19:01:54',190105,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(220280,'2014-03-27 19:02:39',165728,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(220281,'2014-03-27 19:04:06',190106,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220282,'2014-03-27 19:04:24',190107,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220283,'2014-03-27 19:08:02',190108,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(220284,'2014-03-27 19:09:44',190109,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(220285,'2014-03-27 19:13:39',190110,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220286,'2014-03-27 19:14:23',190111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220287,'2014-03-27 19:15:11',190112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220288,'2014-03-27 19:16:15',190113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220289,'2014-03-27 19:24:24',190114,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220290,'2014-03-27 19:28:47',190115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220291,'2014-03-27 19:29:11',190116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220292,'2014-03-27 19:30:16',190117,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220293,'2014-03-27 19:35:46',176737,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(220294,'2014-03-27 19:39:52',190118,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220295,'2014-03-27 19:44:15',190119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220296,'2014-03-27 19:45:00',161472,1,NULL,NULL,NULL,'desktop',NULL),
(220297,'2014-03-27 19:45:27',190120,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220298,'2014-03-27 19:47:50',160637,1,NULL,NULL,NULL,'mobile',NULL),
(220299,'2014-03-27 19:48:31',169240,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(220300,'2014-03-27 19:54:44',166297,1,NULL,NULL,NULL,'mobile',NULL),
(220301,'2014-03-27 19:59:04',190121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220302,'2014-03-27 19:59:04',190122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220303,'2014-03-27 20:00:02',190123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220304,'2014-03-27 20:07:06',190124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220305,'2014-03-27 20:18:19',190125,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220306,'2014-03-27 20:19:12',190126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220307,'2014-03-27 20:23:04',190127,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(220308,'2014-03-27 20:23:38',190128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220309,'2014-03-27 20:24:29',190129,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220310,'2014-03-27 20:26:11',190130,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(220311,'2014-03-27 20:29:15',190131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220312,'2014-03-27 20:31:07',190132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220313,'2014-03-27 20:35:30',190133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220314,'2014-03-27 20:37:59',190134,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(220315,'2014-03-27 20:38:17',190135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220316,'2014-03-27 20:39:24',156896,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(220317,'2014-03-27 20:46:11',190136,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220318,'2014-03-27 20:48:53',190137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220319,'2014-03-27 20:50:19',190138,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220320,'2014-03-27 20:51:43',190139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220321,'2014-03-27 20:52:17',190140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220322,'2014-03-27 20:56:15',190141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220323,'2014-03-27 20:58:29',190142,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220324,'2014-03-27 21:01:09',190143,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220325,'2014-03-27 21:02:09',188061,1,NULL,NULL,NULL,'mobile',NULL),
(220326,'2014-03-27 21:08:39',190144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220327,'2014-03-27 21:10:51',190145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220328,'2014-03-27 21:11:59',190146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220329,'2014-03-27 21:12:31',190147,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(220330,'2014-03-27 21:13:55',190148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220331,'2014-03-27 21:18:20',190149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220332,'2014-03-27 21:19:03',190150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220333,'2014-03-27 21:21:17',190151,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220334,'2014-03-27 21:26:33',190152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220335,'2014-03-27 21:29:14',190153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220336,'2014-03-27 21:29:38',190154,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(220337,'2014-03-27 21:34:25',161113,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(220338,'2014-03-27 21:34:30',185938,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(220339,'2014-03-27 21:35:18',185711,1,NULL,NULL,NULL,'desktop',NULL),
(220340,'2014-03-27 21:45:55',190155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220341,'2014-03-27 21:46:57',190156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220342,'2014-03-27 21:48:43',162923,1,NULL,NULL,NULL,'mobile',NULL),
(220343,'2014-03-27 21:52:38',190157,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220344,'2014-03-27 21:52:59',190158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220345,'2014-03-27 21:57:57',190159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220346,'2014-03-27 22:01:41',190160,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220347,'2014-03-27 22:08:30',190161,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(220348,'2014-03-27 22:08:53',173388,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(220349,'2014-03-27 22:13:21',190162,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220350,'2014-03-27 22:15:39',170646,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(220351,'2014-03-27 22:15:57',179828,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(220352,'2014-03-27 22:17:14',190163,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(220353,'2014-03-27 22:19:06',156461,1,NULL,NULL,NULL,'desktop',NULL),
(220354,'2014-03-27 22:25:55',190164,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(220355,'2014-03-27 22:30:04',190165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220356,'2014-03-27 22:45:14',190166,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(220357,'2014-03-27 22:57:13',190167,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220358,'2014-03-27 23:00:24',190168,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220359,'2014-03-27 23:03:30',190169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220360,'2014-03-27 23:05:56',190170,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(220361,'2014-03-27 23:08:13',190171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220362,'2014-03-27 23:09:38',190172,0,NULL,NULL,NULL,'desktop',NULL),
(220363,'2014-03-27 23:10:41',168553,1,NULL,NULL,NULL,'desktop',NULL),
(220364,'2014-03-27 23:15:40',190173,0,NULL,NULL,NULL,'desktop',NULL),
(220365,'2014-03-27 23:19:24',190174,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220366,'2014-03-27 23:20:55',190175,0,NULL,NULL,NULL,'desktop',NULL),
(220367,'2014-03-27 23:21:40',169775,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(220368,'2014-03-27 23:23:35',167452,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(220369,'2014-03-27 23:23:57',190176,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220370,'2014-03-27 23:24:00',175922,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(220371,'2014-03-27 23:26:10',170858,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(220372,'2014-03-27 23:43:03',190177,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(220373,'2014-03-27 23:45:24',165007,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(220374,'2014-03-27 23:46:11',190178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220375,'2014-03-27 23:46:25',190179,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(220376,'2014-03-27 23:48:18',175466,1,NULL,NULL,NULL,'mobile',NULL),
(220377,'2014-03-27 23:49:08',190180,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220378,'2014-03-27 23:51:36',168152,1,NULL,NULL,NULL,'desktop',NULL),
(220379,'2014-03-27 23:54:24',190181,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(220380,'2014-03-27 23:58:37',190182,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220381,'2014-03-28 00:12:10',190183,0,NULL,NULL,NULL,'mobile',NULL),
(220382,'2014-03-28 00:14:18',190184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220383,'2014-03-28 00:14:18',190185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220384,'2014-03-28 00:16:18',190186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220385,'2014-03-28 00:16:34',160770,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(220386,'2014-03-28 00:18:20',190187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220387,'2014-03-28 00:18:33',190188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220388,'2014-03-28 00:20:11',190189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220389,'2014-03-28 00:20:33',190190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220390,'2014-03-28 00:32:27',190191,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220391,'2014-03-28 00:36:38',190192,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(220392,'2014-03-28 00:41:59',190193,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220393,'2014-03-28 00:42:55',166059,1,NULL,NULL,NULL,'desktop',NULL),
(220394,'2014-03-28 00:45:29',171797,1,NULL,NULL,NULL,'desktop',NULL),
(220395,'2014-03-28 00:52:09',190194,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(220396,'2014-03-28 01:10:26',160945,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(220397,'2014-03-28 01:15:30',159382,1,NULL,NULL,NULL,'desktop',NULL),
(220398,'2014-03-28 01:44:08',190195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220399,'2014-03-28 01:44:19',190196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220400,'2014-03-28 01:48:19',190197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220401,'2014-03-28 01:49:05',190198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220402,'2014-03-28 01:59:20',190199,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(220403,'2014-03-28 02:09:37',190200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220404,'2014-03-28 02:16:04',190201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220405,'2014-03-28 02:23:34',190202,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220406,'2014-03-28 02:25:39',190203,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220407,'2014-03-28 02:30:52',190204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220408,'2014-03-28 02:42:42',190205,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(220409,'2014-03-28 02:42:54',190206,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220410,'2014-03-28 02:45:21',179493,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(220411,'2014-03-28 02:45:42',190207,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(220412,'2014-03-28 02:49:14',190208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220413,'2014-03-28 03:03:18',190209,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(220414,'2014-03-28 03:05:44',190210,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(220415,'2014-03-28 03:06:25',190211,0,NULL,NULL,NULL,'mobile',NULL),
(220416,'2014-03-28 03:12:26',180409,1,NULL,NULL,NULL,'mobile',NULL),
(220417,'2014-03-28 03:12:58',190212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220418,'2014-03-28 03:24:11',190213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220419,'2014-03-28 03:28:59',166274,1,NULL,NULL,NULL,'desktop',NULL),
(220420,'2014-03-28 03:30:10',190214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220421,'2014-03-28 03:30:40',190215,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(220422,'2014-03-28 03:32:34',190216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220423,'2014-03-28 03:34:28',157449,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(220424,'2014-03-28 03:38:38',190217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220425,'2014-03-28 03:44:17',190218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220426,'2014-03-28 03:46:15',190219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220427,'2014-03-28 03:55:37',190220,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220428,'2014-03-28 04:02:19',190221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220429,'2014-03-28 04:06:10',190222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220430,'2014-03-28 04:07:41',190223,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(220431,'2014-03-28 04:11:58',190224,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(220432,'2014-03-28 04:18:02',190225,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(220433,'2014-03-28 04:26:16',190226,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220434,'2014-03-28 04:29:59',190227,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(220435,'2014-03-28 04:35:22',190228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220436,'2014-03-28 04:42:33',190229,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(220437,'2014-03-28 04:48:37',162699,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(220438,'2014-03-28 04:59:48',190230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220439,'2014-03-28 05:06:37',190231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220440,'2014-03-28 05:08:54',190232,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(220441,'2014-03-28 05:10:41',190233,0,NULL,NULL,NULL,'desktop',NULL),
(220442,'2014-03-28 05:13:27',167978,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(220443,'2014-03-28 05:14:50',161867,1,NULL,NULL,NULL,'mobile',NULL),
(220444,'2014-03-28 05:16:26',190234,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(220445,'2014-03-28 05:24:36',190235,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220446,'2014-03-28 05:31:29',190236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220447,'2014-03-28 05:32:00',164247,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(220448,'2014-03-28 05:41:56',190237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220449,'2014-03-28 05:42:51',190238,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(220450,'2014-03-28 05:52:17',190239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220451,'2014-03-28 05:52:56',190240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220452,'2014-03-28 05:55:10',190241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220453,'2014-03-28 06:07:46',190242,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(220454,'2014-03-28 06:10:34',190243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220455,'2014-03-28 06:14:45',190244,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220456,'2014-03-28 06:23:41',190245,0,NULL,NULL,NULL,'mobile',NULL),
(220457,'2014-03-28 06:31:27',190246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220458,'2014-03-28 06:31:27',190247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220459,'2014-03-28 06:32:02',190248,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220460,'2014-03-28 06:53:14',190249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220461,'2014-03-28 06:56:24',164333,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(220462,'2014-03-28 06:57:35',190250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220463,'2014-03-28 07:07:32',190251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220464,'2014-03-28 07:08:15',190252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220465,'2014-03-28 07:19:27',190253,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(220466,'2014-03-28 07:33:31',190254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220467,'2014-03-28 07:34:01',190255,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(220468,'2014-03-28 07:34:55',190256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220469,'2014-03-28 07:36:37',188159,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(220470,'2014-03-28 07:38:08',190257,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(220471,'2014-03-28 07:39:23',190258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220472,'2014-03-28 07:42:10',190259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220473,'2014-03-28 07:44:44',190260,0,NULL,NULL,NULL,'mobile',NULL),
(220474,'2014-03-28 07:48:54',190261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220475,'2014-03-28 07:49:15',190262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220476,'2014-03-28 07:49:17',190263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220477,'2014-03-28 07:52:38',190264,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(220478,'2014-03-28 07:54:14',190265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220479,'2014-03-28 07:54:41',190266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220480,'2014-03-28 07:58:33',190267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220481,'2014-03-28 08:00:51',190268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220482,'2014-03-28 08:05:14',190269,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220483,'2014-03-28 08:07:19',190270,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220484,'2014-03-28 08:07:27',179402,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(220485,'2014-03-28 08:07:47',190271,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220486,'2014-03-28 08:08:17',144766,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(220487,'2014-03-28 08:10:01',190272,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(220488,'2014-03-28 08:10:26',160633,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(220489,'2014-03-28 08:11:00',190273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220490,'2014-03-28 08:11:33',190274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220491,'2014-03-28 08:14:47',190275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220492,'2014-03-28 08:18:48',190276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220493,'2014-03-28 08:24:10',190277,0,NULL,NULL,NULL,'desktop',NULL),
(220494,'2014-03-28 08:26:18',181127,1,NULL,NULL,NULL,'desktop',NULL),
(220495,'2014-03-28 08:26:54',190278,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220496,'2014-03-28 08:28:13',190279,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220497,'2014-03-28 08:29:39',172180,1,NULL,NULL,NULL,'desktop',NULL),
(220498,'2014-03-28 08:29:44',190280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220499,'2014-03-28 08:32:29',180250,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(220500,'2014-03-28 08:36:07',190281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220501,'2014-03-28 08:36:56',164738,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(220502,'2014-03-28 08:39:18',190282,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220503,'2014-03-28 08:40:27',190283,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(220504,'2014-03-28 08:45:23',190284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220505,'2014-03-28 08:49:14',190285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220506,'2014-03-28 08:50:47',190286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220507,'2014-03-28 08:52:58',152180,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(220508,'2014-03-28 08:58:01',190287,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220509,'2014-03-28 09:00:47',190288,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(220510,'2014-03-28 09:14:08',190289,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220511,'2014-03-28 09:14:30',190290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220512,'2014-03-28 09:19:52',190291,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(220513,'2014-03-28 09:26:42',190292,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(220514,'2014-03-28 09:33:12',190293,0,NULL,NULL,NULL,'desktop',NULL),
(220515,'2014-03-28 09:33:29',190294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220516,'2014-03-28 09:40:42',190295,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(220517,'2014-03-28 09:41:13',190296,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220518,'2014-03-28 09:47:44',190297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220519,'2014-03-28 09:54:45',167708,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(220520,'2014-03-28 09:56:01',190298,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(220521,'2014-03-28 09:57:14',190299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220522,'2014-03-28 10:02:09',190300,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220523,'2014-03-28 10:07:50',181839,1,NULL,NULL,NULL,'mobile',NULL),
(220524,'2014-03-28 10:09:50',190301,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220525,'2014-03-28 10:10:39',190302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220526,'2014-03-28 10:11:30',190303,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(220527,'2014-03-28 10:12:10',190304,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220528,'2014-03-28 10:14:46',190305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220529,'2014-03-28 10:15:25',170300,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(220530,'2014-03-28 10:16:12',159680,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(220531,'2014-03-28 10:19:36',190306,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220532,'2014-03-28 10:20:03',190307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220533,'2014-03-28 10:21:00',190308,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(220534,'2014-03-28 10:21:17',190309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220535,'2014-03-28 10:22:51',162339,1,NULL,NULL,NULL,'desktop',NULL),
(220536,'2014-03-28 10:23:34',190310,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220537,'2014-03-28 10:24:18',190311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220538,'2014-03-28 10:25:23',190312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220539,'2014-03-28 10:27:27',174290,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(220540,'2014-03-28 10:28:38',190313,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220541,'2014-03-28 10:29:09',190314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220542,'2014-03-28 10:30:26',190315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220543,'2014-03-28 10:32:34',190316,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(220544,'2014-03-28 10:32:38',190317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220545,'2014-03-28 10:33:30',164480,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(220546,'2014-03-28 10:35:20',190318,0,NULL,NULL,NULL,'desktop',NULL),
(220547,'2014-03-28 10:36:14',167314,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(220548,'2014-03-28 10:36:28',172967,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(220549,'2014-03-28 10:37:00',190319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220550,'2014-03-28 10:41:50',190320,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220551,'2014-03-28 10:43:30',190321,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(220552,'2014-03-28 10:43:39',181187,1,NULL,NULL,NULL,'desktop',NULL),
(220553,'2014-03-28 10:43:59',166472,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(220554,'2014-03-28 10:48:20',190322,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220555,'2014-03-28 10:50:19',190323,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220556,'2014-03-28 10:51:12',190324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220557,'2014-03-28 10:55:47',190325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220558,'2014-03-28 10:57:02',169357,1,NULL,NULL,NULL,'desktop',NULL),
(220559,'2014-03-28 10:57:15',190326,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(220560,'2014-03-28 10:58:38',190327,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(220561,'2014-03-28 11:00:48',170383,1,NULL,NULL,NULL,'mobile',NULL),
(220562,'2014-03-28 11:02:33',190328,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220563,'2014-03-28 11:04:47',190329,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(220564,'2014-03-28 11:08:58',190330,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(220565,'2014-03-28 11:12:30',190331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220566,'2014-03-28 11:12:36',190332,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(220567,'2014-03-28 11:14:31',190333,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(220568,'2014-03-28 11:14:58',190334,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220569,'2014-03-28 11:15:02',190335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220570,'2014-03-28 11:20:43',190336,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(220571,'2014-03-28 11:24:30',190337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220572,'2014-03-28 11:27:58',190338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220573,'2014-03-28 11:28:28',190339,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(220574,'2014-03-28 11:29:08',187365,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(220575,'2014-03-28 11:31:05',190340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220576,'2014-03-28 11:32:39',190341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220577,'2014-03-28 11:33:27',190342,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220578,'2014-03-28 11:37:00',190343,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220579,'2014-03-28 11:37:12',190344,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(220580,'2014-03-28 11:37:36',190345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220581,'2014-03-28 11:41:44',190346,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(220582,'2014-03-28 11:42:08',190347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220583,'2014-03-28 11:42:22',190348,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(220584,'2014-03-28 11:44:17',190349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220585,'2014-03-28 11:48:03',190350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220586,'2014-03-28 11:48:04',190351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220587,'2014-03-28 11:49:01',190352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220588,'2014-03-28 11:53:02',178260,1,NULL,NULL,NULL,'desktop',NULL),
(220589,'2014-03-28 11:53:23',190353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220590,'2014-03-28 11:56:31',166275,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(220591,'2014-03-28 11:57:07',190354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220592,'2014-03-28 11:57:58',190355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220593,'2014-03-28 11:58:14',159269,1,NULL,NULL,NULL,'desktop',NULL),
(220594,'2014-03-28 12:00:13',159666,1,NULL,NULL,NULL,'desktop',NULL),
(220595,'2014-03-28 12:00:28',190356,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(220596,'2014-03-28 12:01:17',190357,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(220597,'2014-03-28 12:04:54',190358,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220598,'2014-03-28 12:09:16',162805,1,NULL,NULL,NULL,'mobile',NULL),
(220599,'2014-03-28 12:10:23',190359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220600,'2014-03-28 12:11:21',190360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220601,'2014-03-28 12:11:57',190361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220602,'2014-03-28 12:13:28',190362,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220603,'2014-03-28 12:21:28',190363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220604,'2014-03-28 12:23:22',190364,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(220605,'2014-03-28 12:23:39',190365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220606,'2014-03-28 12:33:49',190366,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220607,'2014-03-28 12:36:03',190367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220608,'2014-03-28 12:36:11',190368,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220609,'2014-03-28 12:36:50',190369,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(220610,'2014-03-28 12:37:55',168210,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(220611,'2014-03-28 12:38:13',181497,1,NULL,NULL,NULL,'mobile',NULL),
(220612,'2014-03-28 12:39:27',190370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220613,'2014-03-28 12:40:31',190371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220614,'2014-03-28 12:42:33',186817,1,NULL,NULL,NULL,'desktop',NULL),
(220615,'2014-03-28 12:43:22',148957,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(220616,'2014-03-28 12:44:38',190372,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(220617,'2014-03-28 12:45:54',190373,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220618,'2014-03-28 12:46:57',190374,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220619,'2014-03-28 12:48:48',190375,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(220620,'2014-03-28 12:49:20',190376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220621,'2014-03-28 12:51:05',173967,1,NULL,NULL,NULL,'desktop',NULL),
(220622,'2014-03-28 12:57:33',190377,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(220623,'2014-03-28 12:58:27',190378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220624,'2014-03-28 12:59:25',170343,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(220625,'2014-03-28 13:00:02',190379,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220626,'2014-03-28 13:03:00',190380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220627,'2014-03-28 13:05:11',190381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220628,'2014-03-28 13:09:34',190382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220629,'2014-03-28 13:10:03',190383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220630,'2014-03-28 13:12:00',190384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220631,'2014-03-28 13:14:24',164021,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(220632,'2014-03-28 13:19:16',190385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220633,'2014-03-28 13:20:06',185841,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(220634,'2014-03-28 13:23:56',190386,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220635,'2014-03-28 13:24:28',190387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220636,'2014-03-28 13:26:07',190388,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(220637,'2014-03-28 13:26:42',190389,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220638,'2014-03-28 13:32:44',168064,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(220639,'2014-03-28 13:33:56',190390,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220640,'2014-03-28 13:34:29',190391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220641,'2014-03-28 13:35:22',183940,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(220642,'2014-03-28 13:39:29',147871,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(220643,'2014-03-28 13:40:48',190392,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220644,'2014-03-28 13:47:03',190393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220645,'2014-03-28 13:47:23',190394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220646,'2014-03-28 13:47:46',190395,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(220647,'2014-03-28 13:52:18',190396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220648,'2014-03-28 13:52:51',190397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220649,'2014-03-28 13:54:05',190398,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220650,'2014-03-28 13:57:00',190399,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(220651,'2014-03-28 13:57:40',154155,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(220652,'2014-03-28 13:57:56',190400,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220653,'2014-03-28 13:58:06',190401,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(220654,'2014-03-28 13:58:41',190402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220655,'2014-03-28 14:05:42',190403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220656,'2014-03-28 14:07:30',165723,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(220657,'2014-03-28 14:07:37',190404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220658,'2014-03-28 14:08:34',190405,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220659,'2014-03-28 14:15:41',190406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220660,'2014-03-28 14:19:22',190407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220661,'2014-03-28 14:24:00',184129,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(220662,'2014-03-28 14:25:51',190408,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220663,'2014-03-28 14:26:23',190409,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220664,'2014-03-28 14:28:12',167370,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(220665,'2014-03-28 14:29:20',151722,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(220666,'2014-03-28 14:30:42',190410,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(220667,'2014-03-28 14:41:53',183231,1,NULL,NULL,NULL,'mobile',NULL),
(220668,'2014-03-28 14:43:10',190411,0,NULL,NULL,NULL,'mobile',NULL),
(220669,'2014-03-28 14:47:28',190412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220670,'2014-03-28 14:49:36',190413,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220671,'2014-03-28 14:49:38',190414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220672,'2014-03-28 14:50:46',190415,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220673,'2014-03-28 14:52:54',190416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220674,'2014-03-28 14:53:25',163018,1,NULL,NULL,NULL,'desktop',NULL),
(220675,'2014-03-28 14:54:45',190417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220676,'2014-03-28 14:54:51',190418,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220677,'2014-03-28 14:56:52',190419,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220678,'2014-03-28 14:57:13',162189,1,NULL,NULL,NULL,'desktop',NULL),
(220679,'2014-03-28 14:57:27',190420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220680,'2014-03-28 15:02:34',190421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220681,'2014-03-28 15:04:34',190422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220682,'2014-03-28 15:05:15',190423,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220683,'2014-03-28 15:06:32',190424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220684,'2014-03-28 15:06:59',190425,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220685,'2014-03-28 15:07:44',190426,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220686,'2014-03-28 15:08:21',186576,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(220687,'2014-03-28 15:08:47',145772,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(220688,'2014-03-28 15:10:26',190427,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(220689,'2014-03-28 15:10:49',190428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220690,'2014-03-28 15:10:52',190429,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220691,'2014-03-28 15:12:31',190430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220692,'2014-03-28 15:13:50',162497,1,NULL,NULL,NULL,'mobile',NULL),
(220693,'2014-03-28 15:13:55',190431,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(220694,'2014-03-28 15:14:03',190432,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(220695,'2014-03-28 15:15:01',190433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220696,'2014-03-28 15:16:06',166952,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(220697,'2014-03-28 15:18:51',190434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220698,'2014-03-28 15:22:47',190435,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220699,'2014-03-28 15:22:56',190436,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(220700,'2014-03-28 15:29:22',190437,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220701,'2014-03-28 15:29:58',163268,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(220702,'2014-03-28 15:32:58',190438,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(220703,'2014-03-28 15:37:24',190439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220704,'2014-03-28 15:38:36',190440,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220705,'2014-03-28 15:40:30',190441,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(220706,'2014-03-28 15:40:38',190442,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(220707,'2014-03-28 15:41:03',190443,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220708,'2014-03-28 15:43:41',190444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220709,'2014-03-28 15:45:53',159281,1,NULL,NULL,NULL,'desktop',NULL),
(220710,'2014-03-28 15:47:28',190445,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220711,'2014-03-28 15:48:06',190446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220712,'2014-03-28 15:48:16',190447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220713,'2014-03-28 15:48:43',190448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220714,'2014-03-28 15:55:31',184727,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(220715,'2014-03-28 15:55:42',172575,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(220716,'2014-03-28 15:55:50',190449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220717,'2014-03-28 15:55:58',190450,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(220718,'2014-03-28 16:01:40',190451,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220719,'2014-03-28 16:04:32',190452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220720,'2014-03-28 16:05:49',190453,0,NULL,NULL,NULL,'mobile',NULL),
(220721,'2014-03-28 16:06:35',176532,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(220722,'2014-03-28 16:07:07',190454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220723,'2014-03-28 16:08:38',190455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220724,'2014-03-28 16:09:38',190456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220725,'2014-03-28 16:11:23',190457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220726,'2014-03-28 16:13:29',170908,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(220727,'2014-03-28 16:14:11',190458,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(220728,'2014-03-28 16:15:18',190459,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220729,'2014-03-28 16:16:18',190460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220730,'2014-03-28 16:17:15',190461,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(220731,'2014-03-28 16:20:20',190462,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(220732,'2014-03-28 16:20:25',190463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220733,'2014-03-28 16:21:32',190464,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220734,'2014-03-28 16:23:56',150934,1,NULL,NULL,NULL,'desktop',NULL),
(220735,'2014-03-28 16:24:38',190465,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220736,'2014-03-28 16:26:22',190466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220737,'2014-03-28 16:30:58',190467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220738,'2014-03-28 16:31:51',190468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220739,'2014-03-28 16:32:04',148311,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(220740,'2014-03-28 16:34:51',190469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220741,'2014-03-28 16:35:46',182164,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(220742,'2014-03-28 16:36:13',146536,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(220743,'2014-03-28 16:36:17',170245,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(220744,'2014-03-28 16:37:58',183071,1,NULL,NULL,NULL,'mobile',NULL),
(220745,'2014-03-28 16:41:21',190470,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220746,'2014-03-28 16:42:44',190471,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220747,'2014-03-28 16:43:03',153426,1,NULL,NULL,NULL,'mobile',NULL),
(220748,'2014-03-28 16:44:10',190472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220749,'2014-03-28 16:44:16',190473,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(220750,'2014-03-28 16:47:54',190474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220751,'2014-03-28 16:49:58',177197,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(220752,'2014-03-28 16:51:25',190475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220753,'2014-03-28 16:52:32',190476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220754,'2014-03-28 16:52:33',190477,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220755,'2014-03-28 16:53:59',190478,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(220756,'2014-03-28 16:54:32',190479,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220757,'2014-03-28 16:55:20',190480,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220758,'2014-03-28 16:57:54',190481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220759,'2014-03-28 16:58:08',183492,1,NULL,NULL,NULL,'desktop',NULL),
(220760,'2014-03-28 16:59:18',176247,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(220761,'2014-03-28 17:00:48',190482,0,NULL,NULL,NULL,'desktop',NULL),
(220762,'2014-03-28 17:02:46',190483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220763,'2014-03-28 17:03:55',190484,0,NULL,NULL,NULL,'mobile',NULL),
(220764,'2014-03-28 17:03:56',190485,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(220765,'2014-03-28 17:04:00',190486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220766,'2014-03-28 17:05:00',185274,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(220767,'2014-03-28 17:05:17',190487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220768,'2014-03-28 17:06:23',190488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220769,'2014-03-28 17:06:39',190489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220770,'2014-03-28 17:08:08',190490,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220771,'2014-03-28 17:10:26',190491,0,NULL,NULL,NULL,'mobile',NULL),
(220772,'2014-03-28 17:14:50',190492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220773,'2014-03-28 17:15:17',190493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220774,'2014-03-28 17:18:20',190494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220775,'2014-03-28 17:18:42',190495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220776,'2014-03-28 17:20:27',163320,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(220777,'2014-03-28 17:21:11',190496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220778,'2014-03-28 17:26:26',190497,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(220779,'2014-03-28 17:30:16',190498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220780,'2014-03-28 17:32:02',190499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220781,'2014-03-28 17:32:28',176488,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(220782,'2014-03-28 17:33:22',185697,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(220783,'2014-03-28 17:36:05',190500,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220784,'2014-03-28 17:38:21',190501,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220785,'2014-03-28 17:39:31',187118,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(220786,'2014-03-28 17:39:37',190502,0,NULL,NULL,NULL,'mobile',NULL),
(220787,'2014-03-28 17:42:27',190503,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(220788,'2014-03-28 17:43:10',190504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220789,'2014-03-28 17:45:51',190505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220790,'2014-03-28 17:52:02',190506,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220791,'2014-03-28 17:53:09',186363,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(220792,'2014-03-28 17:53:30',190507,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220793,'2014-03-28 18:01:26',190508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220794,'2014-03-28 18:01:33',190509,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(220795,'2014-03-28 18:03:11',190510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220796,'2014-03-28 18:04:26',190511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220797,'2014-03-28 18:08:24',190512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220798,'2014-03-28 18:12:41',190513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220799,'2014-03-28 18:17:10',159134,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(220800,'2014-03-28 18:17:12',160836,1,NULL,NULL,NULL,'mobile',NULL),
(220801,'2014-03-28 18:23:30',190514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220802,'2014-03-28 18:25:02',190515,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(220803,'2014-03-28 18:29:49',190516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220804,'2014-03-28 18:31:20',161326,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(220805,'2014-03-28 18:32:28',190517,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220806,'2014-03-28 18:33:31',190518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220807,'2014-03-28 18:36:09',190519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220808,'2014-03-28 18:39:18',190520,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220809,'2014-03-28 18:42:00',168599,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(220810,'2014-03-28 18:42:27',190521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220811,'2014-03-28 18:44:50',190522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220812,'2014-03-28 18:46:58',190523,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(220813,'2014-03-28 18:49:02',190524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220814,'2014-03-28 18:49:04',190525,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220815,'2014-03-28 18:50:59',190526,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220816,'2014-03-28 18:51:49',190527,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220817,'2014-03-28 18:57:26',190528,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220818,'2014-03-28 18:58:15',190529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220819,'2014-03-28 19:01:04',190530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220820,'2014-03-28 19:08:17',190531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220821,'2014-03-28 19:09:45',190532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220822,'2014-03-28 19:19:19',190533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220823,'2014-03-28 19:23:16',190534,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220824,'2014-03-28 19:24:49',190535,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(220825,'2014-03-28 19:26:16',190536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220826,'2014-03-28 19:26:47',190537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220827,'2014-03-28 19:31:05',190538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220828,'2014-03-28 19:46:00',190539,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(220829,'2014-03-28 19:50:46',190540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220830,'2014-03-28 19:54:35',166450,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(220831,'2014-03-28 20:06:53',177446,1,NULL,NULL,NULL,'desktop',NULL),
(220832,'2014-03-28 20:06:58',190541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220833,'2014-03-28 20:14:40',173124,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(220834,'2014-03-28 20:28:35',190542,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(220835,'2014-03-28 20:29:52',190543,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(220836,'2014-03-28 20:55:49',190544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220837,'2014-03-28 20:56:01',190545,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(220838,'2014-03-28 20:57:30',170558,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(220839,'2014-03-28 21:04:41',190546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220840,'2014-03-28 21:07:11',190547,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(220841,'2014-03-28 21:07:23',190548,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220842,'2014-03-28 21:08:25',190549,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220843,'2014-03-28 21:08:40',190550,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220844,'2014-03-28 21:11:14',175208,1,NULL,NULL,NULL,'desktop',NULL),
(220845,'2014-03-28 21:28:02',152706,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(220846,'2014-03-28 21:30:50',190551,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(220847,'2014-03-28 21:31:28',190552,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(220848,'2014-03-28 21:34:53',171622,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(220849,'2014-03-28 21:37:46',190553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220850,'2014-03-28 21:38:25',190554,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(220851,'2014-03-28 21:48:19',190555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220852,'2014-03-28 21:50:35',190556,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220853,'2014-03-28 21:51:54',162902,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(220854,'2014-03-28 21:53:52',190557,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220855,'2014-03-28 22:13:45',190558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220856,'2014-03-28 22:20:30',190559,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(220857,'2014-03-28 22:20:47',190560,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(220858,'2014-03-28 22:21:13',190561,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220859,'2014-03-28 22:48:46',190562,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(220860,'2014-03-28 22:53:02',190563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220861,'2014-03-28 22:56:39',190564,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220862,'2014-03-28 23:02:03',190565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220863,'2014-03-28 23:11:52',178138,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(220864,'2014-03-28 23:31:08',190566,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220865,'2014-03-28 23:32:11',190567,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220866,'2014-03-28 23:49:33',190568,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220867,'2014-03-28 23:50:06',175993,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(220868,'2014-03-28 23:53:36',190569,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220869,'2014-03-28 23:54:04',190570,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220870,'2014-03-28 23:57:19',190571,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(220871,'2014-03-29 00:02:57',190572,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220872,'2014-03-29 00:07:17',190573,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220873,'2014-03-29 00:11:00',190574,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220874,'2014-03-29 00:11:48',190575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220875,'2014-03-29 00:15:51',190576,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220876,'2014-03-29 00:16:28',177354,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(220877,'2014-03-29 00:32:46',190577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220878,'2014-03-29 00:35:10',190578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220879,'2014-03-29 00:42:56',190579,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(220880,'2014-03-29 00:52:22',190580,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220881,'2014-03-29 00:56:21',190581,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220882,'2014-03-29 01:01:15',190582,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(220883,'2014-03-29 01:04:15',190583,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(220884,'2014-03-29 01:08:55',190584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220885,'2014-03-29 01:16:36',159880,1,NULL,NULL,NULL,'desktop',NULL),
(220886,'2014-03-29 01:19:20',170637,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(220887,'2014-03-29 01:23:00',190585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220888,'2014-03-29 01:29:10',190586,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220889,'2014-03-29 01:36:55',190587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220890,'2014-03-29 01:46:09',154755,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(220891,'2014-03-29 01:53:55',174889,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(220892,'2014-03-29 02:07:46',190588,0,NULL,NULL,NULL,'mobile',NULL),
(220893,'2014-03-29 02:45:43',190589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220894,'2014-03-29 03:07:20',190590,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(220895,'2014-03-29 03:19:42',190591,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(220896,'2014-03-29 03:30:06',190592,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220897,'2014-03-29 04:03:50',190593,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(220898,'2014-03-29 04:04:00',190594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220899,'2014-03-29 04:08:13',190595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220900,'2014-03-29 04:24:49',190596,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220901,'2014-03-29 04:28:20',190597,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220902,'2014-03-29 04:33:40',190598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220903,'2014-03-29 04:43:27',190599,0,NULL,NULL,NULL,'desktop',NULL),
(220904,'2014-03-29 05:04:19',190600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220905,'2014-03-29 05:07:11',190601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220906,'2014-03-29 05:18:12',190602,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220907,'2014-03-29 05:22:28',190603,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220908,'2014-03-29 05:38:20',190604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220909,'2014-03-29 05:45:24',190605,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(220910,'2014-03-29 05:46:13',190606,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220911,'2014-03-29 06:00:44',184175,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(220912,'2014-03-29 06:08:08',190607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220913,'2014-03-29 06:10:38',190608,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220914,'2014-03-29 06:13:23',159596,1,NULL,NULL,NULL,'desktop',NULL),
(220915,'2014-03-29 06:23:15',190609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220916,'2014-03-29 06:35:56',169250,1,NULL,NULL,NULL,'mobile',NULL),
(220917,'2014-03-29 06:42:22',190610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220918,'2014-03-29 06:46:10',146780,1,NULL,NULL,NULL,'mobile',NULL),
(220919,'2014-03-29 06:49:24',190611,0,NULL,NULL,NULL,'desktop',NULL),
(220920,'2014-03-29 07:02:16',190612,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220921,'2014-03-29 07:16:02',190613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220922,'2014-03-29 07:16:34',190614,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(220923,'2014-03-29 07:18:32',178336,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(220924,'2014-03-29 07:46:31',190615,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(220925,'2014-03-29 07:46:35',190616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220926,'2014-03-29 07:53:12',190617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220927,'2014-03-29 07:57:18',190618,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(220928,'2014-03-29 08:00:48',155011,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(220929,'2014-03-29 08:03:42',190619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220930,'2014-03-29 08:10:32',190620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220931,'2014-03-29 08:18:22',190621,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220932,'2014-03-29 08:30:45',190622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220933,'2014-03-29 08:34:48',190623,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(220934,'2014-03-29 08:56:26',159770,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(220935,'2014-03-29 08:56:29',190624,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220936,'2014-03-29 09:06:03',190625,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220937,'2014-03-29 09:06:48',186131,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(220938,'2014-03-29 09:08:03',184491,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(220939,'2014-03-29 09:14:26',190626,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220940,'2014-03-29 09:15:33',190627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220941,'2014-03-29 09:23:55',190628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220942,'2014-03-29 09:24:50',190629,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220943,'2014-03-29 09:29:47',190630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220944,'2014-03-29 09:43:10',190631,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220945,'2014-03-29 09:48:45',190632,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220946,'2014-03-29 09:57:23',190633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220947,'2014-03-29 10:04:04',170566,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(220948,'2014-03-29 10:06:27',190634,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(220949,'2014-03-29 10:13:13',190635,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(220950,'2014-03-29 10:17:16',190636,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220951,'2014-03-29 10:18:31',190637,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(220952,'2014-03-29 10:18:59',177984,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(220953,'2014-03-29 10:21:26',190638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220954,'2014-03-29 10:28:14',190639,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220955,'2014-03-29 10:29:56',187813,1,NULL,NULL,NULL,'mobile',NULL),
(220956,'2014-03-29 10:31:00',190640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220957,'2014-03-29 10:35:51',179990,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(220958,'2014-03-29 10:39:58',190641,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220959,'2014-03-29 10:44:34',190642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220960,'2014-03-29 10:47:10',190643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220961,'2014-03-29 10:47:50',190644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220962,'2014-03-29 10:48:25',190645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220963,'2014-03-29 10:56:55',190646,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220964,'2014-03-29 11:00:10',190647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220965,'2014-03-29 11:04:57',190648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220966,'2014-03-29 11:13:44',164991,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(220967,'2014-03-29 11:13:58',159871,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(220968,'2014-03-29 11:17:09',190649,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220969,'2014-03-29 11:39:44',166078,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(220970,'2014-03-29 11:41:42',177041,1,NULL,NULL,NULL,'mobile',NULL),
(220971,'2014-03-29 11:49:43',190650,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220972,'2014-03-29 11:51:04',190651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220973,'2014-03-29 12:01:30',190652,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220974,'2014-03-29 12:06:40',190653,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220975,'2014-03-29 12:08:54',169254,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(220976,'2014-03-29 12:13:10',190654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220977,'2014-03-29 12:18:59',190655,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(220978,'2014-03-29 12:21:14',190656,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(220979,'2014-03-29 12:23:06',190657,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(220980,'2014-03-29 12:23:44',190658,0,NULL,NULL,NULL,'desktop',NULL),
(220981,'2014-03-29 12:29:18',190659,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(220982,'2014-03-29 12:35:34',190660,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(220983,'2014-03-29 12:35:37',190661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220984,'2014-03-29 12:37:34',190662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220985,'2014-03-29 12:45:09',161145,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(220986,'2014-03-29 12:47:42',190663,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(220987,'2014-03-29 12:58:18',190664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220988,'2014-03-29 13:00:35',182344,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(220989,'2014-03-29 13:01:57',190665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220990,'2014-03-29 13:05:32',190666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220991,'2014-03-29 13:09:27',190667,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220992,'2014-03-29 13:14:05',190668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220993,'2014-03-29 13:20:19',190669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220994,'2014-03-29 13:38:28',190670,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220995,'2014-03-29 13:45:25',190671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(220996,'2014-03-29 13:48:38',179365,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(220997,'2014-03-29 13:50:11',190672,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(220998,'2014-03-29 14:12:01',182964,1,NULL,NULL,NULL,'mobile',NULL),
(220999,'2014-03-29 14:17:13',190673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221000,'2014-03-29 14:27:20',190674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221001,'2014-03-29 14:32:22',190675,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(221002,'2014-03-29 14:32:27',190676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221003,'2014-03-29 14:34:00',190677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221004,'2014-03-29 14:38:20',190678,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(221005,'2014-03-29 14:39:56',190679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221006,'2014-03-29 14:41:41',167364,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(221007,'2014-03-29 14:43:04',190680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221008,'2014-03-29 14:44:39',190681,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(221009,'2014-03-29 14:46:31',190682,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(221010,'2014-03-29 14:53:14',190683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221011,'2014-03-29 14:53:58',190684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221012,'2014-03-29 15:01:19',190685,0,NULL,NULL,NULL,'desktop',NULL),
(221013,'2014-03-29 15:18:01',190686,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221014,'2014-03-29 15:22:44',190687,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(221015,'2014-03-29 15:26:41',190688,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(221016,'2014-03-29 15:30:20',161363,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(221017,'2014-03-29 15:30:49',190689,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(221018,'2014-03-29 15:31:55',190690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221019,'2014-03-29 15:34:58',190691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221020,'2014-03-29 15:36:47',166874,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(221021,'2014-03-29 15:37:27',190692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221022,'2014-03-29 15:38:54',190693,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221023,'2014-03-29 15:47:08',190694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221024,'2014-03-29 15:53:36',190695,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(221025,'2014-03-29 16:02:55',190696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221026,'2014-03-29 16:04:42',173317,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(221027,'2014-03-29 16:05:04',190697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221028,'2014-03-29 16:18:58',159409,1,NULL,NULL,NULL,'mobile',NULL),
(221029,'2014-03-29 16:34:23',173475,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(221030,'2014-03-29 16:38:23',190698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221031,'2014-03-29 16:45:05',190699,0,NULL,NULL,NULL,'desktop',NULL),
(221032,'2014-03-29 16:47:44',190700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221033,'2014-03-29 16:51:23',190701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221034,'2014-03-29 16:57:26',162747,1,NULL,NULL,NULL,'mobile',NULL),
(221035,'2014-03-29 17:02:14',190702,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221036,'2014-03-29 17:02:35',190703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221037,'2014-03-29 17:02:58',190704,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221038,'2014-03-29 17:07:33',190705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221039,'2014-03-29 17:10:55',190706,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(221040,'2014-03-29 17:26:09',190707,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(221041,'2014-03-29 17:27:21',190708,0,NULL,NULL,NULL,'desktop',NULL),
(221042,'2014-03-29 17:28:27',190709,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(221043,'2014-03-29 17:46:34',170164,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(221044,'2014-03-29 17:47:42',190710,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221045,'2014-03-29 17:52:04',190711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221046,'2014-03-29 17:55:29',159899,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(221047,'2014-03-29 17:56:40',150960,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(221048,'2014-03-29 18:04:40',190712,0,NULL,NULL,NULL,'mobile',NULL),
(221049,'2014-03-29 18:08:54',165547,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(221050,'2014-03-29 18:32:22',190713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221051,'2014-03-29 18:34:42',190714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221052,'2014-03-29 18:39:53',190715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221053,'2014-03-29 18:45:37',190716,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(221054,'2014-03-29 19:06:48',190717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221055,'2014-03-29 19:16:47',190718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221056,'2014-03-29 19:35:30',190719,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221057,'2014-03-29 19:56:58',190720,0,NULL,NULL,NULL,'desktop',NULL),
(221058,'2014-03-29 19:58:06',190721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221059,'2014-03-29 20:02:25',190722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221060,'2014-03-29 20:05:22',170112,1,NULL,NULL,NULL,'mobile',NULL),
(221061,'2014-03-29 20:17:35',190723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221062,'2014-03-29 20:17:52',190724,0,NULL,NULL,NULL,'mobile',NULL),
(221063,'2014-03-29 20:23:33',190725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221064,'2014-03-29 20:25:38',190726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221065,'2014-03-29 20:26:30',190727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221066,'2014-03-29 20:27:38',190728,0,NULL,NULL,NULL,'mobile',NULL),
(221067,'2014-03-29 20:28:30',190729,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(221068,'2014-03-29 20:31:42',170471,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(221069,'2014-03-29 20:37:32',190730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221070,'2014-03-29 20:54:41',190731,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(221071,'2014-03-29 21:11:31',190732,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(221072,'2014-03-29 21:12:45',190733,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221073,'2014-03-29 21:14:06',190734,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(221074,'2014-03-29 21:37:31',190735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221075,'2014-03-29 21:42:36',190736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221076,'2014-03-29 21:48:18',190737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221077,'2014-03-29 21:52:31',190738,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(221078,'2014-03-29 21:59:47',190739,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221079,'2014-03-29 22:00:25',190740,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(221080,'2014-03-29 22:00:34',190741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221081,'2014-03-29 22:07:15',190742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221082,'2014-03-29 22:14:03',190743,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(221083,'2014-03-29 22:20:25',190744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221084,'2014-03-29 22:22:48',190745,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221085,'2014-03-29 22:32:52',190746,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221086,'2014-03-29 22:33:40',190747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221087,'2014-03-29 23:01:09',190748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221088,'2014-03-29 23:03:38',173071,1,NULL,NULL,NULL,'desktop',NULL),
(221089,'2014-03-29 23:16:07',190749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221090,'2014-03-29 23:21:23',178990,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(221091,'2014-03-29 23:26:19',190750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221092,'2014-03-29 23:40:46',190751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221093,'2014-03-29 23:40:50',190752,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(221094,'2014-03-29 23:44:35',163019,1,NULL,NULL,NULL,'desktop',NULL),
(221095,'2014-03-29 23:57:30',190753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221096,'2014-03-30 00:09:25',190754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221097,'2014-03-30 00:12:45',190755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221098,'2014-03-30 00:15:07',158782,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(221099,'2014-03-30 00:16:59',190756,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221100,'2014-03-30 00:25:10',190757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221101,'2014-03-30 00:27:07',190758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221102,'2014-03-30 00:27:25',190759,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(221103,'2014-03-30 00:45:35',190760,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(221104,'2014-03-30 00:48:07',190761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221105,'2014-03-30 00:49:52',190762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221106,'2014-03-30 00:54:51',190763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221107,'2014-03-30 00:58:42',190764,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221108,'2014-03-30 01:03:05',173976,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(221109,'2014-03-30 01:04:40',190765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221110,'2014-03-30 01:40:18',183539,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(221111,'2014-03-30 01:43:58',190766,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(221112,'2014-03-30 01:45:18',190767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221113,'2014-03-30 01:46:06',190768,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221114,'2014-03-30 01:48:38',190769,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221115,'2014-03-30 01:51:57',190770,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221116,'2014-03-30 01:52:35',190771,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221117,'2014-03-30 02:05:51',190772,0,NULL,NULL,NULL,'desktop',NULL),
(221118,'2014-03-30 02:05:55',189524,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(221119,'2014-03-30 02:16:18',190773,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(221120,'2014-03-30 02:18:25',190774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221121,'2014-03-30 02:18:52',190775,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221122,'2014-03-30 02:23:10',190776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221123,'2014-03-30 02:25:10',190777,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221124,'2014-03-30 02:45:59',190778,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(221125,'2014-03-30 03:06:07',190779,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221126,'2014-03-30 03:08:58',190780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221127,'2014-03-30 03:36:46',190781,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(221128,'2014-03-30 03:38:52',190782,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(221129,'2014-03-30 03:56:01',190783,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(221130,'2014-03-30 03:57:44',190784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221131,'2014-03-30 04:11:33',190785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221132,'2014-03-30 04:20:49',175135,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(221133,'2014-03-30 04:26:30',190786,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221134,'2014-03-30 05:15:55',190787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221135,'2014-03-30 05:42:51',190788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221136,'2014-03-30 05:43:18',190789,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(221137,'2014-03-30 05:53:25',190790,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(221138,'2014-03-30 05:59:53',190791,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221139,'2014-03-30 06:01:16',190792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221140,'2014-03-30 06:02:06',190793,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(221141,'2014-03-30 06:43:40',190794,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221142,'2014-03-30 06:44:44',190795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221143,'2014-03-30 06:49:54',190796,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(221144,'2014-03-30 07:00:47',170924,1,NULL,NULL,NULL,'mobile',NULL),
(221145,'2014-03-30 07:01:11',190797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221146,'2014-03-30 07:06:07',190798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221147,'2014-03-30 07:14:49',190799,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221148,'2014-03-30 07:21:53',190800,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(221149,'2014-03-30 07:23:37',190801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221150,'2014-03-30 07:32:41',190802,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(221151,'2014-03-30 07:39:54',190803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221152,'2014-03-30 07:52:59',190804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221153,'2014-03-30 07:55:34',190805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221154,'2014-03-30 08:02:41',190806,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(221155,'2014-03-30 08:07:01',190807,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221156,'2014-03-30 08:22:04',180541,1,NULL,NULL,NULL,'desktop',NULL),
(221157,'2014-03-30 08:27:00',190808,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(221158,'2014-03-30 08:36:21',190809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221159,'2014-03-30 08:41:31',165579,1,NULL,NULL,NULL,'desktop',NULL),
(221160,'2014-03-30 08:44:33',190810,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(221161,'2014-03-30 08:52:09',190811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221162,'2014-03-30 09:00:05',190812,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221163,'2014-03-30 09:02:56',190813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221164,'2014-03-30 09:03:55',190814,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(221165,'2014-03-30 09:05:31',190815,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221166,'2014-03-30 09:15:24',190816,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(221167,'2014-03-30 09:15:48',190817,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(221168,'2014-03-30 09:20:20',170131,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(221169,'2014-03-30 09:26:11',190818,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221170,'2014-03-30 09:29:54',187078,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(221171,'2014-03-30 09:34:21',190819,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(221172,'2014-03-30 09:35:12',190820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221173,'2014-03-30 09:35:59',190821,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(221174,'2014-03-30 09:37:08',177113,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(221175,'2014-03-30 09:47:16',190822,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(221176,'2014-03-30 09:50:38',172605,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(221177,'2014-03-30 09:55:54',190823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221178,'2014-03-30 10:07:33',190824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221179,'2014-03-30 10:15:17',190825,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(221180,'2014-03-30 10:18:23',190826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221181,'2014-03-30 10:21:47',190827,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221182,'2014-03-30 10:26:01',190828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221183,'2014-03-30 10:28:04',188888,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(221184,'2014-03-30 10:37:05',190829,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221185,'2014-03-30 10:43:44',190830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221186,'2014-03-30 10:46:34',190831,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(221187,'2014-03-30 10:47:06',190832,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(221188,'2014-03-30 10:49:35',190833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221189,'2014-03-30 10:57:34',165507,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(221190,'2014-03-30 11:00:08',190834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221191,'2014-03-30 11:05:03',190835,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(221192,'2014-03-30 11:10:27',169882,1,NULL,NULL,NULL,'desktop',NULL),
(221193,'2014-03-30 11:15:13',190836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221194,'2014-03-30 11:16:57',176747,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(221195,'2014-03-30 11:20:51',190837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221196,'2014-03-30 11:24:46',190838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221197,'2014-03-30 11:35:29',190839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221198,'2014-03-30 11:44:06',184848,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(221199,'2014-03-30 11:48:19',190840,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221200,'2014-03-30 11:51:31',190841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221201,'2014-03-30 11:52:29',165822,1,NULL,NULL,NULL,'mobile',NULL),
(221202,'2014-03-30 11:56:08',190842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221203,'2014-03-30 11:56:52',190843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221204,'2014-03-30 11:58:39',172858,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(221205,'2014-03-30 11:59:52',175053,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(221206,'2014-03-30 12:01:36',188098,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(221207,'2014-03-30 12:02:03',190844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221208,'2014-03-30 12:07:22',187867,1,NULL,NULL,NULL,'mobile',NULL),
(221209,'2014-03-30 12:15:58',190845,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221210,'2014-03-30 12:20:09',190846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221211,'2014-03-30 12:22:35',190847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221212,'2014-03-30 12:24:57',190848,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221213,'2014-03-30 12:31:47',190849,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221214,'2014-03-30 12:32:50',190850,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221215,'2014-03-30 12:33:26',190851,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(221216,'2014-03-30 12:39:46',187423,1,NULL,NULL,NULL,'desktop',NULL),
(221217,'2014-03-30 12:41:21',190852,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221218,'2014-03-30 12:41:57',190853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221219,'2014-03-30 13:05:32',190854,0,NULL,NULL,NULL,'mobile',NULL),
(221220,'2014-03-30 13:09:00',190855,0,NULL,NULL,NULL,'mobile',NULL),
(221221,'2014-03-30 13:16:35',190856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221222,'2014-03-30 13:16:36',190857,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221223,'2014-03-30 13:35:07',190858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221224,'2014-03-30 13:41:00',190859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221225,'2014-03-30 13:44:38',190860,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(221226,'2014-03-30 13:52:07',190861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221227,'2014-03-30 13:53:06',190862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221228,'2014-03-30 13:57:35',190863,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221229,'2014-03-30 13:58:16',190864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221230,'2014-03-30 14:00:43',190865,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221231,'2014-03-30 14:01:12',190866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221232,'2014-03-30 14:03:30',190867,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(221233,'2014-03-30 14:10:03',190868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221234,'2014-03-30 14:22:53',190869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221235,'2014-03-30 14:31:51',190870,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(221236,'2014-03-30 14:34:18',190871,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(221237,'2014-03-30 14:42:10',190872,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221238,'2014-03-30 14:42:18',190873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221239,'2014-03-30 14:45:02',186699,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(221240,'2014-03-30 14:50:32',190874,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(221241,'2014-03-30 14:58:34',190875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221242,'2014-03-30 14:58:36',190876,0,NULL,NULL,NULL,'mobile',NULL),
(221243,'2014-03-30 15:02:49',190877,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221244,'2014-03-30 15:07:06',190878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221245,'2014-03-30 15:10:31',190879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221246,'2014-03-30 15:13:47',190880,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221247,'2014-03-30 15:14:16',190881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221248,'2014-03-30 15:19:09',190882,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(221249,'2014-03-30 15:25:33',190883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221250,'2014-03-30 15:25:59',190884,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221251,'2014-03-30 15:31:34',190885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221252,'2014-03-30 15:32:38',190886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221253,'2014-03-30 15:33:22',190887,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221254,'2014-03-30 15:33:54',190888,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221255,'2014-03-30 15:35:05',190889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221256,'2014-03-30 15:39:19',190890,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(221257,'2014-03-30 15:45:45',190891,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(221258,'2014-03-30 15:46:19',190892,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(221259,'2014-03-30 15:46:38',190893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221260,'2014-03-30 15:46:55',190894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221261,'2014-03-30 15:48:33',190895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221262,'2014-03-30 15:52:26',190896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221263,'2014-03-30 15:53:14',190897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221264,'2014-03-30 15:54:24',190898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221265,'2014-03-30 15:54:47',190899,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(221266,'2014-03-30 15:56:56',190900,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(221267,'2014-03-30 15:57:25',190901,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221268,'2014-03-30 16:01:15',171706,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(221269,'2014-03-30 16:03:37',179117,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(221270,'2014-03-30 16:09:10',190902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221271,'2014-03-30 16:16:09',190903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221272,'2014-03-30 16:21:18',190904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221273,'2014-03-30 16:21:58',190905,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221274,'2014-03-30 16:28:15',190906,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(221275,'2014-03-30 16:31:12',190907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221276,'2014-03-30 16:33:21',190908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221277,'2014-03-30 16:35:20',171717,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(221278,'2014-03-30 16:37:02',190909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221279,'2014-03-30 16:40:22',166314,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(221280,'2014-03-30 16:43:24',190910,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221281,'2014-03-30 16:44:18',190911,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(221282,'2014-03-30 16:45:39',190912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221283,'2014-03-30 16:47:00',190913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221284,'2014-03-30 16:47:34',190914,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221285,'2014-03-30 16:51:46',190915,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(221286,'2014-03-30 16:52:40',190916,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(221287,'2014-03-30 16:55:24',190917,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(221288,'2014-03-30 16:58:17',190918,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221289,'2014-03-30 16:58:37',190919,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(221290,'2014-03-30 16:58:56',190920,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221291,'2014-03-30 17:01:25',190921,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221292,'2014-03-30 17:05:40',163766,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(221293,'2014-03-30 17:19:56',190922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221294,'2014-03-30 17:24:30',190923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221295,'2014-03-30 17:25:08',190924,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(221296,'2014-03-30 17:33:57',190925,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(221297,'2014-03-30 17:39:27',173930,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(221298,'2014-03-30 17:51:55',190926,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(221299,'2014-03-30 17:57:17',190927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221300,'2014-03-30 17:58:06',190928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221301,'2014-03-30 17:59:23',190929,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(221302,'2014-03-30 17:59:47',190930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221303,'2014-03-30 18:00:58',190931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221304,'2014-03-30 18:04:16',190932,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(221305,'2014-03-30 18:05:59',190933,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221306,'2014-03-30 18:15:42',190934,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221307,'2014-03-30 18:24:02',190935,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221308,'2014-03-30 18:26:29',190936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221309,'2014-03-30 18:27:08',190937,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(221310,'2014-03-30 18:40:57',190938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221311,'2014-03-30 18:41:01',190939,0,NULL,NULL,NULL,'desktop',NULL),
(221312,'2014-03-30 18:43:38',190940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221313,'2014-03-30 18:50:38',190941,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(221314,'2014-03-30 18:50:52',190942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221315,'2014-03-30 18:53:30',190943,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(221316,'2014-03-30 18:54:25',190944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221317,'2014-03-30 18:58:46',186019,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(221318,'2014-03-30 19:00:24',168742,1,NULL,NULL,NULL,'mobile',NULL),
(221319,'2014-03-30 19:14:37',190945,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221320,'2014-03-30 19:15:12',190946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221321,'2014-03-30 19:20:30',190947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221322,'2014-03-30 19:25:37',190948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221323,'2014-03-30 19:27:15',164209,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(221324,'2014-03-30 19:28:22',190949,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221325,'2014-03-30 19:29:26',190950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221326,'2014-03-30 19:34:27',190951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221327,'2014-03-30 19:38:21',190952,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(221328,'2014-03-30 19:40:16',190953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221329,'2014-03-30 19:43:39',179097,1,NULL,NULL,NULL,'desktop',NULL),
(221330,'2014-03-30 19:49:01',190954,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(221331,'2014-03-30 19:49:45',190955,0,NULL,NULL,NULL,'mobile',NULL),
(221332,'2014-03-30 19:52:47',159174,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(221333,'2014-03-30 19:56:50',183538,1,NULL,NULL,NULL,'mobile',NULL),
(221334,'2014-03-30 20:11:02',190956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221335,'2014-03-30 20:14:47',190957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221336,'2014-03-30 20:16:03',190958,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(221337,'2014-03-30 20:16:09',190959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221338,'2014-03-30 20:16:38',190960,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(221339,'2014-03-30 20:19:23',190961,0,NULL,NULL,NULL,'desktop',NULL),
(221340,'2014-03-30 20:19:57',190962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221341,'2014-03-30 20:20:46',152016,1,NULL,NULL,NULL,'desktop',NULL),
(221342,'2014-03-30 20:22:33',190963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221343,'2014-03-30 20:22:35',190964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221344,'2014-03-30 20:24:38',190965,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221345,'2014-03-30 20:33:12',190966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221346,'2014-03-30 20:33:14',190967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221347,'2014-03-30 20:33:26',190968,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221348,'2014-03-30 20:34:09',190969,0,NULL,NULL,NULL,'desktop',NULL),
(221349,'2014-03-30 20:35:30',190970,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221350,'2014-03-30 20:37:14',190971,0,NULL,NULL,NULL,'desktop',NULL),
(221351,'2014-03-30 20:48:39',190972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221352,'2014-03-30 20:52:17',190973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221353,'2014-03-30 20:54:54',190974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221354,'2014-03-30 20:55:02',190975,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221355,'2014-03-30 20:57:57',190976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221356,'2014-03-30 20:58:02',190977,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221357,'2014-03-30 21:02:30',190978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221358,'2014-03-30 21:09:53',190979,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(221359,'2014-03-30 21:10:19',190980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221360,'2014-03-30 21:11:08',190981,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221361,'2014-03-30 21:13:08',190982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221362,'2014-03-30 21:13:08',190983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221363,'2014-03-30 21:14:10',190984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221364,'2014-03-30 21:19:09',190985,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(221365,'2014-03-30 21:22:50',190986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221366,'2014-03-30 21:26:19',190987,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221367,'2014-03-30 21:27:56',163767,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(221368,'2014-03-30 21:35:21',190988,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(221369,'2014-03-30 21:37:30',190989,0,NULL,NULL,NULL,'desktop',NULL),
(221370,'2014-03-30 21:39:12',190990,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221371,'2014-03-30 21:41:21',190991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221372,'2014-03-30 21:44:32',164642,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(221373,'2014-03-30 21:45:16',190992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221374,'2014-03-30 21:45:29',190993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221375,'2014-03-30 21:47:08',190994,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221376,'2014-03-30 21:49:01',190995,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221377,'2014-03-30 21:49:09',190996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221378,'2014-03-30 21:53:12',190997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221379,'2014-03-30 21:53:27',190998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221380,'2014-03-30 21:55:16',190999,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(221381,'2014-03-30 21:58:42',191000,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221382,'2014-03-30 21:59:53',179022,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(221383,'2014-03-30 22:00:26',191001,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(221384,'2014-03-30 22:00:59',191002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221385,'2014-03-30 22:02:37',191003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221386,'2014-03-30 22:03:14',191004,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(221387,'2014-03-30 22:13:14',191005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221388,'2014-03-30 22:16:38',191006,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(221389,'2014-03-30 22:19:39',191007,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(221390,'2014-03-30 22:21:01',168948,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(221391,'2014-03-30 22:21:57',168262,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(221392,'2014-03-30 22:29:47',191008,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221393,'2014-03-30 22:37:12',191009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221394,'2014-03-30 22:40:55',191010,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221395,'2014-03-30 22:42:56',191011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221396,'2014-03-30 22:44:56',191012,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(221397,'2014-03-30 22:48:26',191013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221398,'2014-03-30 22:49:37',191014,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(221399,'2014-03-30 22:49:43',190592,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(221400,'2014-03-30 22:51:52',191015,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221401,'2014-03-30 22:55:00',191016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221402,'2014-03-30 22:57:53',191017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221403,'2014-03-30 23:01:48',191018,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(221404,'2014-03-30 23:02:50',191019,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(221405,'2014-03-30 23:03:01',191020,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221406,'2014-03-30 23:04:19',191021,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(221407,'2014-03-30 23:06:54',191022,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(221408,'2014-03-30 23:13:31',191023,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221409,'2014-03-30 23:14:10',191024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221410,'2014-03-30 23:17:59',163597,1,NULL,NULL,NULL,'mobile',NULL),
(221411,'2014-03-30 23:18:46',191025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221412,'2014-03-30 23:18:53',191026,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(221413,'2014-03-30 23:21:15',191027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221414,'2014-03-30 23:22:45',191028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221415,'2014-03-30 23:23:29',174767,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(221416,'2014-03-30 23:24:57',191029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221417,'2014-03-30 23:28:54',191030,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(221418,'2014-03-30 23:34:08',169365,1,NULL,NULL,NULL,'mobile',NULL),
(221419,'2014-03-30 23:35:14',191031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221420,'2014-03-30 23:35:40',191032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221421,'2014-03-30 23:36:16',191033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221422,'2014-03-30 23:38:28',191034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221423,'2014-03-30 23:38:33',191035,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221424,'2014-03-30 23:39:21',191036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221425,'2014-03-30 23:39:54',191037,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221426,'2014-03-30 23:46:02',191038,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(221427,'2014-03-30 23:47:19',191039,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221428,'2014-03-30 23:48:33',191040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221429,'2014-03-30 23:49:11',191041,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(221430,'2014-03-30 23:53:00',191042,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221431,'2014-03-30 23:54:06',191043,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(221432,'2014-03-30 23:59:47',169590,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(221433,'2014-03-31 00:03:34',191044,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(221434,'2014-03-31 00:03:35',191045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221435,'2014-03-31 00:03:52',191046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221436,'2014-03-31 00:05:02',163378,1,NULL,NULL,NULL,'mobile',NULL),
(221437,'2014-03-31 00:07:39',191047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221438,'2014-03-31 00:13:20',191048,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(221439,'2014-03-31 00:32:21',191049,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(221440,'2014-03-31 00:40:48',163534,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(221441,'2014-03-31 00:41:05',191050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221442,'2014-03-31 00:43:45',171764,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(221443,'2014-03-31 00:53:24',191051,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(221444,'2014-03-31 00:55:10',191052,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221445,'2014-03-31 00:55:51',191053,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(221446,'2014-03-31 00:58:17',191054,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(221447,'2014-03-31 01:05:43',191055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221448,'2014-03-31 01:18:14',191056,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(221449,'2014-03-31 01:20:39',191057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221450,'2014-03-31 01:25:23',191058,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221451,'2014-03-31 01:25:49',191059,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(221452,'2014-03-31 01:26:12',163749,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(221453,'2014-03-31 01:31:27',191060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221454,'2014-03-31 01:38:55',191061,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(221455,'2014-03-31 01:42:28',191062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221456,'2014-03-31 01:43:24',191063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221457,'2014-03-31 01:47:41',191064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221458,'2014-03-31 01:50:09',191065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221459,'2014-03-31 01:56:24',191066,0,NULL,NULL,NULL,'mobile',NULL),
(221460,'2014-03-31 01:56:51',191067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221461,'2014-03-31 02:01:47',175851,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(221462,'2014-03-31 02:08:37',191068,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(221463,'2014-03-31 02:11:05',191069,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221464,'2014-03-31 02:39:22',191070,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221465,'2014-03-31 02:40:33',191071,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(221466,'2014-03-31 02:45:10',191072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221467,'2014-03-31 02:46:12',170197,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(221468,'2014-03-31 02:59:11',191073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221469,'2014-03-31 03:07:42',173763,1,NULL,NULL,NULL,'desktop',NULL),
(221470,'2014-03-31 03:15:34',191074,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221471,'2014-03-31 03:18:43',191075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221472,'2014-03-31 03:27:17',191076,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(221473,'2014-03-31 03:28:31',180671,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(221474,'2014-03-31 03:33:50',191077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221475,'2014-03-31 03:39:35',183071,1,NULL,NULL,NULL,'desktop',NULL),
(221476,'2014-03-31 03:42:29',191078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221477,'2014-03-31 03:50:28',191079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221478,'2014-03-31 03:55:11',191080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221479,'2014-03-31 03:57:15',191081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221480,'2014-03-31 04:05:55',191082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221481,'2014-03-31 04:08:24',176013,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(221482,'2014-03-31 04:09:58',191083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221483,'2014-03-31 04:14:50',191084,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221484,'2014-03-31 04:15:14',191085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221485,'2014-03-31 04:23:26',191086,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221486,'2014-03-31 04:24:13',191087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221487,'2014-03-31 04:24:53',191088,0,NULL,NULL,NULL,'mobile',NULL),
(221488,'2014-03-31 04:28:06',169813,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(221489,'2014-03-31 04:31:00',181372,1,NULL,NULL,NULL,'desktop',NULL),
(221490,'2014-03-31 04:39:17',191089,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221491,'2014-03-31 04:43:14',191090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221492,'2014-03-31 04:52:38',191091,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(221493,'2014-03-31 04:53:19',181704,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(221494,'2014-03-31 04:54:10',191092,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(221495,'2014-03-31 04:55:26',191093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221496,'2014-03-31 04:58:54',191094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221497,'2014-03-31 05:14:43',191095,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221498,'2014-03-31 05:19:04',191096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221499,'2014-03-31 05:20:23',191097,0,NULL,NULL,NULL,'mobile',NULL),
(221500,'2014-03-31 05:31:43',191098,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(221501,'2014-03-31 05:32:52',191099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221502,'2014-03-31 05:42:51',175467,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(221503,'2014-03-31 06:01:24',162294,1,NULL,NULL,NULL,'desktop',NULL),
(221504,'2014-03-31 06:08:17',191100,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(221505,'2014-03-31 06:12:20',191101,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221506,'2014-03-31 06:13:48',178412,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(221507,'2014-03-31 06:15:42',191102,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221508,'2014-03-31 06:17:23',191103,0,NULL,NULL,NULL,'desktop',NULL),
(221509,'2014-03-31 06:18:09',191104,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(221510,'2014-03-31 06:21:12',165192,1,NULL,NULL,NULL,'desktop',NULL),
(221511,'2014-03-31 06:22:01',154846,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(221512,'2014-03-31 06:25:03',191105,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(221513,'2014-03-31 06:26:52',191106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221514,'2014-03-31 06:34:16',191107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221515,'2014-03-31 06:35:05',191108,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221516,'2014-03-31 06:35:23',191109,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(221517,'2014-03-31 07:02:46',191110,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221518,'2014-03-31 07:02:49',169528,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(221519,'2014-03-31 07:03:32',191111,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221520,'2014-03-31 07:04:48',191112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221521,'2014-03-31 07:13:44',191113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221522,'2014-03-31 07:14:42',191114,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221523,'2014-03-31 07:18:36',165599,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(221524,'2014-03-31 07:21:05',191115,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(221525,'2014-03-31 07:27:43',191116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221526,'2014-03-31 07:33:06',191117,0,NULL,NULL,NULL,'desktop',NULL),
(221527,'2014-03-31 07:34:27',191118,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(221528,'2014-03-31 07:35:34',191119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221529,'2014-03-31 07:36:33',191120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221530,'2014-03-31 07:41:40',191121,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(221531,'2014-03-31 07:44:41',165694,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(221532,'2014-03-31 07:47:33',191122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221533,'2014-03-31 07:50:41',191123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221534,'2014-03-31 08:01:43',191124,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221535,'2014-03-31 08:07:26',191125,0,NULL,NULL,NULL,'mobile',NULL),
(221536,'2014-03-31 08:12:41',191126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221537,'2014-03-31 08:18:42',191127,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221538,'2014-03-31 08:19:47',191128,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221539,'2014-03-31 08:20:12',191129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221540,'2014-03-31 08:23:21',191130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221541,'2014-03-31 08:23:42',191131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221542,'2014-03-31 08:24:42',191132,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(221543,'2014-03-31 08:30:01',172601,1,NULL,NULL,NULL,'desktop',NULL),
(221544,'2014-03-31 08:30:37',191133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221545,'2014-03-31 08:32:41',191134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221546,'2014-03-31 08:37:33',191135,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(221547,'2014-03-31 08:37:59',191136,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221548,'2014-03-31 08:38:11',170052,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(221549,'2014-03-31 08:38:17',191137,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221550,'2014-03-31 08:38:25',191138,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221551,'2014-03-31 08:39:03',191139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221552,'2014-03-31 08:39:57',191140,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(221553,'2014-03-31 08:41:46',162264,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(221554,'2014-03-31 08:45:02',191141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221555,'2014-03-31 08:51:58',191142,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(221556,'2014-03-31 08:53:15',191143,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(221557,'2014-03-31 08:53:34',191144,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(221558,'2014-03-31 08:55:38',191145,0,NULL,NULL,NULL,'mobile',NULL),
(221559,'2014-03-31 08:56:13',191146,0,NULL,NULL,NULL,'desktop',NULL),
(221560,'2014-03-31 08:56:52',191147,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(221561,'2014-03-31 08:58:26',153342,1,NULL,NULL,NULL,'desktop',NULL),
(221562,'2014-03-31 08:59:25',191148,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221563,'2014-03-31 09:01:20',177312,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(221564,'2014-03-31 09:01:56',163013,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(221565,'2014-03-31 09:06:27',191149,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221566,'2014-03-31 09:06:55',164818,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(221567,'2014-03-31 09:07:19',191150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221568,'2014-03-31 09:08:25',191151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221569,'2014-03-31 09:08:40',191152,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221570,'2014-03-31 09:17:33',191153,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221571,'2014-03-31 09:18:19',154567,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(221572,'2014-03-31 09:19:26',191154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221573,'2014-03-31 09:19:48',191155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221574,'2014-03-31 09:20:11',191156,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221575,'2014-03-31 09:24:27',173604,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(221576,'2014-03-31 09:25:48',179057,1,NULL,NULL,NULL,'desktop',NULL),
(221577,'2014-03-31 09:30:59',191157,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221578,'2014-03-31 09:31:29',191158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221579,'2014-03-31 09:34:17',191159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221580,'2014-03-31 09:39:10',191160,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(221581,'2014-03-31 09:40:36',191161,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(221582,'2014-03-31 09:45:53',166018,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(221583,'2014-03-31 09:46:08',167135,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(221584,'2014-03-31 09:48:06',191162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221585,'2014-03-31 09:49:23',191163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221586,'2014-03-31 09:49:23',191164,0,NULL,NULL,NULL,'desktop',NULL),
(221587,'2014-03-31 09:50:18',191165,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221588,'2014-03-31 09:56:46',191166,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221589,'2014-03-31 10:00:39',191167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221590,'2014-03-31 10:01:55',177892,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(221591,'2014-03-31 10:02:23',191168,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221592,'2014-03-31 10:05:12',191169,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(221593,'2014-03-31 10:06:04',154618,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(221594,'2014-03-31 10:06:49',191170,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221595,'2014-03-31 10:10:06',191171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221596,'2014-03-31 10:10:31',178992,1,NULL,NULL,NULL,'mobile',NULL),
(221597,'2014-03-31 10:11:55',191172,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221598,'2014-03-31 10:14:47',191173,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(221599,'2014-03-31 10:16:00',191174,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(221600,'2014-03-31 10:16:34',166403,1,NULL,NULL,NULL,'desktop',NULL),
(221601,'2014-03-31 10:20:50',191175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221602,'2014-03-31 10:20:56',191176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221603,'2014-03-31 10:21:39',191177,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221604,'2014-03-31 10:23:14',191178,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(221605,'2014-03-31 10:23:19',191179,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221606,'2014-03-31 10:23:25',191180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221607,'2014-03-31 10:24:39',191181,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(221608,'2014-03-31 10:26:36',166285,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(221609,'2014-03-31 10:26:42',191182,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(221610,'2014-03-31 10:27:20',191183,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221611,'2014-03-31 10:27:27',191184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221612,'2014-03-31 10:28:50',191185,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(221613,'2014-03-31 10:31:46',188858,1,NULL,NULL,NULL,'mobile',NULL),
(221614,'2014-03-31 10:32:18',191186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221615,'2014-03-31 10:32:23',191187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221616,'2014-03-31 10:32:26',191188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221617,'2014-03-31 10:33:47',191189,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221618,'2014-03-31 10:37:08',191190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221619,'2014-03-31 10:40:35',191191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221620,'2014-03-31 10:42:34',191192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221621,'2014-03-31 10:43:40',191193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221622,'2014-03-31 10:45:38',191194,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221623,'2014-03-31 10:46:01',191195,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221624,'2014-03-31 10:47:08',191196,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(221625,'2014-03-31 10:49:22',167010,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(221626,'2014-03-31 10:49:59',191197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221627,'2014-03-31 10:52:01',191198,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221628,'2014-03-31 10:53:42',191199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221629,'2014-03-31 10:57:04',191200,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221630,'2014-03-31 10:57:49',191201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221631,'2014-03-31 10:59:41',191202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221632,'2014-03-31 11:01:55',191203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221633,'2014-03-31 11:04:15',191204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221634,'2014-03-31 11:06:13',191205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221635,'2014-03-31 11:06:13',191206,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221636,'2014-03-31 11:14:55',191207,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221637,'2014-03-31 11:16:04',191208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221638,'2014-03-31 11:16:47',176862,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(221639,'2014-03-31 11:17:10',191209,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(221640,'2014-03-31 11:18:48',169932,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(221641,'2014-03-31 11:18:51',191210,0,NULL,NULL,NULL,'desktop',NULL),
(221642,'2014-03-31 11:18:52',183774,1,NULL,NULL,NULL,'desktop',NULL),
(221643,'2014-03-31 11:20:41',191211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221644,'2014-03-31 11:20:58',191212,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221645,'2014-03-31 11:22:01',191213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221646,'2014-03-31 11:22:13',191214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221647,'2014-03-31 11:24:32',191215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221648,'2014-03-31 11:27:46',191216,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221649,'2014-03-31 11:30:23',190571,1,NULL,NULL,NULL,'mobile',NULL),
(221650,'2014-03-31 11:30:34',171978,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(221651,'2014-03-31 11:35:00',191217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221652,'2014-03-31 11:40:29',191218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221653,'2014-03-31 11:42:06',191219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221654,'2014-03-31 11:42:16',163778,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(221655,'2014-03-31 11:43:24',191220,0,NULL,NULL,NULL,'mobile',NULL),
(221656,'2014-03-31 11:43:49',191221,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(221657,'2014-03-31 11:48:14',191222,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(221658,'2014-03-31 11:48:49',191223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221659,'2014-03-31 11:49:05',191224,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221660,'2014-03-31 11:49:38',191225,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(221661,'2014-03-31 11:57:42',191226,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221662,'2014-03-31 11:57:57',191227,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(221663,'2014-03-31 11:58:07',191228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221664,'2014-03-31 11:59:54',191229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221665,'2014-03-31 12:00:38',191230,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(221666,'2014-03-31 12:03:53',155844,1,NULL,NULL,NULL,'desktop',NULL),
(221667,'2014-03-31 12:05:17',191231,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221668,'2014-03-31 12:06:52',191232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221669,'2014-03-31 12:09:53',191233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221670,'2014-03-31 12:13:01',191234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221671,'2014-03-31 12:14:41',191235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221672,'2014-03-31 12:22:50',167800,1,NULL,NULL,NULL,'mobile',NULL),
(221673,'2014-03-31 12:25:07',191236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221674,'2014-03-31 12:25:37',191237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221675,'2014-03-31 12:26:26',191238,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221676,'2014-03-31 12:26:26',191239,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(221677,'2014-03-31 12:28:44',191240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221678,'2014-03-31 12:30:12',191241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221679,'2014-03-31 12:34:10',174050,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(221680,'2014-03-31 12:38:00',191242,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221681,'2014-03-31 12:39:37',191243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221682,'2014-03-31 12:39:48',191244,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221683,'2014-03-31 12:40:20',191245,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221684,'2014-03-31 12:40:48',175847,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(221685,'2014-03-31 12:41:29',173125,1,NULL,NULL,NULL,'desktop',NULL),
(221686,'2014-03-31 12:42:22',178741,1,NULL,NULL,NULL,'mobile',NULL),
(221687,'2014-03-31 12:43:30',191246,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221688,'2014-03-31 12:44:54',191247,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(221689,'2014-03-31 12:46:01',190245,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(221690,'2014-03-31 12:53:39',191248,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(221691,'2014-03-31 12:55:35',191249,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(221692,'2014-03-31 12:55:58',164748,1,NULL,NULL,NULL,'desktop',NULL),
(221693,'2014-03-31 12:57:35',191250,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221694,'2014-03-31 12:57:45',161659,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(221695,'2014-03-31 12:58:02',191251,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(221696,'2014-03-31 12:58:35',191252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221697,'2014-03-31 12:58:53',191253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221698,'2014-03-31 12:59:55',161619,1,NULL,NULL,NULL,'desktop',NULL),
(221699,'2014-03-31 13:00:10',178546,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(221700,'2014-03-31 13:01:10',166274,1,NULL,NULL,NULL,'mobile',NULL),
(221701,'2014-03-31 13:01:55',191254,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(221702,'2014-03-31 13:03:20',191255,0,NULL,NULL,NULL,'mobile',NULL),
(221703,'2014-03-31 13:04:12',191256,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(221704,'2014-03-31 13:04:43',191257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221705,'2014-03-31 13:06:03',191258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221706,'2014-03-31 13:06:42',191259,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221707,'2014-03-31 13:09:52',191260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221708,'2014-03-31 13:11:39',191261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221709,'2014-03-31 13:12:09',191262,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(221710,'2014-03-31 13:13:37',191263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221711,'2014-03-31 13:14:56',191264,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221712,'2014-03-31 13:17:35',191265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221713,'2014-03-31 13:19:53',191266,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221714,'2014-03-31 13:20:04',191267,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(221715,'2014-03-31 13:23:51',191268,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(221716,'2014-03-31 13:24:46',191269,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221717,'2014-03-31 13:25:23',191270,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221718,'2014-03-31 13:28:32',191271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221719,'2014-03-31 13:28:47',191272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221720,'2014-03-31 13:29:03',191273,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(221721,'2014-03-31 13:29:22',162035,1,NULL,NULL,NULL,'desktop',NULL),
(221722,'2014-03-31 13:31:05',191274,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(221723,'2014-03-31 13:33:48',191275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221724,'2014-03-31 13:34:29',191276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221725,'2014-03-31 13:35:15',191277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221726,'2014-03-31 13:35:24',191278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221727,'2014-03-31 13:37:33',191279,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221728,'2014-03-31 13:39:10',156452,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(221729,'2014-03-31 13:41:37',191280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221730,'2014-03-31 13:44:47',191281,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221731,'2014-03-31 13:45:15',189461,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(221732,'2014-03-31 13:46:08',191282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221733,'2014-03-31 13:51:25',191283,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(221734,'2014-03-31 13:51:37',191284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221735,'2014-03-31 13:54:50',191285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221736,'2014-03-31 13:55:55',172772,1,NULL,NULL,NULL,'desktop',NULL),
(221737,'2014-03-31 13:58:27',189550,1,NULL,NULL,NULL,'mobile',NULL),
(221738,'2014-03-31 14:01:27',191286,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(221739,'2014-03-31 14:01:58',191287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221740,'2014-03-31 14:02:28',191288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221741,'2014-03-31 14:02:52',189433,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(221742,'2014-03-31 14:05:25',191289,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(221743,'2014-03-31 14:08:32',191290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221744,'2014-03-31 14:08:38',162983,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(221745,'2014-03-31 14:08:45',191291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221746,'2014-03-31 14:10:41',191292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221747,'2014-03-31 14:11:56',191293,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221748,'2014-03-31 14:13:41',191294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221749,'2014-03-31 14:14:09',191295,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221750,'2014-03-31 14:14:27',179001,1,NULL,NULL,NULL,'mobile',NULL),
(221751,'2014-03-31 14:14:37',191296,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221752,'2014-03-31 14:15:27',191297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221753,'2014-03-31 14:16:33',157480,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(221754,'2014-03-31 14:16:51',167231,1,NULL,NULL,NULL,'mobile',NULL),
(221755,'2014-03-31 14:20:21',191298,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221756,'2014-03-31 14:22:27',191299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221757,'2014-03-31 14:23:08',191300,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221758,'2014-03-31 14:25:42',191301,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(221759,'2014-03-31 14:28:14',173516,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(221760,'2014-03-31 14:28:32',169692,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(221761,'2014-03-31 14:28:38',191302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221762,'2014-03-31 14:28:48',191303,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221763,'2014-03-31 14:32:41',191304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221764,'2014-03-31 14:33:18',191305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221765,'2014-03-31 14:34:22',191306,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(221766,'2014-03-31 14:34:55',191307,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221767,'2014-03-31 14:38:07',191308,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221768,'2014-03-31 14:39:04',191309,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221769,'2014-03-31 14:40:38',191310,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(221770,'2014-03-31 14:42:27',181186,1,NULL,NULL,NULL,'mobile',NULL),
(221771,'2014-03-31 14:43:25',191311,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221772,'2014-03-31 14:46:24',191312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221773,'2014-03-31 14:47:38',155564,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(221774,'2014-03-31 14:48:42',191313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221775,'2014-03-31 14:49:06',191314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221776,'2014-03-31 14:51:10',191315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221777,'2014-03-31 14:52:58',191316,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221778,'2014-03-31 14:54:57',191317,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221779,'2014-03-31 14:55:23',191318,0,NULL,NULL,NULL,'desktop',NULL),
(221780,'2014-03-31 14:55:24',191319,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(221781,'2014-03-31 14:57:47',191320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221782,'2014-03-31 14:58:28',191321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221783,'2014-03-31 14:59:10',185570,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(221784,'2014-03-31 15:00:42',191322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221785,'2014-03-31 15:01:09',160411,1,NULL,NULL,NULL,'desktop',NULL),
(221786,'2014-03-31 15:02:36',191323,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221787,'2014-03-31 15:02:48',191324,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221788,'2014-03-31 15:03:37',176210,1,NULL,NULL,NULL,'desktop',NULL),
(221789,'2014-03-31 15:05:17',191325,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(221790,'2014-03-31 15:06:36',191326,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(221791,'2014-03-31 15:07:17',191327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221792,'2014-03-31 15:09:55',176413,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(221793,'2014-03-31 15:10:16',191328,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(221794,'2014-03-31 15:10:45',191329,0,NULL,NULL,NULL,'mobile',NULL),
(221795,'2014-03-31 15:12:13',191330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221796,'2014-03-31 15:13:18',191331,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221797,'2014-03-31 15:18:12',191332,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221798,'2014-03-31 15:18:49',191333,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221799,'2014-03-31 15:19:50',191334,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221800,'2014-03-31 15:20:07',191335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221801,'2014-03-31 15:21:03',191336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221802,'2014-03-31 15:21:39',191337,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221803,'2014-03-31 15:22:40',191338,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(221804,'2014-03-31 15:24:01',191339,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(221805,'2014-03-31 15:24:49',191340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221806,'2014-03-31 15:29:07',191341,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221807,'2014-03-31 15:30:16',191342,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(221808,'2014-03-31 15:32:20',167022,1,NULL,NULL,NULL,'desktop',NULL),
(221809,'2014-03-31 15:33:26',191343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221810,'2014-03-31 15:34:33',191344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221811,'2014-03-31 15:35:15',191345,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(221812,'2014-03-31 15:38:03',191346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221813,'2014-03-31 15:38:22',191347,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221814,'2014-03-31 15:40:54',191348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221815,'2014-03-31 15:41:39',191349,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(221816,'2014-03-31 15:42:44',191350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221817,'2014-03-31 15:45:12',191351,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(221818,'2014-03-31 15:46:03',191352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221819,'2014-03-31 15:47:56',191353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221820,'2014-03-31 15:49:16',191354,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(221821,'2014-03-31 15:49:46',191355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221822,'2014-03-31 15:50:01',162585,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(221823,'2014-03-31 15:50:43',191356,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(221824,'2014-03-31 15:52:09',191357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221825,'2014-03-31 15:56:20',191358,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221826,'2014-03-31 15:58:29',191359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221827,'2014-03-31 15:59:00',191360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221828,'2014-03-31 15:59:35',191361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221829,'2014-03-31 16:01:34',191362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221830,'2014-03-31 16:02:36',163614,1,NULL,NULL,NULL,'mobile',NULL),
(221831,'2014-03-31 16:02:41',191363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221832,'2014-03-31 16:03:53',191364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221833,'2014-03-31 16:06:13',191365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221834,'2014-03-31 16:09:43',191366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221835,'2014-03-31 16:11:48',191367,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(221836,'2014-03-31 16:12:12',191368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221837,'2014-03-31 16:13:15',191369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221838,'2014-03-31 16:13:43',191370,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221839,'2014-03-31 16:14:21',191371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221840,'2014-03-31 16:15:14',191372,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(221841,'2014-03-31 16:16:31',191373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221842,'2014-03-31 16:19:14',191374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221843,'2014-03-31 16:19:47',191375,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221844,'2014-03-31 16:20:09',191376,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(221845,'2014-03-31 16:20:45',191377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221846,'2014-03-31 16:22:33',191378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221847,'2014-03-31 16:24:15',191379,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221848,'2014-03-31 16:26:34',191380,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(221849,'2014-03-31 16:27:22',191381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221850,'2014-03-31 16:28:55',175810,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(221851,'2014-03-31 16:29:23',191382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221852,'2014-03-31 16:30:44',191383,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221853,'2014-03-31 16:33:55',191384,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221854,'2014-03-31 16:36:05',191385,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(221855,'2014-03-31 16:36:17',191386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221856,'2014-03-31 16:37:22',191387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221857,'2014-03-31 16:38:33',191388,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221858,'2014-03-31 16:39:56',191389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221859,'2014-03-31 16:41:37',191390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221860,'2014-03-31 16:43:24',153127,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(221861,'2014-03-31 16:46:25',191391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221862,'2014-03-31 16:47:30',191392,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221863,'2014-03-31 16:47:40',191393,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(221864,'2014-03-31 16:48:18',191394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221865,'2014-03-31 16:49:28',156168,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(221866,'2014-03-31 16:51:47',191395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221867,'2014-03-31 16:53:07',166755,1,NULL,NULL,NULL,'mobile',NULL),
(221868,'2014-03-31 16:55:02',191396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221869,'2014-03-31 17:02:05',191397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221870,'2014-03-31 17:03:17',167763,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(221871,'2014-03-31 17:04:24',191398,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221872,'2014-03-31 17:05:33',191399,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221873,'2014-03-31 17:07:03',191400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221874,'2014-03-31 17:07:13',161532,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(221875,'2014-03-31 17:07:13',191401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221876,'2014-03-31 17:07:34',191402,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(221877,'2014-03-31 17:12:31',166437,1,NULL,NULL,NULL,'mobile',NULL),
(221878,'2014-03-31 17:13:38',168345,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(221879,'2014-03-31 17:14:29',191403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221880,'2014-03-31 17:16:02',191404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221881,'2014-03-31 17:16:40',191405,0,NULL,NULL,NULL,'desktop',NULL),
(221882,'2014-03-31 17:17:38',191406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221883,'2014-03-31 17:18:51',191407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221884,'2014-03-31 17:20:05',179773,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(221885,'2014-03-31 17:25:09',191408,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221886,'2014-03-31 17:30:27',191409,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221887,'2014-03-31 17:31:04',191410,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221888,'2014-03-31 17:31:06',191411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221889,'2014-03-31 17:34:19',191412,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221890,'2014-03-31 17:38:27',191413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221891,'2014-03-31 17:39:14',191414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221892,'2014-03-31 17:39:18',191415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221893,'2014-03-31 17:46:37',191416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221894,'2014-03-31 17:46:46',191417,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(221895,'2014-03-31 17:47:15',191418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221896,'2014-03-31 17:48:20',191419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221897,'2014-03-31 17:50:37',191420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221898,'2014-03-31 17:51:58',191421,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(221899,'2014-03-31 17:56:18',191422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221900,'2014-03-31 18:03:40',191423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221901,'2014-03-31 18:03:43',191424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221902,'2014-03-31 18:04:16',191425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221903,'2014-03-31 18:04:45',191426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221904,'2014-03-31 18:07:17',191427,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(221905,'2014-03-31 18:10:44',157260,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(221906,'2014-03-31 18:14:25',191428,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(221907,'2014-03-31 18:17:05',162440,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(221908,'2014-03-31 18:21:12',191429,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221909,'2014-03-31 18:32:56',191430,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(221910,'2014-03-31 18:35:33',191431,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(221911,'2014-03-31 18:36:21',191432,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221912,'2014-03-31 18:43:37',191433,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(221913,'2014-03-31 18:43:45',191434,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(221914,'2014-03-31 18:49:15',178440,1,NULL,NULL,NULL,'mobile',NULL),
(221915,'2014-03-31 18:51:16',191435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221916,'2014-03-31 18:53:35',191436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221917,'2014-03-31 18:55:18',191437,0,NULL,NULL,NULL,'mobile',NULL),
(221918,'2014-03-31 18:55:49',175993,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(221919,'2014-03-31 18:57:30',191438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221920,'2014-03-31 18:59:20',182114,1,NULL,NULL,NULL,'mobile',NULL),
(221921,'2014-03-31 19:02:38',191439,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(221922,'2014-03-31 19:04:25',191440,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(221923,'2014-03-31 19:04:38',168551,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(221924,'2014-03-31 19:06:49',188134,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(221925,'2014-03-31 19:13:07',191441,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(221926,'2014-03-31 19:18:09',191442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221927,'2014-03-31 19:18:33',191443,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(221928,'2014-03-31 19:19:06',191444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221929,'2014-03-31 19:21:33',162827,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(221930,'2014-03-31 19:23:14',191445,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(221931,'2014-03-31 19:24:31',191446,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(221932,'2014-03-31 19:31:29',191447,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(221933,'2014-03-31 19:31:48',191448,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221934,'2014-03-31 19:36:28',191449,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(221935,'2014-03-31 19:40:05',191450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221936,'2014-03-31 19:40:49',191451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221937,'2014-03-31 19:41:06',191452,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221938,'2014-03-31 19:44:11',191453,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(221939,'2014-03-31 19:45:38',191454,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(221940,'2014-03-31 19:48:23',165568,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(221941,'2014-03-31 19:50:40',191455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221942,'2014-03-31 19:51:59',191456,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221943,'2014-03-31 19:53:04',191457,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221944,'2014-03-31 20:04:20',191458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221945,'2014-03-31 20:09:33',191459,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221946,'2014-03-31 20:14:29',175343,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(221947,'2014-03-31 20:15:23',191460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221948,'2014-03-31 20:17:11',155483,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(221949,'2014-03-31 20:29:25',191461,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(221950,'2014-03-31 20:32:51',181559,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(221951,'2014-03-31 20:33:58',191462,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(221952,'2014-03-31 20:35:10',191463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221953,'2014-03-31 20:37:16',191464,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(221954,'2014-03-31 20:37:34',191465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221955,'2014-03-31 20:38:22',191466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221956,'2014-03-31 20:38:37',191467,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221957,'2014-03-31 20:43:34',191468,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221958,'2014-03-31 20:48:15',191469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221959,'2014-03-31 20:49:42',191470,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(221960,'2014-03-31 20:59:34',191471,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(221961,'2014-03-31 21:00:34',191472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221962,'2014-03-31 21:01:27',191473,0,NULL,NULL,NULL,'desktop',NULL),
(221963,'2014-03-31 21:01:53',185672,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(221964,'2014-03-31 21:04:36',191474,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221965,'2014-03-31 21:05:07',191475,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(221966,'2014-03-31 21:07:13',191476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221967,'2014-03-31 21:10:24',191477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221968,'2014-03-31 21:11:44',191478,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221969,'2014-03-31 21:11:59',191479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221970,'2014-03-31 21:18:58',191480,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221971,'2014-03-31 21:19:33',191481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221972,'2014-03-31 21:23:06',191482,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221973,'2014-03-31 21:23:07',186315,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(221974,'2014-03-31 21:23:16',191483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221975,'2014-03-31 21:29:46',191484,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(221976,'2014-03-31 21:30:14',187919,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(221977,'2014-03-31 21:31:07',191485,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221978,'2014-03-31 21:32:17',191486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221979,'2014-03-31 21:33:09',161375,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(221980,'2014-03-31 21:33:50',185033,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(221981,'2014-03-31 21:35:48',191487,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221982,'2014-03-31 21:35:56',170715,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(221983,'2014-03-31 21:37:38',191488,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(221984,'2014-03-31 21:38:11',191489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221985,'2014-03-31 21:39:05',191490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221986,'2014-03-31 21:40:40',191491,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221987,'2014-03-31 21:43:08',191492,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221988,'2014-03-31 21:51:06',191493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221989,'2014-03-31 21:52:03',191494,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(221990,'2014-03-31 21:54:17',191495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221991,'2014-03-31 21:54:34',191496,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(221992,'2014-03-31 21:58:47',191497,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221993,'2014-03-31 22:01:12',191498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221994,'2014-03-31 22:02:10',167262,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(221995,'2014-03-31 22:07:27',191499,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221996,'2014-03-31 22:07:42',191500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221997,'2014-03-31 22:11:08',191501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(221998,'2014-03-31 22:22:16',191502,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(221999,'2014-03-31 22:26:34',191503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222000,'2014-03-31 22:28:25',191504,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222001,'2014-03-31 22:28:42',191505,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(222002,'2014-03-31 22:30:43',191506,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222003,'2014-03-31 22:40:12',166186,1,NULL,NULL,NULL,'desktop',NULL),
(222004,'2014-03-31 22:47:25',191507,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222005,'2014-03-31 22:47:45',191508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222006,'2014-03-31 22:47:58',191509,0,NULL,NULL,NULL,'desktop',NULL),
(222007,'2014-03-31 22:48:01',191510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222008,'2014-03-31 22:49:38',191511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222009,'2014-03-31 22:50:38',191512,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222010,'2014-03-31 22:53:11',191513,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222011,'2014-03-31 23:03:39',191514,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222012,'2014-03-31 23:04:16',191515,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222013,'2014-03-31 23:16:14',191516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222014,'2014-03-31 23:21:05',181822,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(222015,'2014-03-31 23:21:59',191517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222016,'2014-03-31 23:22:03',191518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222017,'2014-03-31 23:26:18',191519,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(222018,'2014-03-31 23:28:47',183353,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(222019,'2014-03-31 23:29:10',191520,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222020,'2014-03-31 23:30:41',191521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222021,'2014-03-31 23:34:48',191522,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222022,'2014-03-31 23:34:55',191523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222023,'2014-03-31 23:36:26',191524,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222024,'2014-03-31 23:37:56',170690,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(222025,'2014-03-31 23:38:21',191525,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(222026,'2014-03-31 23:39:40',191526,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(222027,'2014-03-31 23:42:59',164909,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(222028,'2014-03-31 23:43:24',191527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222029,'2014-03-31 23:47:33',191528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222030,'2014-03-31 23:52:46',191529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222031,'2014-04-01 00:03:15',152757,1,NULL,NULL,NULL,'desktop',NULL),
(222032,'2014-04-01 00:06:13',191530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222033,'2014-04-01 00:12:20',191531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222034,'2014-04-01 00:15:18',191532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222035,'2014-04-01 00:17:25',191533,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222036,'2014-04-01 00:20:57',191534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222037,'2014-04-01 00:23:31',163332,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(222038,'2014-04-01 00:32:46',172974,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(222039,'2014-04-01 00:36:04',191535,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222040,'2014-04-01 00:39:42',191536,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222041,'2014-04-01 00:48:57',191537,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(222042,'2014-04-01 00:49:48',191538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222043,'2014-04-01 00:56:12',160207,1,NULL,NULL,NULL,'desktop',NULL),
(222044,'2014-04-01 00:58:11',191539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222045,'2014-04-01 00:58:58',191540,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(222046,'2014-04-01 01:13:16',191541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222047,'2014-04-01 01:13:17',191542,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222048,'2014-04-01 01:15:33',191543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222049,'2014-04-01 01:23:03',191544,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(222050,'2014-04-01 01:32:19',191545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222051,'2014-04-01 01:35:09',191546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222052,'2014-04-01 01:42:07',191547,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222053,'2014-04-01 01:44:44',190378,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(222054,'2014-04-01 01:51:42',191548,0,NULL,NULL,NULL,'desktop',NULL),
(222055,'2014-04-01 01:52:09',191549,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(222056,'2014-04-01 02:08:37',191550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222057,'2014-04-01 02:14:08',167457,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(222058,'2014-04-01 02:16:19',188428,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(222059,'2014-04-01 02:20:44',191551,0,NULL,NULL,NULL,'desktop',NULL),
(222060,'2014-04-01 02:22:37',191552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222061,'2014-04-01 02:26:27',191553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222062,'2014-04-01 02:32:36',191554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222063,'2014-04-01 02:41:58',191555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222064,'2014-04-01 02:51:14',191556,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(222065,'2014-04-01 03:13:29',191557,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222066,'2014-04-01 03:32:48',191558,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(222067,'2014-04-01 03:33:32',169754,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(222068,'2014-04-01 03:38:31',191559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222069,'2014-04-01 04:00:55',191560,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222070,'2014-04-01 04:15:56',162089,1,NULL,NULL,NULL,'desktop',NULL),
(222071,'2014-04-01 04:16:27',191561,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222072,'2014-04-01 04:17:13',191562,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(222073,'2014-04-01 04:18:24',191563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222074,'2014-04-01 04:24:26',184879,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(222075,'2014-04-01 04:31:27',166152,1,NULL,NULL,NULL,'desktop',NULL),
(222076,'2014-04-01 04:36:10',191564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222077,'2014-04-01 04:55:35',191565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222078,'2014-04-01 05:07:24',191566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222079,'2014-04-01 05:39:08',191567,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222080,'2014-04-01 05:42:08',191568,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222081,'2014-04-01 05:42:40',191569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222082,'2014-04-01 05:51:07',191570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222083,'2014-04-01 05:56:07',191571,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222084,'2014-04-01 05:56:30',191572,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222085,'2014-04-01 05:56:33',178991,1,NULL,NULL,NULL,'desktop',NULL),
(222086,'2014-04-01 06:00:35',191573,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222087,'2014-04-01 06:04:36',188129,1,NULL,NULL,NULL,'desktop',NULL),
(222088,'2014-04-01 06:06:00',191574,0,NULL,NULL,NULL,'mobile',NULL),
(222089,'2014-04-01 06:18:59',191575,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(222090,'2014-04-01 06:26:10',191576,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(222091,'2014-04-01 06:29:12',191577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222092,'2014-04-01 06:32:09',191578,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222093,'2014-04-01 06:40:36',191579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222094,'2014-04-01 06:42:22',191580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222095,'2014-04-01 06:45:11',191581,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(222096,'2014-04-01 06:48:07',191582,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(222097,'2014-04-01 07:06:24',172712,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(222098,'2014-04-01 07:11:07',191583,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222099,'2014-04-01 07:12:08',191584,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(222100,'2014-04-01 07:21:18',178114,1,NULL,NULL,NULL,'desktop',NULL),
(222101,'2014-04-01 07:27:08',191585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222102,'2014-04-01 07:27:41',191586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222103,'2014-04-01 07:30:49',191587,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(222104,'2014-04-01 07:31:09',163770,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(222105,'2014-04-01 07:33:49',191588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222106,'2014-04-01 07:37:10',191589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222107,'2014-04-01 07:40:12',191590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222108,'2014-04-01 07:50:31',191591,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222109,'2014-04-01 07:53:16',172092,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(222110,'2014-04-01 08:00:06',184172,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(222111,'2014-04-01 08:03:21',191592,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222112,'2014-04-01 08:03:30',191593,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(222113,'2014-04-01 08:06:25',191594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222114,'2014-04-01 08:06:40',191595,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(222115,'2014-04-01 08:10:33',191596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222116,'2014-04-01 08:12:05',165835,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(222117,'2014-04-01 08:14:57',191597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222118,'2014-04-01 08:20:45',171442,1,NULL,NULL,NULL,'mobile',NULL),
(222119,'2014-04-01 08:21:07',191598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222120,'2014-04-01 08:25:24',191599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222121,'2014-04-01 08:28:41',191600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222122,'2014-04-01 08:40:51',191601,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(222123,'2014-04-01 08:45:11',191602,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(222124,'2014-04-01 08:46:47',191603,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222125,'2014-04-01 08:47:41',191604,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(222126,'2014-04-01 08:48:50',191605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222127,'2014-04-01 08:52:41',191606,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(222128,'2014-04-01 08:52:46',191607,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222129,'2014-04-01 08:52:47',191608,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(222130,'2014-04-01 08:55:19',191609,0,NULL,NULL,NULL,'mobile',NULL),
(222131,'2014-04-01 08:56:49',191610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222132,'2014-04-01 08:59:23',191611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222133,'2014-04-01 09:00:20',171966,1,NULL,NULL,NULL,'desktop',NULL),
(222134,'2014-04-01 09:00:46',191612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222135,'2014-04-01 09:05:18',191613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222136,'2014-04-01 09:06:35',191614,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(222137,'2014-04-01 09:06:54',191615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222138,'2014-04-01 09:08:33',191616,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(222139,'2014-04-01 09:10:29',191617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222140,'2014-04-01 09:11:12',191618,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(222141,'2014-04-01 09:13:49',191619,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222142,'2014-04-01 09:14:41',191620,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(222143,'2014-04-01 09:14:50',174081,1,NULL,NULL,NULL,'desktop',NULL),
(222144,'2014-04-01 09:17:29',191621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222145,'2014-04-01 09:18:38',191622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222146,'2014-04-01 09:20:37',191623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222147,'2014-04-01 09:22:57',191624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222148,'2014-04-01 09:23:23',191625,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222149,'2014-04-01 09:23:39',191626,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222150,'2014-04-01 09:23:48',191627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222151,'2014-04-01 09:23:53',191628,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222152,'2014-04-01 09:28:01',169057,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(222153,'2014-04-01 09:28:04',191629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222154,'2014-04-01 09:29:43',191630,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222155,'2014-04-01 09:29:48',191631,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(222156,'2014-04-01 09:30:03',191632,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(222157,'2014-04-01 09:40:02',191633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222158,'2014-04-01 09:42:33',191634,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(222159,'2014-04-01 09:46:10',182930,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(222160,'2014-04-01 09:46:41',191635,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(222161,'2014-04-01 09:48:35',191636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222162,'2014-04-01 09:51:15',191637,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(222163,'2014-04-01 09:53:50',185094,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(222164,'2014-04-01 09:53:50',191638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222165,'2014-04-01 09:57:07',191639,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(222166,'2014-04-01 09:58:33',191640,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222167,'2014-04-01 09:58:38',191641,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(222168,'2014-04-01 10:00:09',191642,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(222169,'2014-04-01 10:00:48',191643,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(222170,'2014-04-01 10:01:39',191644,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222171,'2014-04-01 10:01:55',191645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222172,'2014-04-01 10:08:03',191646,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222173,'2014-04-01 10:12:46',191647,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222174,'2014-04-01 10:13:45',191648,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222175,'2014-04-01 10:18:40',165630,1,NULL,NULL,NULL,'mobile',NULL),
(222176,'2014-04-01 10:20:22',191649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222177,'2014-04-01 10:20:59',191650,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(222178,'2014-04-01 10:21:06',191651,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(222179,'2014-04-01 10:21:11',191652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222180,'2014-04-01 10:21:12',191653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222181,'2014-04-01 10:23:22',191654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222182,'2014-04-01 10:23:47',191655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222183,'2014-04-01 10:25:25',191656,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222184,'2014-04-01 10:29:08',172067,1,NULL,NULL,NULL,'desktop',NULL),
(222185,'2014-04-01 10:29:51',184806,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(222186,'2014-04-01 10:33:23',191657,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(222187,'2014-04-01 10:34:33',191658,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222188,'2014-04-01 10:34:56',191659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222189,'2014-04-01 10:35:38',191660,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(222190,'2014-04-01 10:36:48',191661,0,NULL,NULL,NULL,'desktop',NULL),
(222191,'2014-04-01 10:40:27',191662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222192,'2014-04-01 10:41:18',159382,1,NULL,NULL,NULL,'desktop',NULL),
(222193,'2014-04-01 10:42:09',191663,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222194,'2014-04-01 10:43:06',162675,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(222195,'2014-04-01 10:44:29',191664,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(222196,'2014-04-01 10:48:05',191665,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222197,'2014-04-01 10:48:20',191666,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222198,'2014-04-01 10:48:30',164890,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(222199,'2014-04-01 10:50:03',191667,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222200,'2014-04-01 10:51:06',191668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222201,'2014-04-01 10:52:30',191669,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222202,'2014-04-01 10:53:43',191670,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222203,'2014-04-01 10:56:57',191671,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222204,'2014-04-01 10:57:08',191672,0,NULL,NULL,NULL,'desktop',NULL),
(222205,'2014-04-01 11:00:23',191673,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222206,'2014-04-01 11:01:59',191674,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222207,'2014-04-01 11:04:39',191675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222208,'2014-04-01 11:05:27',191676,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(222209,'2014-04-01 11:07:03',191677,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222210,'2014-04-01 11:08:16',191678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222211,'2014-04-01 11:09:00',191679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222212,'2014-04-01 11:10:45',191680,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222213,'2014-04-01 11:11:11',191681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222214,'2014-04-01 11:12:04',191682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222215,'2014-04-01 11:15:57',191683,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222216,'2014-04-01 11:16:28',191684,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(222217,'2014-04-01 11:18:38',191685,0,NULL,NULL,NULL,'desktop',NULL),
(222218,'2014-04-01 11:19:33',191686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222219,'2014-04-01 11:21:43',190158,1,NULL,NULL,NULL,'desktop',NULL),
(222220,'2014-04-01 11:21:53',191687,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(222221,'2014-04-01 11:22:43',191688,0,NULL,NULL,NULL,'desktop',NULL),
(222222,'2014-04-01 11:25:32',191689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222223,'2014-04-01 11:25:37',191690,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222224,'2014-04-01 11:26:31',191691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222225,'2014-04-01 11:26:33',191692,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222226,'2014-04-01 11:26:48',191693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222227,'2014-04-01 11:26:52',191694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222228,'2014-04-01 11:26:58',191695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222229,'2014-04-01 11:28:29',157527,1,NULL,NULL,NULL,'mobile',NULL),
(222230,'2014-04-01 11:31:50',191696,0,NULL,NULL,NULL,'desktop',NULL),
(222231,'2014-04-01 11:32:23',191697,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(222232,'2014-04-01 11:32:25',191698,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222233,'2014-04-01 11:32:42',191699,0,NULL,NULL,NULL,'desktop',NULL),
(222234,'2014-04-01 11:33:42',191700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222235,'2014-04-01 11:38:17',191701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222236,'2014-04-01 11:42:32',178020,1,NULL,NULL,NULL,'mobile',NULL),
(222237,'2014-04-01 11:43:12',191702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222238,'2014-04-01 11:45:44',191703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222239,'2014-04-01 11:47:14',191704,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222240,'2014-04-01 11:49:30',191705,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(222241,'2014-04-01 11:51:12',191706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222242,'2014-04-01 11:52:14',191707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222243,'2014-04-01 11:52:54',191708,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(222244,'2014-04-01 11:53:46',191709,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(222245,'2014-04-01 11:54:38',191710,0,NULL,NULL,NULL,'desktop',NULL),
(222246,'2014-04-01 11:56:29',191711,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(222247,'2014-04-01 11:58:26',191712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222248,'2014-04-01 11:59:56',191713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222249,'2014-04-01 12:00:02',191714,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(222250,'2014-04-01 12:01:00',168818,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(222251,'2014-04-01 12:02:13',162723,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(222252,'2014-04-01 12:02:21',191715,0,NULL,NULL,NULL,'desktop',NULL),
(222253,'2014-04-01 12:02:28',191716,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(222254,'2014-04-01 12:02:59',191717,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(222255,'2014-04-01 12:03:55',191718,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(222256,'2014-04-01 12:05:55',172076,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(222257,'2014-04-01 12:07:55',191719,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(222258,'2014-04-01 12:08:07',170880,1,NULL,NULL,NULL,'desktop',NULL),
(222259,'2014-04-01 12:08:28',191720,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(222260,'2014-04-01 12:08:37',191721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222261,'2014-04-01 12:09:45',191722,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(222262,'2014-04-01 12:09:59',191723,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222263,'2014-04-01 12:11:53',191724,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(222264,'2014-04-01 12:12:36',191725,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(222265,'2014-04-01 12:15:36',191726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222266,'2014-04-01 12:15:46',191727,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(222267,'2014-04-01 12:16:27',191728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222268,'2014-04-01 12:17:51',191729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222269,'2014-04-01 12:19:06',159523,1,NULL,NULL,NULL,'desktop',NULL),
(222270,'2014-04-01 12:19:36',191730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222271,'2014-04-01 12:19:54',164152,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(222272,'2014-04-01 12:20:56',191731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222273,'2014-04-01 12:21:00',191732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222274,'2014-04-01 12:23:36',191733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222275,'2014-04-01 12:24:55',191734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222276,'2014-04-01 12:25:47',184892,1,NULL,NULL,NULL,'desktop',NULL),
(222277,'2014-04-01 12:28:14',191735,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(222278,'2014-04-01 12:29:13',167955,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(222279,'2014-04-01 12:30:18',191736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222280,'2014-04-01 12:30:50',191737,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(222281,'2014-04-01 12:34:54',163486,1,NULL,NULL,NULL,'mobile',NULL),
(222282,'2014-04-01 12:35:15',191738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222283,'2014-04-01 12:35:32',191739,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(222284,'2014-04-01 12:35:42',174538,1,NULL,NULL,NULL,'mobile',NULL),
(222285,'2014-04-01 12:36:25',191740,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222286,'2014-04-01 12:36:58',191741,0,NULL,NULL,NULL,'desktop',NULL),
(222287,'2014-04-01 12:37:01',191742,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222288,'2014-04-01 12:37:31',191743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222289,'2014-04-01 12:39:17',191744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222290,'2014-04-01 12:39:51',191745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222291,'2014-04-01 12:40:28',191746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222292,'2014-04-01 12:42:28',191747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222293,'2014-04-01 12:42:45',191748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222294,'2014-04-01 12:45:29',191749,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(222295,'2014-04-01 12:45:56',191750,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(222296,'2014-04-01 12:46:35',191751,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222297,'2014-04-01 12:47:08',180409,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(222298,'2014-04-01 12:49:40',191752,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(222299,'2014-04-01 12:52:16',191753,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222300,'2014-04-01 12:53:46',191754,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222301,'2014-04-01 12:54:15',191755,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222302,'2014-04-01 12:54:48',191756,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(222303,'2014-04-01 12:55:10',191757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222304,'2014-04-01 12:59:34',191758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222305,'2014-04-01 12:59:34',191759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222306,'2014-04-01 13:00:27',191760,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(222307,'2014-04-01 13:04:58',191761,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222308,'2014-04-01 13:05:11',191762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222309,'2014-04-01 13:06:08',191763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222310,'2014-04-01 13:08:25',191764,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(222311,'2014-04-01 13:10:28',191765,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(222312,'2014-04-01 13:10:53',191766,0,NULL,NULL,NULL,'desktop',NULL),
(222313,'2014-04-01 13:12:26',191767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222314,'2014-04-01 13:13:24',191768,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(222315,'2014-04-01 13:17:11',191769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222316,'2014-04-01 13:18:30',191770,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222317,'2014-04-01 13:20:08',182902,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(222318,'2014-04-01 13:20:58',191771,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(222319,'2014-04-01 13:21:25',184246,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(222320,'2014-04-01 13:22:05',180950,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(222321,'2014-04-01 13:22:11',191772,0,NULL,NULL,NULL,'mobile',NULL),
(222322,'2014-04-01 13:23:47',144658,1,NULL,NULL,NULL,'desktop',NULL),
(222323,'2014-04-01 13:24:23',191773,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(222324,'2014-04-01 13:29:16',169933,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(222325,'2014-04-01 13:30:21',191774,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(222326,'2014-04-01 13:32:10',191775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222327,'2014-04-01 13:32:40',191776,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(222328,'2014-04-01 13:32:42',191777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222329,'2014-04-01 13:33:27',191778,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222330,'2014-04-01 13:35:18',191779,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222331,'2014-04-01 13:39:00',191780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222332,'2014-04-01 13:45:07',191781,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222333,'2014-04-01 13:46:57',182723,1,NULL,NULL,NULL,'desktop',NULL),
(222334,'2014-04-01 13:49:40',191782,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(222335,'2014-04-01 13:50:15',156744,1,NULL,NULL,NULL,'desktop',NULL),
(222336,'2014-04-01 13:51:13',191783,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(222337,'2014-04-01 13:51:26',191784,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222338,'2014-04-01 13:51:32',191785,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222339,'2014-04-01 13:53:25',191786,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222340,'2014-04-01 13:53:55',191787,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222341,'2014-04-01 13:55:41',191788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222342,'2014-04-01 13:56:00',191789,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222343,'2014-04-01 13:58:43',191790,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222344,'2014-04-01 13:59:09',173531,1,NULL,NULL,NULL,'mobile',NULL),
(222345,'2014-04-01 13:59:34',191791,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222346,'2014-04-01 14:05:33',191792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222347,'2014-04-01 14:05:51',191793,0,NULL,NULL,NULL,'desktop',NULL),
(222348,'2014-04-01 14:06:18',191794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222349,'2014-04-01 14:06:31',191795,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222350,'2014-04-01 14:09:03',191796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222351,'2014-04-01 14:09:30',191797,0,NULL,NULL,NULL,'mobile',NULL),
(222352,'2014-04-01 14:10:37',191798,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222353,'2014-04-01 14:11:13',165086,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(222354,'2014-04-01 14:12:37',191799,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(222355,'2014-04-01 14:12:56',191800,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222356,'2014-04-01 14:15:33',191801,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(222357,'2014-04-01 14:15:33',191802,0,NULL,NULL,NULL,'mobile',NULL),
(222358,'2014-04-01 14:18:47',191803,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(222359,'2014-04-01 14:19:32',174437,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(222360,'2014-04-01 14:20:33',191804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222361,'2014-04-01 14:22:42',191805,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222362,'2014-04-01 14:23:18',178799,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(222363,'2014-04-01 14:23:37',191806,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(222364,'2014-04-01 14:26:41',191807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222365,'2014-04-01 14:28:18',191808,0,NULL,NULL,NULL,'mobile',NULL),
(222366,'2014-04-01 14:28:28',191809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222367,'2014-04-01 14:28:55',191810,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(222368,'2014-04-01 14:31:04',191811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222369,'2014-04-01 14:32:20',191812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222370,'2014-04-01 14:35:48',165224,1,NULL,NULL,NULL,'desktop',NULL),
(222371,'2014-04-01 14:35:56',191813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222372,'2014-04-01 14:36:32',191814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222373,'2014-04-01 14:36:43',153215,1,NULL,NULL,NULL,'desktop',NULL),
(222374,'2014-04-01 14:38:06',191815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222375,'2014-04-01 14:40:35',170228,1,NULL,NULL,NULL,'desktop',NULL),
(222376,'2014-04-01 14:41:13',191816,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(222377,'2014-04-01 14:41:45',191817,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222378,'2014-04-01 14:42:48',191818,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222379,'2014-04-01 14:45:55',191819,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222380,'2014-04-01 14:46:38',191820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222381,'2014-04-01 14:47:28',191821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222382,'2014-04-01 14:51:54',185857,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(222383,'2014-04-01 14:53:02',191822,0,NULL,NULL,NULL,'desktop',NULL),
(222384,'2014-04-01 14:53:42',191823,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(222385,'2014-04-01 14:54:23',185943,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(222386,'2014-04-01 14:56:52',191824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222387,'2014-04-01 14:56:57',172169,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(222388,'2014-04-01 14:57:14',191825,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(222389,'2014-04-01 14:57:42',191826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222390,'2014-04-01 15:00:32',164850,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(222391,'2014-04-01 15:03:42',181813,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(222392,'2014-04-01 15:06:49',191827,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(222393,'2014-04-01 15:07:39',191828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222394,'2014-04-01 15:09:52',191829,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222395,'2014-04-01 15:13:44',164513,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(222396,'2014-04-01 15:14:20',191830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222397,'2014-04-01 15:16:04',191831,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(222398,'2014-04-01 15:17:29',191832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222399,'2014-04-01 15:17:53',191833,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(222400,'2014-04-01 15:18:38',191834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222401,'2014-04-01 15:21:41',191835,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222402,'2014-04-01 15:22:35',160116,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(222403,'2014-04-01 15:24:03',191836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222404,'2014-04-01 15:24:17',191837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222405,'2014-04-01 15:26:50',191838,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222406,'2014-04-01 15:28:11',191839,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222407,'2014-04-01 15:28:38',177743,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(222408,'2014-04-01 15:29:07',191840,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222409,'2014-04-01 15:29:42',191841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222410,'2014-04-01 15:30:47',191842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222411,'2014-04-01 15:31:43',191843,0,NULL,NULL,NULL,'mobile',NULL),
(222412,'2014-04-01 15:40:16',175610,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(222413,'2014-04-01 15:40:46',191844,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(222414,'2014-04-01 15:42:25',164934,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(222415,'2014-04-01 15:47:19',175402,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(222416,'2014-04-01 15:47:30',191845,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(222417,'2014-04-01 15:48:24',191846,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(222418,'2014-04-01 15:48:43',191847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222419,'2014-04-01 15:49:32',191848,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(222420,'2014-04-01 15:50:08',191849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222421,'2014-04-01 15:50:24',191850,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222422,'2014-04-01 15:51:05',191851,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222423,'2014-04-01 15:52:53',152973,1,NULL,NULL,NULL,'mobile',NULL),
(222424,'2014-04-01 15:54:42',191852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222425,'2014-04-01 15:55:21',191853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222426,'2014-04-01 15:57:10',191854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222427,'2014-04-01 15:57:14',191855,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(222428,'2014-04-01 16:00:04',191856,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222429,'2014-04-01 16:01:10',158904,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(222430,'2014-04-01 16:02:56',179134,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(222431,'2014-04-01 16:04:27',191857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222432,'2014-04-01 16:05:20',191858,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222433,'2014-04-01 16:06:23',191859,0,NULL,NULL,NULL,'mobile',NULL),
(222434,'2014-04-01 16:08:59',191860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222435,'2014-04-01 16:11:14',191861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222436,'2014-04-01 16:11:43',174092,1,NULL,NULL,NULL,'mobile',NULL),
(222437,'2014-04-01 16:12:07',158632,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(222438,'2014-04-01 16:13:50',191862,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(222439,'2014-04-01 16:14:45',191863,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222440,'2014-04-01 16:15:30',191864,0,NULL,NULL,NULL,'desktop',NULL),
(222441,'2014-04-01 16:15:44',191865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222442,'2014-04-01 16:17:24',191866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222443,'2014-04-01 16:20:33',176563,1,NULL,NULL,NULL,'desktop',NULL),
(222444,'2014-04-01 16:23:11',191867,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222445,'2014-04-01 16:23:37',191868,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222446,'2014-04-01 16:25:24',191869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222447,'2014-04-01 16:26:13',191870,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222448,'2014-04-01 16:26:21',191871,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222449,'2014-04-01 16:26:24',191872,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(222450,'2014-04-01 16:26:43',191873,0,NULL,NULL,NULL,'mobile',NULL),
(222451,'2014-04-01 16:29:48',191874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222452,'2014-04-01 16:34:58',190606,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(222453,'2014-04-01 16:36:50',191875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222454,'2014-04-01 16:37:59',191876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222455,'2014-04-01 16:41:54',191877,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222456,'2014-04-01 16:43:53',191878,0,NULL,NULL,NULL,'desktop',NULL),
(222457,'2014-04-01 16:44:03',191879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222458,'2014-04-01 16:44:42',191880,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(222459,'2014-04-01 16:45:55',191881,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(222460,'2014-04-01 16:47:01',169206,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(222461,'2014-04-01 16:47:23',191882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222462,'2014-04-01 16:48:04',191883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222463,'2014-04-01 16:48:14',191884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222464,'2014-04-01 16:48:50',191885,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(222465,'2014-04-01 16:49:29',191886,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222466,'2014-04-01 16:49:38',191887,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(222467,'2014-04-01 16:54:29',191888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222468,'2014-04-01 16:54:35',191889,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222469,'2014-04-01 16:55:04',158015,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(222470,'2014-04-01 16:55:12',191890,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(222471,'2014-04-01 16:55:37',191891,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222472,'2014-04-01 16:59:00',178990,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(222473,'2014-04-01 16:59:18',191892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222474,'2014-04-01 17:00:12',191893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222475,'2014-04-01 17:01:48',191894,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(222476,'2014-04-01 17:02:26',191895,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(222477,'2014-04-01 17:02:45',191896,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222478,'2014-04-01 17:06:29',165584,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(222479,'2014-04-01 17:07:45',191897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222480,'2014-04-01 17:09:06',191898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222481,'2014-04-01 17:11:08',183635,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(222482,'2014-04-01 17:12:07',191899,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(222483,'2014-04-01 17:13:33',191900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222484,'2014-04-01 17:15:10',191901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222485,'2014-04-01 17:16:52',162756,1,NULL,NULL,NULL,'desktop',NULL),
(222486,'2014-04-01 17:20:40',191902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222487,'2014-04-01 17:20:42',191903,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(222488,'2014-04-01 17:21:31',191904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222489,'2014-04-01 17:23:21',191905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222490,'2014-04-01 17:23:43',191906,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222491,'2014-04-01 17:26:48',179323,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(222492,'2014-04-01 17:28:03',167705,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(222493,'2014-04-01 17:28:22',191907,0,NULL,NULL,NULL,'mobile',NULL),
(222494,'2014-04-01 17:28:45',191908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222495,'2014-04-01 17:28:47',191909,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222496,'2014-04-01 17:29:36',191910,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(222497,'2014-04-01 17:32:16',191911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222498,'2014-04-01 17:34:48',191912,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222499,'2014-04-01 17:35:45',153426,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(222500,'2014-04-01 17:35:57',191913,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(222501,'2014-04-01 17:37:50',191914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222502,'2014-04-01 17:38:43',191915,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222503,'2014-04-01 17:45:26',191916,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(222504,'2014-04-01 17:47:54',191917,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(222505,'2014-04-01 17:47:57',155765,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(222506,'2014-04-01 17:48:00',191918,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222507,'2014-04-01 17:50:00',162986,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(222508,'2014-04-01 17:52:57',191919,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(222509,'2014-04-01 17:53:51',191920,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222510,'2014-04-01 17:58:51',191921,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(222511,'2014-04-01 18:05:36',191922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222512,'2014-04-01 18:08:56',191923,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(222513,'2014-04-01 18:11:40',191924,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(222514,'2014-04-01 18:12:34',191925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222515,'2014-04-01 18:12:36',191926,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222516,'2014-04-01 18:13:07',147934,1,NULL,NULL,NULL,'mobile',NULL),
(222517,'2014-04-01 18:14:05',191927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222518,'2014-04-01 18:15:46',191928,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(222519,'2014-04-01 18:17:50',191929,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(222520,'2014-04-01 18:18:38',191930,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(222521,'2014-04-01 18:18:53',191931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222522,'2014-04-01 18:20:46',165944,1,NULL,NULL,NULL,'mobile',NULL),
(222523,'2014-04-01 18:21:24',191932,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222524,'2014-04-01 18:23:08',151226,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(222525,'2014-04-01 18:26:44',191933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222526,'2014-04-01 18:29:29',191934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222527,'2014-04-01 18:30:45',156030,1,NULL,NULL,NULL,'desktop',NULL),
(222528,'2014-04-01 18:30:57',191935,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(222529,'2014-04-01 18:35:12',191936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222530,'2014-04-01 18:35:57',191937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222531,'2014-04-01 18:36:05',164716,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(222532,'2014-04-01 18:37:42',191938,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(222533,'2014-04-01 18:39:46',191939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222534,'2014-04-01 18:43:57',191940,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222535,'2014-04-01 18:45:15',175412,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(222536,'2014-04-01 18:45:16',191941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222537,'2014-04-01 18:46:57',191942,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222538,'2014-04-01 18:46:59',191943,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222539,'2014-04-01 18:47:33',191944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222540,'2014-04-01 18:49:01',191945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222541,'2014-04-01 18:49:17',191946,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(222542,'2014-04-01 18:49:53',191947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222543,'2014-04-01 18:51:48',191948,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(222544,'2014-04-01 18:52:42',163896,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(222545,'2014-04-01 18:53:42',191949,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222546,'2014-04-01 18:54:43',191950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222547,'2014-04-01 18:58:43',191951,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222548,'2014-04-01 18:59:14',191952,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(222549,'2014-04-01 18:59:47',191953,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222550,'2014-04-01 19:00:00',191954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222551,'2014-04-01 19:06:27',191955,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(222552,'2014-04-01 19:06:46',179835,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(222553,'2014-04-01 19:07:37',191956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222554,'2014-04-01 19:13:38',191957,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(222555,'2014-04-01 19:14:58',191958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222556,'2014-04-01 19:18:08',162691,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(222557,'2014-04-01 19:21:45',191959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222558,'2014-04-01 19:22:41',191960,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222559,'2014-04-01 19:25:44',169931,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(222560,'2014-04-01 19:26:13',191961,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222561,'2014-04-01 19:29:13',191962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222562,'2014-04-01 19:30:37',191963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222563,'2014-04-01 19:30:50',191964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222564,'2014-04-01 19:31:43',191965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222565,'2014-04-01 19:41:12',191966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222566,'2014-04-01 19:41:23',164106,1,NULL,NULL,NULL,'mobile',NULL),
(222567,'2014-04-01 19:41:28',191967,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(222568,'2014-04-01 19:45:26',191968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222569,'2014-04-01 19:46:03',191969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222570,'2014-04-01 19:47:46',191970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222571,'2014-04-01 19:50:02',191971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222572,'2014-04-01 19:50:05',172631,1,NULL,NULL,NULL,'mobile',NULL),
(222573,'2014-04-01 19:50:49',191972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222574,'2014-04-01 19:51:12',160761,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(222575,'2014-04-01 19:52:26',191973,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222576,'2014-04-01 19:53:10',191974,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222577,'2014-04-01 19:54:38',191975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222578,'2014-04-01 19:59:40',173386,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(222579,'2014-04-01 20:01:15',191976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222580,'2014-04-01 20:03:29',191977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222581,'2014-04-01 20:03:30',191978,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(222582,'2014-04-01 20:03:47',191979,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(222583,'2014-04-01 20:04:13',177896,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(222584,'2014-04-01 20:04:59',191980,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222585,'2014-04-01 20:06:17',191981,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(222586,'2014-04-01 20:07:29',191982,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(222587,'2014-04-01 20:08:24',191983,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(222588,'2014-04-01 20:11:29',191984,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(222589,'2014-04-01 20:12:04',191985,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222590,'2014-04-01 20:13:10',191986,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(222591,'2014-04-01 20:14:19',191987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222592,'2014-04-01 20:21:28',191988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222593,'2014-04-01 20:27:54',184181,1,NULL,NULL,NULL,'desktop',NULL),
(222594,'2014-04-01 20:29:00',191989,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222595,'2014-04-01 20:31:31',191990,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222596,'2014-04-01 20:32:22',191991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222597,'2014-04-01 20:38:54',191992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222598,'2014-04-01 20:40:23',191993,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(222599,'2014-04-01 20:44:10',185321,1,NULL,NULL,NULL,'desktop',NULL),
(222600,'2014-04-01 20:48:32',191994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222601,'2014-04-01 20:49:26',191995,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222602,'2014-04-01 21:02:34',191996,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(222603,'2014-04-01 21:04:52',191997,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(222604,'2014-04-01 21:05:46',191998,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(222605,'2014-04-01 21:07:19',170225,1,NULL,NULL,NULL,'mobile',NULL),
(222606,'2014-04-01 21:08:59',191999,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222607,'2014-04-01 21:10:27',192000,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222608,'2014-04-01 21:15:37',192001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222609,'2014-04-01 21:18:22',192002,0,NULL,NULL,NULL,'desktop',NULL),
(222610,'2014-04-01 21:22:08',192003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222611,'2014-04-01 21:26:12',192004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222612,'2014-04-01 21:28:07',192005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222613,'2014-04-01 21:29:14',192006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222614,'2014-04-01 21:29:20',192007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222615,'2014-04-01 21:31:06',192008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222616,'2014-04-01 21:31:36',192009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222617,'2014-04-01 21:33:15',192010,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222618,'2014-04-01 21:46:37',192011,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222619,'2014-04-01 21:47:17',192012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222620,'2014-04-01 21:48:26',192013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222621,'2014-04-01 21:49:44',192014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222622,'2014-04-01 21:51:39',192015,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(222623,'2014-04-01 21:56:22',192016,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(222624,'2014-04-01 21:57:38',192017,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(222625,'2014-04-01 21:58:46',146880,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(222626,'2014-04-01 22:01:33',192018,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222627,'2014-04-01 22:05:28',192019,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(222628,'2014-04-01 22:12:36',192020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222629,'2014-04-01 22:23:37',192021,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(222630,'2014-04-01 22:26:00',192022,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222631,'2014-04-01 22:27:06',192023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222632,'2014-04-01 22:27:53',174279,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(222633,'2014-04-01 22:30:29',192024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222634,'2014-04-01 22:32:05',192025,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(222635,'2014-04-01 22:36:12',192026,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222636,'2014-04-01 22:36:51',192027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222637,'2014-04-01 22:38:42',192028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222638,'2014-04-01 22:40:55',189159,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(222639,'2014-04-01 22:41:11',192029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222640,'2014-04-01 22:43:37',192030,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(222641,'2014-04-01 22:43:55',170172,1,NULL,NULL,NULL,'mobile',NULL),
(222642,'2014-04-01 22:45:12',192031,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(222643,'2014-04-01 22:46:33',192032,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(222644,'2014-04-01 22:48:48',192033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222645,'2014-04-01 22:53:49',192034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222646,'2014-04-01 22:53:51',192035,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222647,'2014-04-01 22:57:59',169895,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(222648,'2014-04-01 22:59:10',192036,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(222649,'2014-04-01 23:01:53',192037,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222650,'2014-04-01 23:03:00',164600,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(222651,'2014-04-01 23:10:07',192038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222652,'2014-04-01 23:17:05',192039,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222653,'2014-04-01 23:20:26',192040,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(222654,'2014-04-01 23:22:18',192041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222655,'2014-04-01 23:23:25',192042,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(222656,'2014-04-01 23:27:55',192043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222657,'2014-04-01 23:33:35',173562,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(222658,'2014-04-01 23:35:11',192044,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(222659,'2014-04-01 23:40:43',192045,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(222660,'2014-04-01 23:41:38',190517,1,NULL,NULL,NULL,'desktop',NULL),
(222661,'2014-04-01 23:42:03',192046,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(222662,'2014-04-01 23:45:09',192047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222663,'2014-04-01 23:45:24',192048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222664,'2014-04-01 23:45:43',192049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222665,'2014-04-01 23:49:07',192050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222666,'2014-04-02 00:04:42',192051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222667,'2014-04-02 00:09:18',172107,1,NULL,NULL,NULL,'mobile',NULL),
(222668,'2014-04-02 00:10:48',192052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222669,'2014-04-02 00:13:44',192053,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222670,'2014-04-02 00:15:13',192054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222671,'2014-04-02 00:16:07',192055,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222672,'2014-04-02 00:17:43',192056,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222673,'2014-04-02 00:18:34',163493,1,NULL,NULL,NULL,'mobile',NULL),
(222674,'2014-04-02 00:20:52',192057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222675,'2014-04-02 00:21:11',192058,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222676,'2014-04-02 00:23:04',192059,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222677,'2014-04-02 00:23:07',184188,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(222678,'2014-04-02 00:27:39',192060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222679,'2014-04-02 00:32:51',192061,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222680,'2014-04-02 00:45:35',192062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222681,'2014-04-02 00:46:52',192063,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222682,'2014-04-02 00:51:38',192064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222683,'2014-04-02 01:17:01',192065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222684,'2014-04-02 01:17:20',192066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222685,'2014-04-02 01:18:13',148738,1,NULL,NULL,NULL,'mobile',NULL),
(222686,'2014-04-02 01:18:54',152454,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(222687,'2014-04-02 01:23:40',192067,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222688,'2014-04-02 01:24:09',192068,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(222689,'2014-04-02 01:27:26',192069,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(222690,'2014-04-02 01:29:28',192070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222691,'2014-04-02 01:34:08',192071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222692,'2014-04-02 01:35:45',166893,1,NULL,NULL,NULL,'desktop',NULL),
(222693,'2014-04-02 01:37:14',192072,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(222694,'2014-04-02 01:42:34',192073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222695,'2014-04-02 01:52:32',192074,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(222696,'2014-04-02 01:54:28',192075,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(222697,'2014-04-02 01:57:53',170345,1,NULL,NULL,NULL,'desktop',NULL),
(222698,'2014-04-02 02:01:38',192076,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(222699,'2014-04-02 02:05:25',192077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222700,'2014-04-02 02:16:43',192078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222701,'2014-04-02 02:22:27',192079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222702,'2014-04-02 02:27:56',192080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222703,'2014-04-02 02:28:40',192081,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222704,'2014-04-02 02:39:42',192082,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(222705,'2014-04-02 02:52:33',192083,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(222706,'2014-04-02 02:52:52',167444,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(222707,'2014-04-02 02:53:15',185407,1,NULL,NULL,NULL,'desktop',NULL),
(222708,'2014-04-02 02:53:55',192084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222709,'2014-04-02 03:06:03',192085,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222710,'2014-04-02 03:30:03',157449,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(222711,'2014-04-02 03:37:54',159445,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(222712,'2014-04-02 03:38:31',192086,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222713,'2014-04-02 03:45:05',192087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222714,'2014-04-02 03:47:37',192088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222715,'2014-04-02 04:04:03',192089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222716,'2014-04-02 04:06:32',192090,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222717,'2014-04-02 04:09:47',168054,1,NULL,NULL,NULL,'mobile',NULL),
(222718,'2014-04-02 04:13:28',192091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222719,'2014-04-02 04:15:06',192092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222720,'2014-04-02 04:21:10',192093,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222721,'2014-04-02 04:22:29',173592,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(222722,'2014-04-02 04:23:08',192094,0,NULL,NULL,NULL,'desktop',NULL),
(222723,'2014-04-02 04:24:33',192095,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222724,'2014-04-02 04:40:27',177478,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(222725,'2014-04-02 04:43:48',192096,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222726,'2014-04-02 04:52:05',192097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222727,'2014-04-02 04:52:29',192098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222728,'2014-04-02 04:53:22',192099,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222729,'2014-04-02 05:04:22',192100,0,NULL,NULL,NULL,'desktop',NULL),
(222730,'2014-04-02 05:10:27',192101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222731,'2014-04-02 05:12:45',192102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222732,'2014-04-02 05:16:44',159493,1,NULL,NULL,NULL,'mobile',NULL),
(222733,'2014-04-02 05:18:58',192103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222734,'2014-04-02 05:21:59',192104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222735,'2014-04-02 05:35:50',192105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222736,'2014-04-02 05:38:55',192106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222737,'2014-04-02 05:50:00',192107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222738,'2014-04-02 05:50:41',192108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222739,'2014-04-02 05:58:00',168774,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(222740,'2014-04-02 05:58:31',192109,0,NULL,NULL,NULL,'mobile',NULL),
(222741,'2014-04-02 06:00:10',192110,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(222742,'2014-04-02 06:10:07',177782,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(222743,'2014-04-02 06:19:14',192111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222744,'2014-04-02 06:26:21',192112,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(222745,'2014-04-02 06:27:43',192113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222746,'2014-04-02 06:27:45',192114,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222747,'2014-04-02 06:33:25',192115,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222748,'2014-04-02 06:44:11',192116,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222749,'2014-04-02 06:48:22',178736,1,NULL,NULL,NULL,'desktop',NULL),
(222750,'2014-04-02 06:50:27',176692,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(222751,'2014-04-02 06:50:35',192117,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(222752,'2014-04-02 06:50:43',192118,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(222753,'2014-04-02 06:53:10',192119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222754,'2014-04-02 06:54:10',192120,0,NULL,NULL,NULL,'mobile',NULL),
(222755,'2014-04-02 06:56:08',192121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222756,'2014-04-02 06:56:59',192122,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(222757,'2014-04-02 06:58:50',192123,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222758,'2014-04-02 07:10:19',192124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222759,'2014-04-02 07:14:13',192125,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222760,'2014-04-02 07:20:00',192126,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(222761,'2014-04-02 07:31:15',167307,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(222762,'2014-04-02 07:35:10',192127,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222763,'2014-04-02 07:40:50',192128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222764,'2014-04-02 07:43:26',192129,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(222765,'2014-04-02 07:48:57',192130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222766,'2014-04-02 07:50:09',192131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222767,'2014-04-02 07:52:50',192132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222768,'2014-04-02 07:57:00',192133,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222769,'2014-04-02 08:00:27',192134,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222770,'2014-04-02 08:13:13',192135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222771,'2014-04-02 08:13:51',192136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222772,'2014-04-02 08:14:26',192137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222773,'2014-04-02 08:16:40',192138,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(222774,'2014-04-02 08:17:24',192139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222775,'2014-04-02 08:26:05',167460,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(222776,'2014-04-02 08:26:30',192140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222777,'2014-04-02 08:28:48',192141,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222778,'2014-04-02 08:37:33',192142,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(222779,'2014-04-02 08:37:51',192143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222780,'2014-04-02 08:39:06',192144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222781,'2014-04-02 08:39:29',192145,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(222782,'2014-04-02 08:40:32',192146,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222783,'2014-04-02 08:40:56',192147,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222784,'2014-04-02 08:43:42',192148,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222785,'2014-04-02 08:45:25',178022,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(222786,'2014-04-02 08:46:41',192149,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222787,'2014-04-02 08:50:17',173761,1,NULL,NULL,NULL,'desktop',NULL),
(222788,'2014-04-02 08:51:19',163153,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(222789,'2014-04-02 08:51:50',192150,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222790,'2014-04-02 08:53:22',192151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222791,'2014-04-02 08:55:27',192152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222792,'2014-04-02 08:59:23',192153,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222793,'2014-04-02 09:00:24',192154,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(222794,'2014-04-02 09:01:23',192155,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(222795,'2014-04-02 09:03:19',168168,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(222796,'2014-04-02 09:03:38',192156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222797,'2014-04-02 09:08:24',192157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222798,'2014-04-02 09:12:55',183176,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(222799,'2014-04-02 09:17:07',192158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222800,'2014-04-02 09:17:10',192159,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222801,'2014-04-02 09:18:00',192160,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(222802,'2014-04-02 09:18:16',192161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222803,'2014-04-02 09:18:16',192162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222804,'2014-04-02 09:18:16',192163,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(222805,'2014-04-02 09:21:47',192164,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222806,'2014-04-02 09:21:53',192165,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222807,'2014-04-02 09:22:31',192166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222808,'2014-04-02 09:22:49',162990,1,NULL,NULL,NULL,'desktop',NULL),
(222809,'2014-04-02 09:23:20',192167,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(222810,'2014-04-02 09:24:09',192168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222811,'2014-04-02 09:26:21',192169,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(222812,'2014-04-02 09:27:38',192170,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(222813,'2014-04-02 09:30:13',192171,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222814,'2014-04-02 09:31:41',192172,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222815,'2014-04-02 09:33:28',165264,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(222816,'2014-04-02 09:33:36',192173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222817,'2014-04-02 09:34:04',182030,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(222818,'2014-04-02 09:35:52',192174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222819,'2014-04-02 09:41:08',192175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222820,'2014-04-02 09:43:15',192176,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222821,'2014-04-02 09:43:57',192177,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(222822,'2014-04-02 09:44:29',192178,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(222823,'2014-04-02 09:44:42',192179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222824,'2014-04-02 09:47:10',192180,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(222825,'2014-04-02 09:49:07',192181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222826,'2014-04-02 09:49:22',192182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222827,'2014-04-02 09:51:03',192183,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(222828,'2014-04-02 09:52:27',192184,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(222829,'2014-04-02 09:54:07',192185,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(222830,'2014-04-02 09:55:05',192186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222831,'2014-04-02 09:55:18',192187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222832,'2014-04-02 09:56:37',192188,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222833,'2014-04-02 09:57:54',192189,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222834,'2014-04-02 10:00:33',192190,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(222835,'2014-04-02 10:01:08',192191,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222836,'2014-04-02 10:01:23',179290,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(222837,'2014-04-02 10:03:23',192192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222838,'2014-04-02 10:05:43',192193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222839,'2014-04-02 10:06:22',192194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222840,'2014-04-02 10:06:35',192195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222841,'2014-04-02 10:07:49',192196,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222842,'2014-04-02 10:08:13',192197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222843,'2014-04-02 10:09:11',192198,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222844,'2014-04-02 10:09:31',176780,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(222845,'2014-04-02 10:09:39',192199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222846,'2014-04-02 10:12:08',192200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222847,'2014-04-02 10:12:36',166141,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(222848,'2014-04-02 10:13:03',192201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222849,'2014-04-02 10:13:21',192202,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(222850,'2014-04-02 10:13:46',192203,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(222851,'2014-04-02 10:19:11',192204,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222852,'2014-04-02 10:20:34',192205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222853,'2014-04-02 10:20:59',192206,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(222854,'2014-04-02 10:21:42',192207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222855,'2014-04-02 10:23:43',192208,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222856,'2014-04-02 10:23:49',192209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222857,'2014-04-02 10:24:04',192210,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(222858,'2014-04-02 10:25:08',167062,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(222859,'2014-04-02 10:25:08',171785,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(222860,'2014-04-02 10:26:07',192211,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222861,'2014-04-02 10:27:30',192212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222862,'2014-04-02 10:27:42',192213,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222863,'2014-04-02 10:34:35',192214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222864,'2014-04-02 10:35:56',192215,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222865,'2014-04-02 10:36:42',192216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222866,'2014-04-02 10:37:14',189631,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(222867,'2014-04-02 10:38:03',192217,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(222868,'2014-04-02 10:38:11',192218,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222869,'2014-04-02 10:38:33',192219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222870,'2014-04-02 10:40:11',192220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222871,'2014-04-02 10:43:23',192221,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222872,'2014-04-02 10:43:57',192222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222873,'2014-04-02 10:44:10',171218,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(222874,'2014-04-02 10:44:26',192223,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(222875,'2014-04-02 10:45:43',165468,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(222876,'2014-04-02 10:48:33',192224,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222877,'2014-04-02 10:48:49',192225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222878,'2014-04-02 10:50:45',192226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222879,'2014-04-02 10:51:28',192227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222880,'2014-04-02 10:51:31',192228,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222881,'2014-04-02 10:51:33',192229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222882,'2014-04-02 10:53:42',192230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222883,'2014-04-02 10:54:06',160945,1,NULL,NULL,NULL,'desktop',NULL),
(222884,'2014-04-02 10:54:55',192231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222885,'2014-04-02 10:55:50',192232,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(222886,'2014-04-02 10:57:40',192233,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(222887,'2014-04-02 10:59:26',192234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222888,'2014-04-02 11:00:58',188763,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(222889,'2014-04-02 11:01:42',192235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222890,'2014-04-02 11:03:30',192236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222891,'2014-04-02 11:06:40',168990,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(222892,'2014-04-02 11:07:53',192237,0,NULL,NULL,NULL,'desktop',NULL),
(222893,'2014-04-02 11:08:00',192238,0,NULL,NULL,NULL,'desktop',NULL),
(222894,'2014-04-02 11:08:24',183815,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(222895,'2014-04-02 11:08:54',192239,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222896,'2014-04-02 11:10:57',192240,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(222897,'2014-04-02 11:13:24',192241,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(222898,'2014-04-02 11:16:01',192242,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(222899,'2014-04-02 11:18:57',192243,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(222900,'2014-04-02 11:19:12',192244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222901,'2014-04-02 11:20:24',170318,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(222902,'2014-04-02 11:22:58',192245,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222903,'2014-04-02 11:23:46',192246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222904,'2014-04-02 11:24:19',192247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222905,'2014-04-02 11:26:08',192248,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222906,'2014-04-02 11:26:31',192249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222907,'2014-04-02 11:26:36',192250,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(222908,'2014-04-02 11:27:15',192251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222909,'2014-04-02 11:27:59',192252,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(222910,'2014-04-02 11:30:53',192253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222911,'2014-04-02 11:32:19',192254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222912,'2014-04-02 11:32:27',183107,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(222913,'2014-04-02 11:33:15',192255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222914,'2014-04-02 11:33:44',158491,1,NULL,NULL,NULL,'mobile',NULL),
(222915,'2014-04-02 11:34:09',192256,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222916,'2014-04-02 11:35:31',192257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222917,'2014-04-02 11:36:07',192258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222918,'2014-04-02 11:39:55',192259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222919,'2014-04-02 11:40:25',192260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222920,'2014-04-02 11:41:19',192261,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(222921,'2014-04-02 11:41:59',192262,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222922,'2014-04-02 11:43:36',192263,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222923,'2014-04-02 11:43:36',192264,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222924,'2014-04-02 11:46:25',192265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222925,'2014-04-02 11:47:16',185072,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(222926,'2014-04-02 11:47:18',192266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222927,'2014-04-02 11:47:28',187401,1,NULL,NULL,NULL,'desktop',NULL),
(222928,'2014-04-02 11:48:35',164027,1,NULL,NULL,NULL,'desktop',NULL),
(222929,'2014-04-02 11:49:11',192267,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222930,'2014-04-02 11:49:44',192268,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222931,'2014-04-02 11:49:48',192269,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(222932,'2014-04-02 11:49:56',192270,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222933,'2014-04-02 11:49:59',192271,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(222934,'2014-04-02 11:52:12',192272,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222935,'2014-04-02 11:52:18',192273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222936,'2014-04-02 11:52:24',192274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222937,'2014-04-02 12:00:24',192275,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(222938,'2014-04-02 12:01:33',192276,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(222939,'2014-04-02 12:01:35',192277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222940,'2014-04-02 12:03:28',192278,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(222941,'2014-04-02 12:04:11',192279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222942,'2014-04-02 12:04:59',192280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222943,'2014-04-02 12:05:21',192281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222944,'2014-04-02 12:06:30',192282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222945,'2014-04-02 12:08:45',192283,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(222946,'2014-04-02 12:09:00',192284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222947,'2014-04-02 12:11:32',192285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222948,'2014-04-02 12:11:56',192286,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222949,'2014-04-02 12:13:26',185709,1,NULL,NULL,NULL,'mobile',NULL),
(222950,'2014-04-02 12:14:28',192287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222951,'2014-04-02 12:14:58',179823,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(222952,'2014-04-02 12:17:14',192288,0,NULL,NULL,NULL,'mobile',NULL),
(222953,'2014-04-02 12:19:37',192289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222954,'2014-04-02 12:20:16',192290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222955,'2014-04-02 12:22:00',192291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222956,'2014-04-02 12:22:56',192292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222957,'2014-04-02 12:24:50',192293,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222958,'2014-04-02 12:25:16',192294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222959,'2014-04-02 12:25:43',192295,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(222960,'2014-04-02 12:26:51',174957,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(222961,'2014-04-02 12:26:58',192296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222962,'2014-04-02 12:28:54',192297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222963,'2014-04-02 12:30:42',192298,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222964,'2014-04-02 12:34:25',192299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222965,'2014-04-02 12:35:14',192300,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222966,'2014-04-02 12:36:38',192301,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222967,'2014-04-02 12:36:40',192302,0,NULL,NULL,NULL,'mobile',NULL),
(222968,'2014-04-02 12:36:54',184786,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(222969,'2014-04-02 12:41:03',192303,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(222970,'2014-04-02 12:41:07',164738,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(222971,'2014-04-02 12:41:07',192304,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(222972,'2014-04-02 12:41:19',192305,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(222973,'2014-04-02 12:41:34',192306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222974,'2014-04-02 12:43:15',192307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222975,'2014-04-02 12:43:42',192308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222976,'2014-04-02 12:45:44',176308,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(222977,'2014-04-02 12:46:45',192309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222978,'2014-04-02 12:47:10',192310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222979,'2014-04-02 12:47:10',192311,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(222980,'2014-04-02 12:47:29',192312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222981,'2014-04-02 12:50:23',192313,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(222982,'2014-04-02 12:52:08',192314,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222983,'2014-04-02 12:52:26',168681,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(222984,'2014-04-02 12:53:51',192315,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222985,'2014-04-02 12:54:00',192316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222986,'2014-04-02 12:54:27',192317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222987,'2014-04-02 12:54:52',192318,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222988,'2014-04-02 12:56:15',192319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222989,'2014-04-02 12:57:30',192320,0,NULL,NULL,NULL,'desktop',NULL),
(222990,'2014-04-02 12:58:35',192321,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222991,'2014-04-02 12:59:06',192322,0,NULL,NULL,NULL,'desktop',NULL),
(222992,'2014-04-02 12:59:42',192323,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222993,'2014-04-02 12:59:45',192324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222994,'2014-04-02 12:59:56',192325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222995,'2014-04-02 13:00:16',192326,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222996,'2014-04-02 13:00:38',192327,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(222997,'2014-04-02 13:01:50',192328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222998,'2014-04-02 13:01:58',192329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(222999,'2014-04-02 13:03:57',173194,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(223000,'2014-04-02 13:05:15',165068,1,NULL,NULL,NULL,'mobile',NULL),
(223001,'2014-04-02 13:05:17',192330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223002,'2014-04-02 13:05:28',192331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223003,'2014-04-02 13:05:52',192332,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223004,'2014-04-02 13:06:23',192333,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223005,'2014-04-02 13:06:41',192334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223006,'2014-04-02 13:07:38',192335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223007,'2014-04-02 13:11:56',192336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223008,'2014-04-02 13:15:57',183127,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(223009,'2014-04-02 13:17:31',192337,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223010,'2014-04-02 13:20:07',192338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223011,'2014-04-02 13:21:21',192339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223012,'2014-04-02 13:22:24',192340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223013,'2014-04-02 13:23:21',192341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223014,'2014-04-02 13:24:06',192342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223015,'2014-04-02 13:29:06',192343,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223016,'2014-04-02 13:31:23',192344,0,NULL,NULL,NULL,'mobile',NULL),
(223017,'2014-04-02 13:33:19',192345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223018,'2014-04-02 13:34:07',192346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223019,'2014-04-02 13:34:55',192347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223020,'2014-04-02 13:36:25',192348,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(223021,'2014-04-02 13:36:29',192349,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223022,'2014-04-02 13:37:48',192350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223023,'2014-04-02 13:40:22',192351,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223024,'2014-04-02 13:40:38',192352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223025,'2014-04-02 13:41:22',192353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223026,'2014-04-02 13:42:32',192354,0,NULL,NULL,NULL,'desktop',NULL),
(223027,'2014-04-02 13:48:55',192355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223028,'2014-04-02 13:49:51',192356,0,NULL,NULL,NULL,'mobile',NULL),
(223029,'2014-04-02 13:49:53',178641,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(223030,'2014-04-02 13:55:03',192357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223031,'2014-04-02 13:56:03',192358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223032,'2014-04-02 13:57:55',192359,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(223033,'2014-04-02 14:00:01',175951,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(223034,'2014-04-02 14:00:40',192360,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223035,'2014-04-02 14:01:34',192361,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(223036,'2014-04-02 14:01:41',192362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223037,'2014-04-02 14:02:03',179578,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(223038,'2014-04-02 14:02:38',192363,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223039,'2014-04-02 14:03:41',192364,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(223040,'2014-04-02 14:04:29',192365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223041,'2014-04-02 14:06:37',192366,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223042,'2014-04-02 14:07:55',192367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223043,'2014-04-02 14:08:31',192368,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(223044,'2014-04-02 14:10:18',192369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223045,'2014-04-02 14:11:01',192370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223046,'2014-04-02 14:13:19',192371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223047,'2014-04-02 14:16:24',192372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223048,'2014-04-02 14:16:26',192373,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(223049,'2014-04-02 14:17:25',192374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223050,'2014-04-02 14:19:54',192375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223051,'2014-04-02 14:20:29',192376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223052,'2014-04-02 14:22:48',192377,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223053,'2014-04-02 14:23:35',192378,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(223054,'2014-04-02 14:28:52',192379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223055,'2014-04-02 14:29:09',192380,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223056,'2014-04-02 14:30:20',192381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223057,'2014-04-02 14:30:29',174529,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(223058,'2014-04-02 14:30:45',192382,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(223059,'2014-04-02 14:31:25',192383,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223060,'2014-04-02 14:31:53',192384,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223061,'2014-04-02 14:32:51',192385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223062,'2014-04-02 14:37:08',192386,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223063,'2014-04-02 14:37:49',192387,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223064,'2014-04-02 14:38:13',192388,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223065,'2014-04-02 14:39:37',192389,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223066,'2014-04-02 14:40:18',192390,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(223067,'2014-04-02 14:40:50',192391,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(223068,'2014-04-02 14:44:48',192392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223069,'2014-04-02 14:45:20',192393,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223070,'2014-04-02 14:45:42',192394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223071,'2014-04-02 14:46:49',192395,0,NULL,NULL,NULL,'desktop',NULL),
(223072,'2014-04-02 14:48:16',192396,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223073,'2014-04-02 14:51:17',176173,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(223074,'2014-04-02 14:54:02',192397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223075,'2014-04-02 14:54:03',192398,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223076,'2014-04-02 14:55:43',192399,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(223077,'2014-04-02 14:56:21',182085,1,NULL,NULL,NULL,'desktop',NULL),
(223078,'2014-04-02 15:03:59',192400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223079,'2014-04-02 15:06:46',192401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223080,'2014-04-02 15:06:56',192402,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223081,'2014-04-02 15:07:38',192403,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(223082,'2014-04-02 15:08:41',192404,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(223083,'2014-04-02 15:10:02',176750,1,NULL,NULL,NULL,'desktop',NULL),
(223084,'2014-04-02 15:10:07',192405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223085,'2014-04-02 15:10:56',192406,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(223086,'2014-04-02 15:11:57',192407,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(223087,'2014-04-02 15:12:35',162211,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(223088,'2014-04-02 15:16:31',192408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223089,'2014-04-02 15:17:21',192409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223090,'2014-04-02 15:20:39',192410,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(223091,'2014-04-02 15:23:52',192411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223092,'2014-04-02 15:24:16',192412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223093,'2014-04-02 15:24:49',192413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223094,'2014-04-02 15:26:24',192414,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(223095,'2014-04-02 15:26:55',192415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223096,'2014-04-02 15:27:43',192416,0,NULL,NULL,NULL,'mobile',NULL),
(223097,'2014-04-02 15:31:26',192417,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223098,'2014-04-02 15:32:45',192418,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223099,'2014-04-02 15:33:02',174490,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(223100,'2014-04-02 15:33:22',192419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223101,'2014-04-02 15:33:33',189220,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(223102,'2014-04-02 15:33:42',183644,1,NULL,NULL,NULL,'mobile',NULL),
(223103,'2014-04-02 15:34:05',192420,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(223104,'2014-04-02 15:34:36',178679,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(223105,'2014-04-02 15:36:27',192421,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223106,'2014-04-02 15:38:55',192422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223107,'2014-04-02 15:39:10',192423,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223108,'2014-04-02 15:39:19',192424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223109,'2014-04-02 15:40:57',192425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223110,'2014-04-02 15:41:05',192426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223111,'2014-04-02 15:41:13',192427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223112,'2014-04-02 15:41:45',192428,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(223113,'2014-04-02 15:42:36',170245,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(223114,'2014-04-02 15:42:54',192429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223115,'2014-04-02 15:44:09',192430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223116,'2014-04-02 15:45:15',192431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223117,'2014-04-02 15:46:11',192432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223118,'2014-04-02 15:48:00',192433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223119,'2014-04-02 15:48:37',192434,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(223120,'2014-04-02 15:54:59',174655,1,NULL,NULL,NULL,'mobile',NULL),
(223121,'2014-04-02 15:55:08',192435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223122,'2014-04-02 15:55:47',192436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223123,'2014-04-02 15:58:07',166817,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(223124,'2014-04-02 15:59:04',159666,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(223125,'2014-04-02 16:01:30',192437,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(223126,'2014-04-02 16:03:01',192438,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(223127,'2014-04-02 16:04:43',192439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223128,'2014-04-02 16:05:19',189889,1,NULL,NULL,NULL,'mobile',NULL),
(223129,'2014-04-02 16:05:28',167835,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(223130,'2014-04-02 16:06:29',172756,1,NULL,NULL,NULL,'desktop',NULL),
(223131,'2014-04-02 16:06:29',192440,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223132,'2014-04-02 16:06:35',192441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223133,'2014-04-02 16:07:03',192442,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223134,'2014-04-02 16:07:20',165229,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(223135,'2014-04-02 16:09:24',192443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223136,'2014-04-02 16:11:02',165276,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(223137,'2014-04-02 16:11:54',192444,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(223138,'2014-04-02 16:13:46',192445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223139,'2014-04-02 16:14:41',192446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223140,'2014-04-02 16:17:26',192447,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223141,'2014-04-02 16:19:52',192448,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223142,'2014-04-02 16:20:13',192449,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223143,'2014-04-02 16:21:25',192450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223144,'2014-04-02 16:25:55',192451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223145,'2014-04-02 16:27:26',192452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223146,'2014-04-02 16:27:44',192453,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223147,'2014-04-02 16:29:15',192454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223148,'2014-04-02 16:29:50',192455,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223149,'2014-04-02 16:31:26',192456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223150,'2014-04-02 16:32:41',192457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223151,'2014-04-02 16:38:24',192458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223152,'2014-04-02 16:39:30',192459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223153,'2014-04-02 16:40:03',192460,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(223154,'2014-04-02 16:43:51',192461,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223155,'2014-04-02 16:44:29',192462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223156,'2014-04-02 16:45:30',185500,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(223157,'2014-04-02 16:45:53',192463,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223158,'2014-04-02 16:46:37',168440,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(223159,'2014-04-02 16:47:22',189512,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(223160,'2014-04-02 16:47:45',192464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223161,'2014-04-02 16:49:31',192465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223162,'2014-04-02 16:50:25',182247,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(223163,'2014-04-02 16:50:36',192466,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223164,'2014-04-02 16:51:01',192467,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223165,'2014-04-02 16:51:03',192468,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223166,'2014-04-02 16:51:40',192469,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223167,'2014-04-02 16:51:52',164503,1,NULL,NULL,NULL,'desktop',NULL),
(223168,'2014-04-02 16:53:03',192470,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223169,'2014-04-02 16:54:17',192471,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(223170,'2014-04-02 16:55:19',192472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223171,'2014-04-02 16:55:46',192473,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(223172,'2014-04-02 16:56:16',192474,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223173,'2014-04-02 16:56:29',164546,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(223174,'2014-04-02 17:02:34',192475,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223175,'2014-04-02 17:03:26',192476,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223176,'2014-04-02 17:04:44',192477,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223177,'2014-04-02 17:05:01',192478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223178,'2014-04-02 17:06:56',181240,1,NULL,NULL,NULL,'mobile',NULL),
(223179,'2014-04-02 17:07:33',192479,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(223180,'2014-04-02 17:09:12',192480,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223181,'2014-04-02 17:10:18',192481,0,NULL,NULL,NULL,'desktop',NULL),
(223182,'2014-04-02 17:10:42',185544,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(223183,'2014-04-02 17:11:08',192482,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(223184,'2014-04-02 17:11:26',192483,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223185,'2014-04-02 17:11:36',192484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223186,'2014-04-02 17:11:38',192485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223187,'2014-04-02 17:14:52',192486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223188,'2014-04-02 17:17:15',192487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223189,'2014-04-02 17:17:26',192488,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223190,'2014-04-02 17:20:06',192489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223191,'2014-04-02 17:21:44',192490,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223192,'2014-04-02 17:22:37',192491,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223193,'2014-04-02 17:28:25',192492,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223194,'2014-04-02 17:30:05',192493,0,NULL,NULL,NULL,'desktop',NULL),
(223195,'2014-04-02 17:32:13',192494,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223196,'2014-04-02 17:35:13',192495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223197,'2014-04-02 17:36:52',192496,0,NULL,NULL,NULL,'desktop',NULL),
(223198,'2014-04-02 17:37:57',177884,1,NULL,NULL,NULL,'mobile',NULL),
(223199,'2014-04-02 17:38:46',192497,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223200,'2014-04-02 17:44:11',192498,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(223201,'2014-04-02 17:44:47',180068,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(223202,'2014-04-02 17:48:51',192499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223203,'2014-04-02 17:50:21',192500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223204,'2014-04-02 17:52:10',192501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223205,'2014-04-02 17:53:42',164213,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(223206,'2014-04-02 17:54:43',192502,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223207,'2014-04-02 17:55:28',192503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223208,'2014-04-02 17:56:00',192504,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(223209,'2014-04-02 17:58:41',192505,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(223210,'2014-04-02 18:14:00',192506,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223211,'2014-04-02 18:14:25',192507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223212,'2014-04-02 18:14:27',192508,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(223213,'2014-04-02 18:15:57',184127,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(223214,'2014-04-02 18:17:40',192509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223215,'2014-04-02 18:17:41',177392,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(223216,'2014-04-02 18:17:49',192510,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(223217,'2014-04-02 18:19:45',165351,1,NULL,NULL,NULL,'desktop',NULL),
(223218,'2014-04-02 18:21:08',192511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223219,'2014-04-02 18:27:04',192512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223220,'2014-04-02 18:27:40',192513,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223221,'2014-04-02 18:28:21',192514,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(223222,'2014-04-02 18:28:33',192515,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223223,'2014-04-02 18:33:41',192516,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(223224,'2014-04-02 18:33:46',192517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223225,'2014-04-02 18:38:25',175119,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(223226,'2014-04-02 18:44:03',173752,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(223227,'2014-04-02 18:44:21',192518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223228,'2014-04-02 18:44:43',192519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223229,'2014-04-02 18:48:28',170597,1,NULL,NULL,NULL,'mobile',NULL),
(223230,'2014-04-02 18:48:53',192520,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(223231,'2014-04-02 18:49:23',180942,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(223232,'2014-04-02 18:52:06',189214,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(223233,'2014-04-02 18:53:05',192521,0,NULL,NULL,NULL,'desktop',NULL),
(223234,'2014-04-02 18:53:25',169774,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(223235,'2014-04-02 18:55:52',192522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223236,'2014-04-02 18:56:48',192523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223237,'2014-04-02 18:57:35',192524,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(223238,'2014-04-02 18:59:47',192525,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223239,'2014-04-02 19:00:47',186062,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(223240,'2014-04-02 19:01:43',192526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223241,'2014-04-02 19:02:06',192527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223242,'2014-04-02 19:04:35',170774,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(223243,'2014-04-02 19:05:08',192528,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(223244,'2014-04-02 19:11:16',162948,1,NULL,NULL,NULL,'mobile',NULL),
(223245,'2014-04-02 19:11:44',192529,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(223246,'2014-04-02 19:13:25',192530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223247,'2014-04-02 19:18:47',192531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223248,'2014-04-02 19:21:45',192532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223249,'2014-04-02 19:22:28',192533,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223250,'2014-04-02 19:23:02',174057,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(223251,'2014-04-02 19:33:51',192534,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(223252,'2014-04-02 19:35:07',192535,0,NULL,NULL,NULL,'desktop',NULL),
(223253,'2014-04-02 19:36:34',192536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223254,'2014-04-02 19:37:22',172003,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(223255,'2014-04-02 19:42:29',192537,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(223256,'2014-04-02 19:44:27',192538,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(223257,'2014-04-02 19:46:44',192539,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(223258,'2014-04-02 19:49:45',192540,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(223259,'2014-04-02 19:55:39',192541,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223260,'2014-04-02 19:57:50',192542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223261,'2014-04-02 19:59:50',192543,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223262,'2014-04-02 20:05:28',164958,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(223263,'2014-04-02 20:06:19',192544,0,NULL,NULL,NULL,'mobile',NULL),
(223264,'2014-04-02 20:13:27',192545,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(223265,'2014-04-02 20:17:11',192546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223266,'2014-04-02 20:17:54',192547,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(223267,'2014-04-02 20:18:33',160433,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(223268,'2014-04-02 20:20:23',192548,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(223269,'2014-04-02 20:20:28',192549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223270,'2014-04-02 20:20:54',192550,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(223271,'2014-04-02 20:24:21',192551,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(223272,'2014-04-02 20:24:35',192552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223273,'2014-04-02 20:26:45',162863,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(223274,'2014-04-02 20:27:04',192553,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(223275,'2014-04-02 20:27:26',175921,1,NULL,NULL,NULL,'desktop',NULL),
(223276,'2014-04-02 20:34:35',192554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223277,'2014-04-02 20:38:20',192555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223278,'2014-04-02 20:39:35',192556,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223279,'2014-04-02 20:42:31',192557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223280,'2014-04-02 20:42:32',192558,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223281,'2014-04-02 20:43:31',179778,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(223282,'2014-04-02 20:43:56',192559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223283,'2014-04-02 20:45:57',164004,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(223284,'2014-04-02 20:48:05',192560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223285,'2014-04-02 20:49:58',192561,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(223286,'2014-04-02 20:55:31',178739,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(223287,'2014-04-02 20:56:42',192562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223288,'2014-04-02 20:59:55',173477,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(223289,'2014-04-02 21:05:54',192563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223290,'2014-04-02 21:09:57',192564,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(223291,'2014-04-02 21:11:07',169426,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(223292,'2014-04-02 21:18:23',192565,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223293,'2014-04-02 21:24:14',192566,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223294,'2014-04-02 21:28:24',169956,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(223295,'2014-04-02 21:33:05',192567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223296,'2014-04-02 21:36:42',192568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223297,'2014-04-02 21:37:55',192569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223298,'2014-04-02 21:39:33',192570,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(223299,'2014-04-02 21:40:24',182073,1,NULL,NULL,NULL,'desktop',NULL),
(223300,'2014-04-02 21:42:15',192571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223301,'2014-04-02 21:44:00',192572,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223302,'2014-04-02 21:44:42',192573,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223303,'2014-04-02 21:44:53',192574,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(223304,'2014-04-02 21:46:48',192575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223305,'2014-04-02 21:54:43',192576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223306,'2014-04-02 21:59:50',192577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223307,'2014-04-02 22:03:09',192578,0,NULL,NULL,NULL,'desktop',NULL),
(223308,'2014-04-02 22:03:25',192579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223309,'2014-04-02 22:05:55',187655,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(223310,'2014-04-02 22:08:54',172296,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(223311,'2014-04-02 22:13:48',192580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223312,'2014-04-02 22:18:41',192581,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(223313,'2014-04-02 22:20:20',192582,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223314,'2014-04-02 22:22:25',192583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223315,'2014-04-02 22:23:19',189347,1,NULL,NULL,NULL,'desktop',NULL),
(223316,'2014-04-02 22:38:07',192584,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223317,'2014-04-02 22:38:57',192585,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(223318,'2014-04-02 22:40:43',192586,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223319,'2014-04-02 22:46:11',178956,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(223320,'2014-04-02 22:46:22',192587,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(223321,'2014-04-02 22:50:33',192588,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223322,'2014-04-02 22:55:02',192589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223323,'2014-04-02 22:58:50',192590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223324,'2014-04-02 23:01:07',192591,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223325,'2014-04-02 23:05:45',192592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223326,'2014-04-02 23:08:01',168648,1,NULL,NULL,NULL,'desktop',NULL),
(223327,'2014-04-02 23:08:08',179525,1,NULL,NULL,NULL,'desktop',NULL),
(223328,'2014-04-02 23:08:52',192593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223329,'2014-04-02 23:12:53',188013,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(223330,'2014-04-02 23:15:47',192594,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(223331,'2014-04-02 23:16:42',165699,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(223332,'2014-04-02 23:20:24',192595,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(223333,'2014-04-02 23:21:03',192596,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(223334,'2014-04-02 23:27:54',192597,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(223335,'2014-04-02 23:28:02',192598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223336,'2014-04-02 23:31:12',192599,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223337,'2014-04-02 23:31:43',192600,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(223338,'2014-04-02 23:36:57',192601,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223339,'2014-04-02 23:37:30',192602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223340,'2014-04-02 23:39:33',192603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223341,'2014-04-02 23:40:25',192604,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(223342,'2014-04-02 23:41:10',192605,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(223343,'2014-04-02 23:45:05',192606,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(223344,'2014-04-02 23:45:30',192607,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(223345,'2014-04-02 23:53:39',192608,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223346,'2014-04-03 00:00:17',192609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223347,'2014-04-03 00:06:12',192610,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(223348,'2014-04-03 00:16:42',173223,1,NULL,NULL,NULL,'desktop',NULL),
(223349,'2014-04-03 00:22:46',192611,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223350,'2014-04-03 00:28:02',192612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223351,'2014-04-03 00:32:42',192613,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(223352,'2014-04-03 00:36:25',192614,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223353,'2014-04-03 00:45:25',192615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223354,'2014-04-03 00:45:34',192616,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(223355,'2014-04-03 00:46:28',192617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223356,'2014-04-03 00:48:07',192618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223357,'2014-04-03 00:49:17',186044,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(223358,'2014-04-03 00:56:46',192619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223359,'2014-04-03 01:15:24',192620,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223360,'2014-04-03 01:29:35',192621,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223361,'2014-04-03 01:31:01',164169,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(223362,'2014-04-03 01:33:08',192622,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223363,'2014-04-03 01:37:28',192623,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(223364,'2014-04-03 01:43:38',192624,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223365,'2014-04-03 01:48:34',192625,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223366,'2014-04-03 01:48:45',180750,1,NULL,NULL,NULL,'desktop',NULL),
(223367,'2014-04-03 01:51:43',165581,1,NULL,NULL,NULL,'desktop',NULL),
(223368,'2014-04-03 01:52:29',192626,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223369,'2014-04-03 01:58:55',192627,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223370,'2014-04-03 02:01:29',192628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223371,'2014-04-03 02:04:46',162237,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(223372,'2014-04-03 02:15:29',192629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223373,'2014-04-03 02:17:53',192630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223374,'2014-04-03 02:19:56',192631,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(223375,'2014-04-03 02:21:08',192632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223376,'2014-04-03 02:27:56',192633,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(223377,'2014-04-03 02:45:16',192634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223378,'2014-04-03 02:54:49',192635,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223379,'2014-04-03 03:05:46',192636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223380,'2014-04-03 03:07:58',173461,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(223381,'2014-04-03 03:15:30',161621,1,NULL,NULL,NULL,'mobile',NULL),
(223382,'2014-04-03 03:24:29',192637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223383,'2014-04-03 03:29:24',172300,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(223384,'2014-04-03 03:30:34',192638,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223385,'2014-04-03 03:46:15',192639,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(223386,'2014-04-03 03:51:29',174214,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(223387,'2014-04-03 03:57:02',192640,0,NULL,NULL,NULL,'mobile',NULL),
(223388,'2014-04-03 04:00:39',192641,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223389,'2014-04-03 04:03:56',192642,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223390,'2014-04-03 04:05:17',192643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223391,'2014-04-03 04:10:53',186567,1,NULL,NULL,NULL,'desktop',NULL),
(223392,'2014-04-03 04:14:16',192644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223393,'2014-04-03 04:29:57',192645,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(223394,'2014-04-03 04:30:33',192646,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223395,'2014-04-03 04:31:49',192647,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(223396,'2014-04-03 04:42:58',171476,1,NULL,NULL,NULL,'desktop',NULL),
(223397,'2014-04-03 04:45:28',192648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223398,'2014-04-03 04:59:02',192649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223399,'2014-04-03 05:04:18',192650,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(223400,'2014-04-03 05:07:30',192651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223401,'2014-04-03 05:07:55',192652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223402,'2014-04-03 05:13:43',192653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223403,'2014-04-03 05:16:15',192654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223404,'2014-04-03 05:16:34',192655,0,NULL,NULL,NULL,'desktop',NULL),
(223405,'2014-04-03 05:20:31',192656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223406,'2014-04-03 05:23:17',192657,0,NULL,NULL,NULL,'mobile',NULL),
(223407,'2014-04-03 05:28:25',192658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223408,'2014-04-03 05:40:55',192659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223409,'2014-04-03 05:42:28',192660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223410,'2014-04-03 05:44:11',192661,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(223411,'2014-04-03 05:45:27',192662,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223412,'2014-04-03 06:02:58',161408,1,NULL,NULL,NULL,'mobile',NULL),
(223413,'2014-04-03 06:03:31',192663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223414,'2014-04-03 06:05:23',192664,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223415,'2014-04-03 06:11:42',192665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223416,'2014-04-03 06:26:44',182823,1,NULL,NULL,NULL,'desktop',NULL),
(223417,'2014-04-03 06:30:09',192666,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223418,'2014-04-03 06:32:59',192667,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223419,'2014-04-03 07:10:43',192668,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223420,'2014-04-03 07:18:02',192669,0,NULL,NULL,NULL,'desktop',NULL),
(223421,'2014-04-03 07:19:32',192670,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(223422,'2014-04-03 07:24:26',192671,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223423,'2014-04-03 07:26:30',192672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223424,'2014-04-03 07:26:50',192673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223425,'2014-04-03 07:27:57',152374,1,NULL,NULL,NULL,'desktop',NULL),
(223426,'2014-04-03 07:28:19',192674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223427,'2014-04-03 07:32:22',192675,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(223428,'2014-04-03 07:34:48',192676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223429,'2014-04-03 07:39:09',192677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223430,'2014-04-03 07:40:19',192678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223431,'2014-04-03 07:46:06',192679,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223432,'2014-04-03 07:46:07',192680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223433,'2014-04-03 07:53:20',192681,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223434,'2014-04-03 08:03:03',192682,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(223435,'2014-04-03 08:04:54',192683,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(223436,'2014-04-03 08:04:59',192684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223437,'2014-04-03 08:06:13',182368,1,NULL,NULL,NULL,'desktop',NULL),
(223438,'2014-04-03 08:10:31',192685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223439,'2014-04-03 08:12:40',192686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223440,'2014-04-03 08:13:18',192687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223441,'2014-04-03 08:18:56',192688,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223442,'2014-04-03 08:20:22',192689,0,NULL,NULL,NULL,'desktop',NULL),
(223443,'2014-04-03 08:22:05',192690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223444,'2014-04-03 08:26:27',192691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223445,'2014-04-03 08:30:17',192692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223446,'2014-04-03 08:37:56',192693,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223447,'2014-04-03 08:41:29',192694,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(223448,'2014-04-03 08:47:31',184815,1,NULL,NULL,NULL,'desktop',NULL),
(223449,'2014-04-03 08:50:12',192695,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(223450,'2014-04-03 08:50:55',171943,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(223451,'2014-04-03 08:58:40',192696,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223452,'2014-04-03 08:59:10',192697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223453,'2014-04-03 08:59:49',192698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223454,'2014-04-03 09:02:56',192699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223455,'2014-04-03 09:03:01',192700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223456,'2014-04-03 09:05:33',180432,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(223457,'2014-04-03 09:10:04',192701,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223458,'2014-04-03 09:10:23',165243,1,NULL,NULL,NULL,'mobile',NULL),
(223459,'2014-04-03 09:10:25',192702,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223460,'2014-04-03 09:13:29',192703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223461,'2014-04-03 09:15:01',192704,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(223462,'2014-04-03 09:16:16',192705,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(223463,'2014-04-03 09:17:17',152993,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(223464,'2014-04-03 09:21:00',192706,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(223465,'2014-04-03 09:21:19',157486,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(223466,'2014-04-03 09:22:32',163536,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(223467,'2014-04-03 09:23:09',182650,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(223468,'2014-04-03 09:23:53',152497,1,NULL,NULL,NULL,'desktop',NULL),
(223469,'2014-04-03 09:24:08',192707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223470,'2014-04-03 09:24:18',192708,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223471,'2014-04-03 09:25:47',192709,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223472,'2014-04-03 09:26:36',192710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223473,'2014-04-03 09:27:33',192711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223474,'2014-04-03 09:29:14',192712,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(223475,'2014-04-03 09:31:24',192713,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223476,'2014-04-03 09:32:55',192714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223477,'2014-04-03 09:34:13',192715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223478,'2014-04-03 09:34:48',163576,1,NULL,NULL,NULL,'desktop',NULL),
(223479,'2014-04-03 09:41:40',192716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223480,'2014-04-03 09:42:09',169277,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(223481,'2014-04-03 09:42:52',164046,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(223482,'2014-04-03 09:42:52',192717,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223483,'2014-04-03 09:46:29',192718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223484,'2014-04-03 09:47:56',174870,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(223485,'2014-04-03 09:48:15',192719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223486,'2014-04-03 09:49:54',163753,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(223487,'2014-04-03 09:51:29',192720,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(223488,'2014-04-03 09:58:57',192721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223489,'2014-04-03 10:00:36',192722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223490,'2014-04-03 10:02:43',178186,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(223491,'2014-04-03 10:06:08',192723,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223492,'2014-04-03 10:07:04',192724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223493,'2014-04-03 10:07:24',192725,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223494,'2014-04-03 10:10:32',175364,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(223495,'2014-04-03 10:10:37',192726,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223496,'2014-04-03 10:11:08',192727,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223497,'2014-04-03 10:14:45',192728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223498,'2014-04-03 10:19:52',192729,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223499,'2014-04-03 10:20:20',181357,1,NULL,NULL,NULL,'desktop',NULL),
(223500,'2014-04-03 10:20:55',192730,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(223501,'2014-04-03 10:21:00',192731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223502,'2014-04-03 10:22:28',192732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223503,'2014-04-03 10:27:12',192733,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223504,'2014-04-03 10:27:29',192734,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223505,'2014-04-03 10:28:26',192735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223506,'2014-04-03 10:29:36',192736,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(223507,'2014-04-03 10:31:12',174908,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(223508,'2014-04-03 10:33:37',192737,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223509,'2014-04-03 10:34:07',192738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223510,'2014-04-03 10:34:07',192739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223511,'2014-04-03 10:35:46',192740,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(223512,'2014-04-03 10:37:48',192741,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223513,'2014-04-03 10:40:26',192742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223514,'2014-04-03 10:43:35',192743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223515,'2014-04-03 10:44:25',192744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223516,'2014-04-03 10:49:25',192745,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223517,'2014-04-03 10:51:48',192746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223518,'2014-04-03 10:54:19',192747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223519,'2014-04-03 10:55:47',192748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223520,'2014-04-03 10:57:35',192749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223521,'2014-04-03 11:00:48',192750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223522,'2014-04-03 11:01:27',192751,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223523,'2014-04-03 11:03:50',192752,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223524,'2014-04-03 11:04:02',192753,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(223525,'2014-04-03 11:05:02',192754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223526,'2014-04-03 11:05:28',192755,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(223527,'2014-04-03 11:09:34',192756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223528,'2014-04-03 11:09:48',162030,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(223529,'2014-04-03 11:10:19',190142,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(223530,'2014-04-03 11:11:14',170460,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(223531,'2014-04-03 11:11:45',164708,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(223532,'2014-04-03 11:11:48',168391,1,NULL,NULL,NULL,'mobile',NULL),
(223533,'2014-04-03 11:15:06',192757,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(223534,'2014-04-03 11:15:53',192758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223535,'2014-04-03 11:17:12',192759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223536,'2014-04-03 11:17:37',192760,0,NULL,NULL,NULL,'desktop',NULL),
(223537,'2014-04-03 11:18:08',192761,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(223538,'2014-04-03 11:20:15',185810,1,NULL,NULL,NULL,'desktop',NULL),
(223539,'2014-04-03 11:22:00',167882,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(223540,'2014-04-03 11:25:38',192762,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223541,'2014-04-03 11:28:27',192763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223542,'2014-04-03 11:29:24',192764,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223543,'2014-04-03 11:29:47',192765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223544,'2014-04-03 11:30:26',192766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223545,'2014-04-03 11:31:38',165896,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(223546,'2014-04-03 11:31:59',192767,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(223547,'2014-04-03 11:32:53',192768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223548,'2014-04-03 11:34:25',192769,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223549,'2014-04-03 11:34:59',158931,1,NULL,NULL,NULL,'desktop',NULL),
(223550,'2014-04-03 11:35:31',192770,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223551,'2014-04-03 11:36:10',192771,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(223552,'2014-04-03 11:39:26',192772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223553,'2014-04-03 11:39:56',192773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223554,'2014-04-03 11:40:28',192774,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(223555,'2014-04-03 11:44:32',192775,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(223556,'2014-04-03 11:45:17',192776,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223557,'2014-04-03 11:46:06',192777,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223558,'2014-04-03 11:48:46',192778,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223559,'2014-04-03 11:48:47',192779,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223560,'2014-04-03 11:49:09',192780,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(223561,'2014-04-03 11:49:39',192781,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223562,'2014-04-03 11:50:26',192782,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(223563,'2014-04-03 11:52:17',192783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223564,'2014-04-03 11:52:35',192784,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223565,'2014-04-03 11:53:12',192785,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223566,'2014-04-03 11:55:58',192786,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223567,'2014-04-03 11:59:13',192787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223568,'2014-04-03 11:59:45',192788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223569,'2014-04-03 12:01:43',192789,0,NULL,NULL,NULL,'mobile',NULL),
(223570,'2014-04-03 12:01:48',186023,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(223571,'2014-04-03 12:02:01',192790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223572,'2014-04-03 12:03:37',192791,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223573,'2014-04-03 12:03:39',192792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223574,'2014-04-03 12:04:16',192793,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223575,'2014-04-03 12:06:59',192794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223576,'2014-04-03 12:07:43',178409,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(223577,'2014-04-03 12:08:47',192795,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(223578,'2014-04-03 12:09:17',192796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223579,'2014-04-03 12:09:25',171842,1,NULL,NULL,NULL,'desktop',NULL),
(223580,'2014-04-03 12:11:31',192797,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(223581,'2014-04-03 12:12:16',192798,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223582,'2014-04-03 12:16:42',192799,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223583,'2014-04-03 12:18:52',192800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223584,'2014-04-03 12:19:18',192801,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(223585,'2014-04-03 12:19:43',192802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223586,'2014-04-03 12:20:25',192803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223587,'2014-04-03 12:20:25',192804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223588,'2014-04-03 12:22:05',192805,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(223589,'2014-04-03 12:24:12',192806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223590,'2014-04-03 12:27:18',192807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223591,'2014-04-03 12:27:27',192808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223592,'2014-04-03 12:27:44',192809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223593,'2014-04-03 12:28:16',192810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223594,'2014-04-03 12:28:39',192811,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223595,'2014-04-03 12:29:05',192812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223596,'2014-04-03 12:30:31',192813,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(223597,'2014-04-03 12:32:42',192814,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223598,'2014-04-03 12:33:02',192815,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(223599,'2014-04-03 12:34:58',192816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223600,'2014-04-03 12:38:51',192817,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(223601,'2014-04-03 12:39:50',192818,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223602,'2014-04-03 12:39:51',190636,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(223603,'2014-04-03 12:40:05',192819,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223604,'2014-04-03 12:40:29',192820,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(223605,'2014-04-03 12:40:53',192821,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223606,'2014-04-03 12:42:10',192822,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(223607,'2014-04-03 12:42:59',192823,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223608,'2014-04-03 12:44:56',192824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223609,'2014-04-03 12:45:42',192825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223610,'2014-04-03 12:49:58',192826,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223611,'2014-04-03 12:50:34',192827,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(223612,'2014-04-03 12:51:48',192828,0,NULL,NULL,NULL,'mobile',NULL),
(223613,'2014-04-03 12:54:26',192829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223614,'2014-04-03 12:54:41',192830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223615,'2014-04-03 12:58:14',192831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223616,'2014-04-03 12:58:18',192832,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223617,'2014-04-03 12:58:27',192833,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(223618,'2014-04-03 12:58:53',171656,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(223619,'2014-04-03 12:59:10',192834,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(223620,'2014-04-03 12:59:44',192835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223621,'2014-04-03 12:59:46',192836,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(223622,'2014-04-03 12:59:48',192837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223623,'2014-04-03 13:00:26',175344,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(223624,'2014-04-03 13:01:07',165042,1,NULL,NULL,NULL,'desktop',NULL),
(223625,'2014-04-03 13:05:16',192838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223626,'2014-04-03 13:08:33',169602,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(223627,'2014-04-03 13:08:58',183497,1,NULL,NULL,NULL,'desktop',NULL),
(223628,'2014-04-03 13:10:41',192839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223629,'2014-04-03 13:15:09',192840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223630,'2014-04-03 13:15:19',192841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223631,'2014-04-03 13:16:40',192842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223632,'2014-04-03 13:16:49',192843,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(223633,'2014-04-03 13:19:14',192844,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223634,'2014-04-03 13:20:02',176631,1,NULL,NULL,NULL,'mobile',NULL),
(223635,'2014-04-03 13:20:20',192845,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(223636,'2014-04-03 13:20:23',177894,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(223637,'2014-04-03 13:21:45',164241,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(223638,'2014-04-03 13:26:34',192846,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223639,'2014-04-03 13:26:44',192847,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223640,'2014-04-03 13:29:25',173493,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(223641,'2014-04-03 13:29:28',178714,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(223642,'2014-04-03 13:31:10',192848,0,NULL,NULL,NULL,'mobile',NULL),
(223643,'2014-04-03 13:33:41',192849,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(223644,'2014-04-03 13:35:14',192850,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223645,'2014-04-03 13:36:04',192851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223646,'2014-04-03 13:36:36',192852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223647,'2014-04-03 13:37:11',192853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223648,'2014-04-03 13:37:12',192854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223649,'2014-04-03 13:40:18',188342,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(223650,'2014-04-03 13:42:00',192855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223651,'2014-04-03 13:42:10',192856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223652,'2014-04-03 13:42:55',192857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223653,'2014-04-03 13:44:18',155199,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(223654,'2014-04-03 13:44:56',192858,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223655,'2014-04-03 13:45:05',192859,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223656,'2014-04-03 13:45:51',192860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223657,'2014-04-03 13:46:00',192861,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223658,'2014-04-03 13:51:09',192862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223659,'2014-04-03 13:51:24',192863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223660,'2014-04-03 13:51:28',179617,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(223661,'2014-04-03 13:52:07',192864,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223662,'2014-04-03 13:59:19',192865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223663,'2014-04-03 14:00:39',192866,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223664,'2014-04-03 14:01:50',173001,1,NULL,NULL,NULL,'mobile',NULL),
(223665,'2014-04-03 14:02:05',152341,1,NULL,NULL,NULL,'desktop',NULL),
(223666,'2014-04-03 14:02:18',192867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223667,'2014-04-03 14:02:47',192868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223668,'2014-04-03 14:04:18',188281,1,NULL,NULL,NULL,'mobile',NULL),
(223669,'2014-04-03 14:04:21',192869,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223670,'2014-04-03 14:04:28',192870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223671,'2014-04-03 14:05:28',192871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223672,'2014-04-03 14:05:37',192872,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(223673,'2014-04-03 14:05:38',192873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223674,'2014-04-03 14:06:19',192874,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223675,'2014-04-03 14:07:48',192875,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223676,'2014-04-03 14:08:22',192876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223677,'2014-04-03 14:10:28',192877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223678,'2014-04-03 14:10:34',192878,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(223679,'2014-04-03 14:13:09',166297,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(223680,'2014-04-03 14:14:22',192879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223681,'2014-04-03 14:14:25',192880,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223682,'2014-04-03 14:22:17',171769,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(223683,'2014-04-03 14:24:43',192881,0,NULL,NULL,NULL,'desktop',NULL),
(223684,'2014-04-03 14:25:00',192882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223685,'2014-04-03 14:27:06',192883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223686,'2014-04-03 14:27:47',192884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223687,'2014-04-03 14:28:08',192885,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223688,'2014-04-03 14:29:20',192886,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(223689,'2014-04-03 14:34:12',192887,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(223690,'2014-04-03 14:34:32',192888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223691,'2014-04-03 14:37:36',192889,0,NULL,NULL,NULL,'desktop',NULL),
(223692,'2014-04-03 14:39:22',192890,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(223693,'2014-04-03 14:42:32',192891,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(223694,'2014-04-03 14:42:59',192892,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223695,'2014-04-03 14:43:20',172147,1,NULL,NULL,NULL,'mobile',NULL),
(223696,'2014-04-03 14:47:04',192893,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(223697,'2014-04-03 14:48:10',192894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223698,'2014-04-03 14:48:17',192895,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(223699,'2014-04-03 14:50:20',192896,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(223700,'2014-04-03 14:50:35',192897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223701,'2014-04-03 14:50:35',192898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223702,'2014-04-03 14:52:11',192899,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223703,'2014-04-03 14:52:46',192900,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223704,'2014-04-03 14:55:43',192901,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(223705,'2014-04-03 14:56:19',192902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223706,'2014-04-03 14:57:24',192903,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(223707,'2014-04-03 14:58:03',192904,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(223708,'2014-04-03 14:58:07',192905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223709,'2014-04-03 14:58:51',192906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223710,'2014-04-03 14:58:51',192907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223711,'2014-04-03 14:59:24',192908,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223712,'2014-04-03 14:59:59',192909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223713,'2014-04-03 15:02:23',192910,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223714,'2014-04-03 15:04:19',192911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223715,'2014-04-03 15:05:53',192912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223716,'2014-04-03 15:06:42',192913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223717,'2014-04-03 15:08:38',192914,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223718,'2014-04-03 15:09:03',192915,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223719,'2014-04-03 15:09:04',192916,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(223720,'2014-04-03 15:10:07',192917,0,NULL,NULL,NULL,'desktop',NULL),
(223721,'2014-04-03 15:10:46',192918,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(223722,'2014-04-03 15:13:23',192919,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(223723,'2014-04-03 15:15:33',192920,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223724,'2014-04-03 15:19:42',192921,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223725,'2014-04-03 15:20:18',192922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223726,'2014-04-03 15:20:30',192923,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(223727,'2014-04-03 15:22:12',192924,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223728,'2014-04-03 15:24:22',192925,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223729,'2014-04-03 15:25:00',192926,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223730,'2014-04-03 15:28:47',192927,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(223731,'2014-04-03 15:30:39',192928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223732,'2014-04-03 15:31:59',192929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223733,'2014-04-03 15:32:29',192930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223734,'2014-04-03 15:33:24',192931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223735,'2014-04-03 15:34:09',192932,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(223736,'2014-04-03 15:34:24',192933,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(223737,'2014-04-03 15:34:45',192934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223738,'2014-04-03 15:35:16',192935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223739,'2014-04-03 15:35:20',192936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223740,'2014-04-03 15:35:28',162486,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(223741,'2014-04-03 15:36:00',192937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223742,'2014-04-03 15:36:18',192938,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(223743,'2014-04-03 15:38:39',192939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223744,'2014-04-03 15:39:38',192940,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223745,'2014-04-03 15:41:19',192941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223746,'2014-04-03 15:42:37',192942,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223747,'2014-04-03 15:42:52',192943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223748,'2014-04-03 15:44:15',192944,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(223749,'2014-04-03 15:45:25',192945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223750,'2014-04-03 15:50:25',192946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223751,'2014-04-03 15:50:48',192947,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(223752,'2014-04-03 15:54:02',192948,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(223753,'2014-04-03 15:57:22',192949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223754,'2014-04-03 15:59:17',192950,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223755,'2014-04-03 15:59:53',192951,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(223756,'2014-04-03 16:00:28',192952,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(223757,'2014-04-03 16:02:45',192953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223758,'2014-04-03 16:03:12',192954,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223759,'2014-04-03 16:04:19',192955,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(223760,'2014-04-03 16:06:21',192956,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223761,'2014-04-03 16:07:56',192957,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(223762,'2014-04-03 16:10:11',192958,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(223763,'2014-04-03 16:10:46',192959,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(223764,'2014-04-03 16:17:45',192960,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(223765,'2014-04-03 16:18:51',192961,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(223766,'2014-04-03 16:19:36',192962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223767,'2014-04-03 16:20:11',192963,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(223768,'2014-04-03 16:20:41',192964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223769,'2014-04-03 16:20:46',192965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223770,'2014-04-03 16:22:55',170140,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(223771,'2014-04-03 16:23:03',192966,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(223772,'2014-04-03 16:24:22',164679,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(223773,'2014-04-03 16:26:06',192967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223774,'2014-04-03 16:26:49',192968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223775,'2014-04-03 16:29:14',163940,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(223776,'2014-04-03 16:29:41',192969,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223777,'2014-04-03 16:29:54',192970,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223778,'2014-04-03 16:29:56',192971,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223779,'2014-04-03 16:30:28',192972,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223780,'2014-04-03 16:30:54',192973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223781,'2014-04-03 16:33:51',169234,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(223782,'2014-04-03 16:34:52',192974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223783,'2014-04-03 16:35:27',192975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223784,'2014-04-03 16:35:54',192976,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223785,'2014-04-03 16:36:46',192977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223786,'2014-04-03 16:44:16',192978,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223787,'2014-04-03 16:44:50',192979,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223788,'2014-04-03 16:47:07',192980,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(223789,'2014-04-03 16:47:27',166657,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(223790,'2014-04-03 16:47:40',192981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223791,'2014-04-03 16:48:19',192982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223792,'2014-04-03 16:49:17',192983,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(223793,'2014-04-03 16:49:21',192984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223794,'2014-04-03 16:51:37',192985,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(223795,'2014-04-03 16:51:57',192986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223796,'2014-04-03 16:52:19',174336,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(223797,'2014-04-03 16:53:10',192987,0,NULL,NULL,NULL,'desktop',NULL),
(223798,'2014-04-03 16:54:04',192988,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223799,'2014-04-03 16:54:05',192989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223800,'2014-04-03 16:55:17',192990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223801,'2014-04-03 16:56:04',192991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223802,'2014-04-03 16:57:17',192992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223803,'2014-04-03 16:58:36',184031,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(223804,'2014-04-03 17:01:11',192993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223805,'2014-04-03 17:04:12',192994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223806,'2014-04-03 17:04:35',192995,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223807,'2014-04-03 17:04:41',192996,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(223808,'2014-04-03 17:05:37',192997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223809,'2014-04-03 17:07:31',192998,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223810,'2014-04-03 17:08:41',165709,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(223811,'2014-04-03 17:08:54',192999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223812,'2014-04-03 17:13:27',193000,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223813,'2014-04-03 17:16:24',193001,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(223814,'2014-04-03 17:18:04',193002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223815,'2014-04-03 17:20:34',193003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223816,'2014-04-03 17:25:02',193004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223817,'2014-04-03 17:26:22',193005,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(223818,'2014-04-03 17:27:47',193006,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223819,'2014-04-03 17:32:14',151932,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(223820,'2014-04-03 17:32:21',193007,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223821,'2014-04-03 17:35:17',193008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223822,'2014-04-03 17:37:26',193009,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(223823,'2014-04-03 17:39:37',184027,1,NULL,NULL,NULL,'desktop',NULL),
(223824,'2014-04-03 17:40:39',193010,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(223825,'2014-04-03 17:42:08',193011,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223826,'2014-04-03 17:45:07',193012,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223827,'2014-04-03 17:45:35',163028,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(223828,'2014-04-03 17:47:48',193013,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223829,'2014-04-03 17:51:12',193014,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223830,'2014-04-03 17:51:35',193015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223831,'2014-04-03 17:51:40',193016,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(223832,'2014-04-03 17:53:30',165137,1,NULL,NULL,NULL,'mobile',NULL),
(223833,'2014-04-03 17:54:30',193017,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(223834,'2014-04-03 17:56:06',193018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223835,'2014-04-03 17:58:43',193019,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223836,'2014-04-03 17:59:42',193020,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223837,'2014-04-03 18:00:50',164330,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(223838,'2014-04-03 18:01:21',193021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223839,'2014-04-03 18:05:11',193022,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223840,'2014-04-03 18:10:23',193023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223841,'2014-04-03 18:13:46',175333,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(223842,'2014-04-03 18:13:51',193024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223843,'2014-04-03 18:13:59',193025,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(223844,'2014-04-03 18:16:04',193026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223845,'2014-04-03 18:16:09',193027,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223846,'2014-04-03 18:16:13',193028,0,NULL,NULL,NULL,'mobile',NULL),
(223847,'2014-04-03 18:20:31',167447,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(223848,'2014-04-03 18:20:50',193029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223849,'2014-04-03 18:21:19',193030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223850,'2014-04-03 18:23:05',193031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223851,'2014-04-03 18:23:46',193032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223852,'2014-04-03 18:24:45',193033,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223853,'2014-04-03 18:25:56',193034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223854,'2014-04-03 18:26:33',193035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223855,'2014-04-03 18:29:13',193036,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(223856,'2014-04-03 18:29:51',193037,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223857,'2014-04-03 18:31:32',193038,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223858,'2014-04-03 18:32:29',166376,1,NULL,NULL,NULL,'desktop',NULL),
(223859,'2014-04-03 18:32:30',193039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223860,'2014-04-03 18:35:07',167086,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(223861,'2014-04-03 18:44:12',193040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223862,'2014-04-03 18:44:39',193041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223863,'2014-04-03 18:47:15',166036,1,NULL,NULL,NULL,'mobile',NULL),
(223864,'2014-04-03 18:48:30',193042,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223865,'2014-04-03 18:55:05',193043,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(223866,'2014-04-03 18:55:46',193044,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(223867,'2014-04-03 18:56:34',193045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223868,'2014-04-03 18:57:59',193046,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223869,'2014-04-03 18:58:43',193047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223870,'2014-04-03 19:05:01',159361,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(223871,'2014-04-03 19:05:24',193048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223872,'2014-04-03 19:06:19',193049,0,NULL,NULL,NULL,'desktop',NULL),
(223873,'2014-04-03 19:07:09',193050,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223874,'2014-04-03 19:11:19',193051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223875,'2014-04-03 19:11:39',193052,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223876,'2014-04-03 19:12:27',193053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223877,'2014-04-03 19:15:20',193054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223878,'2014-04-03 19:19:12',193055,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(223879,'2014-04-03 19:24:12',179030,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(223880,'2014-04-03 19:24:19',193056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223881,'2014-04-03 19:25:07',193057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223882,'2014-04-03 19:28:59',193058,0,NULL,NULL,NULL,'desktop',NULL),
(223883,'2014-04-03 19:32:52',179032,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(223884,'2014-04-03 19:34:23',193059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223885,'2014-04-03 19:38:25',193060,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223886,'2014-04-03 19:42:02',193061,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223887,'2014-04-03 19:42:11',193062,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(223888,'2014-04-03 19:42:35',193063,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223889,'2014-04-03 19:42:53',193064,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(223890,'2014-04-03 19:43:57',193065,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(223891,'2014-04-03 19:44:20',193066,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223892,'2014-04-03 19:44:49',193067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223893,'2014-04-03 19:45:07',170193,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(223894,'2014-04-03 19:49:19',193068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223895,'2014-04-03 19:51:22',193069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223896,'2014-04-03 19:53:04',169344,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(223897,'2014-04-03 19:54:38',193070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223898,'2014-04-03 19:59:49',193071,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223899,'2014-04-03 20:02:38',193072,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223900,'2014-04-03 20:02:45',193073,0,NULL,NULL,NULL,'mobile',NULL),
(223901,'2014-04-03 20:04:33',193074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223902,'2014-04-03 20:06:08',193075,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(223903,'2014-04-03 20:06:10',193076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223904,'2014-04-03 20:09:17',185047,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(223905,'2014-04-03 20:09:56',193077,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223906,'2014-04-03 20:11:06',168813,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(223907,'2014-04-03 20:12:05',193078,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(223908,'2014-04-03 20:13:14',188048,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(223909,'2014-04-03 20:13:57',193079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223910,'2014-04-03 20:16:56',193080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223911,'2014-04-03 20:18:58',187016,1,NULL,NULL,NULL,'desktop',NULL),
(223912,'2014-04-03 20:21:58',193081,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223913,'2014-04-03 20:30:42',193082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223914,'2014-04-03 20:36:36',181182,1,NULL,NULL,NULL,'mobile',NULL),
(223915,'2014-04-03 20:40:51',193083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223916,'2014-04-03 20:45:14',193084,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223917,'2014-04-03 20:47:28',193085,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223918,'2014-04-03 20:50:31',193086,0,NULL,NULL,NULL,'desktop',NULL),
(223919,'2014-04-03 20:50:58',193087,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223920,'2014-04-03 20:53:59',167061,1,NULL,NULL,NULL,'desktop',NULL),
(223921,'2014-04-03 20:58:22',163413,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(223922,'2014-04-03 21:03:57',193088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223923,'2014-04-03 21:05:22',193089,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223924,'2014-04-03 21:09:13',193090,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223925,'2014-04-03 21:11:44',193091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223926,'2014-04-03 21:16:40',193092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223927,'2014-04-03 21:17:05',166097,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(223928,'2014-04-03 21:21:30',185401,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(223929,'2014-04-03 21:24:59',185026,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(223930,'2014-04-03 21:25:50',193093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223931,'2014-04-03 21:26:24',193094,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(223932,'2014-04-03 21:27:11',193095,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223933,'2014-04-03 21:27:46',193096,0,NULL,NULL,NULL,'mobile',NULL),
(223934,'2014-04-03 21:30:08',193097,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223935,'2014-04-03 21:30:47',182763,1,NULL,NULL,NULL,'desktop',NULL),
(223936,'2014-04-03 21:31:44',193098,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223937,'2014-04-03 21:37:19',193099,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223938,'2014-04-03 21:38:50',193100,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223939,'2014-04-03 21:39:49',193101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223940,'2014-04-03 21:41:40',171153,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(223941,'2014-04-03 21:43:20',193102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223942,'2014-04-03 21:44:19',193103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223943,'2014-04-03 21:44:40',193104,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223944,'2014-04-03 21:57:23',193105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223945,'2014-04-03 21:57:40',193106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223946,'2014-04-03 21:58:45',193107,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223947,'2014-04-03 21:59:10',193108,0,NULL,NULL,NULL,'mobile',NULL),
(223948,'2014-04-03 21:59:29',193109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223949,'2014-04-03 22:00:34',193110,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(223950,'2014-04-03 22:01:15',193111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223951,'2014-04-03 22:05:56',193112,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(223952,'2014-04-03 22:14:25',193113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223953,'2014-04-03 22:16:26',193114,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223954,'2014-04-03 22:22:01',193115,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223955,'2014-04-03 22:25:57',193116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223956,'2014-04-03 22:27:46',193117,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223957,'2014-04-03 22:31:21',193118,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(223958,'2014-04-03 22:36:12',163822,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(223959,'2014-04-03 22:38:56',159438,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(223960,'2014-04-03 22:39:09',193119,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(223961,'2014-04-03 22:40:30',193120,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(223962,'2014-04-03 22:52:19',193121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223963,'2014-04-03 22:53:18',193122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223964,'2014-04-03 23:03:07',193123,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(223965,'2014-04-03 23:07:04',193124,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(223966,'2014-04-03 23:10:00',193125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223967,'2014-04-03 23:10:03',193126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223968,'2014-04-03 23:11:54',193127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223969,'2014-04-03 23:18:52',193128,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223970,'2014-04-03 23:21:16',193129,0,NULL,NULL,NULL,'desktop',NULL),
(223971,'2014-04-03 23:24:46',193130,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(223972,'2014-04-03 23:27:41',193131,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223973,'2014-04-03 23:27:56',193132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223974,'2014-04-03 23:31:14',184134,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(223975,'2014-04-03 23:32:30',193133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223976,'2014-04-03 23:34:56',193134,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(223977,'2014-04-03 23:37:36',193135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223978,'2014-04-03 23:40:06',193136,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(223979,'2014-04-03 23:40:26',193137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223980,'2014-04-03 23:43:19',162052,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(223981,'2014-04-03 23:52:03',193138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223982,'2014-04-04 00:00:32',193139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223983,'2014-04-04 00:02:22',193140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223984,'2014-04-04 00:06:32',193141,0,NULL,NULL,NULL,'desktop',NULL),
(223985,'2014-04-04 00:16:39',193142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223986,'2014-04-04 00:22:17',193143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223987,'2014-04-04 00:24:52',193144,0,NULL,NULL,NULL,'desktop',NULL),
(223988,'2014-04-04 00:25:00',182237,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(223989,'2014-04-04 00:26:07',193145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223990,'2014-04-04 00:28:57',193146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223991,'2014-04-04 00:29:11',179994,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(223992,'2014-04-04 00:29:50',193147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223993,'2014-04-04 00:29:55',193148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223994,'2014-04-04 00:38:36',193149,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(223995,'2014-04-04 00:45:08',193150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223996,'2014-04-04 00:45:55',193151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(223997,'2014-04-04 00:47:41',162790,1,NULL,NULL,NULL,'mobile',NULL),
(223998,'2014-04-04 01:12:11',147387,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(223999,'2014-04-04 01:14:17',193152,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224000,'2014-04-04 01:15:40',193153,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(224001,'2014-04-04 01:18:56',193154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224002,'2014-04-04 01:24:11',193155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224003,'2014-04-04 01:26:30',178091,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(224004,'2014-04-04 01:42:22',193156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224005,'2014-04-04 01:43:42',193157,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(224006,'2014-04-04 01:51:16',193158,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(224007,'2014-04-04 01:59:51',193159,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224008,'2014-04-04 02:01:52',193160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224009,'2014-04-04 02:02:17',193161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224010,'2014-04-04 02:05:26',193162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224011,'2014-04-04 02:11:34',193163,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(224012,'2014-04-04 02:22:20',177128,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(224013,'2014-04-04 02:22:20',193164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224014,'2014-04-04 02:22:59',193165,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(224015,'2014-04-04 02:23:19',187803,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(224016,'2014-04-04 02:34:09',193166,0,NULL,NULL,NULL,'mobile',NULL),
(224017,'2014-04-04 02:34:24',193167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224018,'2014-04-04 02:42:57',193168,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(224019,'2014-04-04 02:43:28',150960,1,NULL,NULL,NULL,'desktop',NULL),
(224020,'2014-04-04 02:45:24',193169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224021,'2014-04-04 02:50:37',193170,0,NULL,NULL,NULL,'desktop',NULL),
(224022,'2014-04-04 02:52:12',150835,1,NULL,NULL,NULL,'mobile',NULL),
(224023,'2014-04-04 02:56:09',193171,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(224024,'2014-04-04 03:00:56',184872,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(224025,'2014-04-04 03:06:57',179315,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(224026,'2014-04-04 03:09:31',169085,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(224027,'2014-04-04 03:09:51',193172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224028,'2014-04-04 03:15:28',193173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224029,'2014-04-04 03:17:57',193174,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224030,'2014-04-04 03:27:50',193175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224031,'2014-04-04 03:47:08',193176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224032,'2014-04-04 03:47:35',175579,1,NULL,NULL,NULL,'desktop',NULL),
(224033,'2014-04-04 03:48:35',193177,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224034,'2014-04-04 03:58:13',162147,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(224035,'2014-04-04 03:59:24',193178,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224036,'2014-04-04 03:59:53',193179,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(224037,'2014-04-04 04:00:22',193180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224038,'2014-04-04 04:05:41',193181,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224039,'2014-04-04 04:15:16',193182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224040,'2014-04-04 04:18:29',193183,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(224041,'2014-04-04 04:22:44',187203,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(224042,'2014-04-04 04:23:05',193184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224043,'2014-04-04 04:24:01',193185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224044,'2014-04-04 04:43:39',193186,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(224045,'2014-04-04 04:48:41',164293,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(224046,'2014-04-04 04:54:56',193187,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(224047,'2014-04-04 04:59:20',193188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224048,'2014-04-04 05:04:42',193189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224049,'2014-04-04 05:04:56',193190,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224050,'2014-04-04 05:07:12',193191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224051,'2014-04-04 05:24:55',193192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224052,'2014-04-04 05:32:36',193193,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(224053,'2014-04-04 05:36:55',193194,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224054,'2014-04-04 05:39:05',193195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224055,'2014-04-04 05:45:41',173708,1,NULL,NULL,NULL,'desktop',NULL),
(224056,'2014-04-04 05:51:46',193196,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(224057,'2014-04-04 05:52:31',193197,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224058,'2014-04-04 05:54:22',176431,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(224059,'2014-04-04 05:54:23',193198,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(224060,'2014-04-04 06:07:16',193199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224061,'2014-04-04 06:10:24',193200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224062,'2014-04-04 06:12:03',193201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224063,'2014-04-04 06:19:00',193202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224064,'2014-04-04 06:22:50',193203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224065,'2014-04-04 06:22:59',193204,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(224066,'2014-04-04 06:30:52',177541,1,NULL,NULL,NULL,'desktop',NULL),
(224067,'2014-04-04 06:31:30',193205,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(224068,'2014-04-04 06:36:53',193206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224069,'2014-04-04 06:38:46',193207,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(224070,'2014-04-04 06:39:15',193208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224071,'2014-04-04 06:42:14',193209,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(224072,'2014-04-04 06:42:35',193210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224073,'2014-04-04 06:59:01',193211,0,NULL,NULL,NULL,'desktop',NULL),
(224074,'2014-04-04 07:01:48',162622,1,NULL,NULL,NULL,'desktop',NULL),
(224075,'2014-04-04 07:03:39',193212,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224076,'2014-04-04 07:03:47',193213,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(224077,'2014-04-04 07:04:14',193214,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(224078,'2014-04-04 07:17:17',189372,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(224079,'2014-04-04 07:18:56',193215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224080,'2014-04-04 07:23:58',193216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224081,'2014-04-04 07:34:40',193217,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(224082,'2014-04-04 07:34:48',193218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224083,'2014-04-04 07:38:48',193219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224084,'2014-04-04 07:41:02',168890,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(224085,'2014-04-04 07:44:19',193220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224086,'2014-04-04 07:47:17',193221,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(224087,'2014-04-04 07:59:58',193222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224088,'2014-04-04 08:01:54',173124,1,NULL,NULL,NULL,'mobile',NULL),
(224089,'2014-04-04 08:04:44',193223,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(224090,'2014-04-04 08:06:00',193224,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(224091,'2014-04-04 08:08:46',193225,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224092,'2014-04-04 08:09:09',188594,1,NULL,NULL,NULL,'mobile',NULL),
(224093,'2014-04-04 08:09:11',193226,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224094,'2014-04-04 08:12:25',193227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224095,'2014-04-04 08:14:42',190475,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(224096,'2014-04-04 08:16:06',193228,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(224097,'2014-04-04 08:16:28',164217,1,NULL,NULL,NULL,'mobile',NULL),
(224098,'2014-04-04 08:21:04',193229,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224099,'2014-04-04 08:22:05',193230,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224100,'2014-04-04 08:26:35',178765,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(224101,'2014-04-04 08:32:54',193231,0,NULL,NULL,NULL,'desktop',NULL),
(224102,'2014-04-04 08:39:37',193232,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(224103,'2014-04-04 08:41:52',159750,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(224104,'2014-04-04 08:44:17',193233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224105,'2014-04-04 08:44:26',193234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224106,'2014-04-04 08:47:37',193235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224107,'2014-04-04 08:48:53',193236,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224108,'2014-04-04 08:49:05',193237,0,NULL,NULL,NULL,'desktop',NULL),
(224109,'2014-04-04 08:50:05',193238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224110,'2014-04-04 08:51:06',193239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224111,'2014-04-04 08:54:50',193240,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224112,'2014-04-04 08:57:38',193241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224113,'2014-04-04 09:07:55',193242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224114,'2014-04-04 09:09:32',174322,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(224115,'2014-04-04 09:12:06',193243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224116,'2014-04-04 09:12:54',193244,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224117,'2014-04-04 09:14:48',193245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224118,'2014-04-04 09:17:57',193246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224119,'2014-04-04 09:19:51',193247,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(224120,'2014-04-04 09:20:36',193248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224121,'2014-04-04 09:23:52',193249,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(224122,'2014-04-04 09:24:43',193250,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224123,'2014-04-04 09:26:06',193251,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(224124,'2014-04-04 09:26:15',193252,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224125,'2014-04-04 09:28:05',189067,1,NULL,NULL,NULL,'mobile',NULL),
(224126,'2014-04-04 09:28:28',193253,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224127,'2014-04-04 09:29:36',193254,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(224128,'2014-04-04 09:31:01',193255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224129,'2014-04-04 09:31:33',193256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224130,'2014-04-04 09:32:56',193257,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224131,'2014-04-04 09:33:00',193258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224132,'2014-04-04 09:34:05',193259,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(224133,'2014-04-04 09:37:09',193260,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(224134,'2014-04-04 09:37:16',193261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224135,'2014-04-04 09:37:42',193262,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(224136,'2014-04-04 09:38:29',193263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224137,'2014-04-04 09:40:52',193264,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(224138,'2014-04-04 09:43:10',193265,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(224139,'2014-04-04 09:44:19',186949,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(224140,'2014-04-04 09:46:45',193266,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224141,'2014-04-04 09:48:20',193267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224142,'2014-04-04 09:49:17',193268,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(224143,'2014-04-04 09:49:50',193269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224144,'2014-04-04 09:51:04',193270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224145,'2014-04-04 09:51:31',193271,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224146,'2014-04-04 09:52:34',193272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224147,'2014-04-04 09:54:13',193273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224148,'2014-04-04 09:54:30',174732,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(224149,'2014-04-04 09:55:50',193274,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224150,'2014-04-04 09:55:51',163277,1,NULL,NULL,NULL,'desktop',NULL),
(224151,'2014-04-04 09:58:11',193275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224152,'2014-04-04 09:58:12',193276,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224153,'2014-04-04 10:01:20',179123,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(224154,'2014-04-04 10:03:11',149115,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(224155,'2014-04-04 10:04:41',193277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224156,'2014-04-04 10:04:53',193278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224157,'2014-04-04 10:05:59',193279,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224158,'2014-04-04 10:07:54',169989,1,NULL,NULL,NULL,'mobile',NULL),
(224159,'2014-04-04 10:07:58',193280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224160,'2014-04-04 10:08:07',178560,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(224161,'2014-04-04 10:10:10',163878,1,NULL,NULL,NULL,'desktop',NULL),
(224162,'2014-04-04 10:10:33',193281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224163,'2014-04-04 10:13:13',193282,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(224164,'2014-04-04 10:14:16',193283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224165,'2014-04-04 10:17:55',193284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224166,'2014-04-04 10:18:29',193285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224167,'2014-04-04 10:21:23',182258,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(224168,'2014-04-04 10:21:24',165562,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(224169,'2014-04-04 10:21:57',175617,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(224170,'2014-04-04 10:23:52',193286,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(224171,'2014-04-04 10:27:19',193287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224172,'2014-04-04 10:32:27',168308,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(224173,'2014-04-04 10:33:14',193288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224174,'2014-04-04 10:33:45',193289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224175,'2014-04-04 10:34:34',193290,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(224176,'2014-04-04 10:34:35',193291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224177,'2014-04-04 10:35:08',193292,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224178,'2014-04-04 10:35:29',193293,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224179,'2014-04-04 10:35:32',193294,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(224180,'2014-04-04 10:35:32',193295,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(224181,'2014-04-04 10:37:01',193296,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224182,'2014-04-04 10:37:44',193297,0,NULL,NULL,NULL,'desktop',NULL),
(224183,'2014-04-04 10:37:56',176121,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(224184,'2014-04-04 10:38:24',193298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224185,'2014-04-04 10:40:49',193299,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224186,'2014-04-04 10:41:59',193300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224187,'2014-04-04 10:42:06',193301,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(224188,'2014-04-04 10:45:19',193302,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224189,'2014-04-04 10:46:01',193303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224190,'2014-04-04 10:47:27',193304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224191,'2014-04-04 10:47:30',193305,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(224192,'2014-04-04 10:48:13',168859,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(224193,'2014-04-04 10:48:49',193306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224194,'2014-04-04 10:50:57',154733,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(224195,'2014-04-04 10:54:37',193307,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(224196,'2014-04-04 10:54:53',193308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224197,'2014-04-04 10:56:11',193309,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224198,'2014-04-04 10:58:17',193310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224199,'2014-04-04 10:59:27',163345,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(224200,'2014-04-04 10:59:30',193311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224201,'2014-04-04 11:01:53',193312,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(224202,'2014-04-04 11:02:14',176119,1,NULL,NULL,NULL,'mobile',NULL),
(224203,'2014-04-04 11:04:39',193313,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(224204,'2014-04-04 11:06:32',193314,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224205,'2014-04-04 11:07:21',193315,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224206,'2014-04-04 11:10:18',193316,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(224207,'2014-04-04 11:11:16',193317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224208,'2014-04-04 11:11:33',193318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224209,'2014-04-04 11:11:54',193319,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(224210,'2014-04-04 11:13:23',152608,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(224211,'2014-04-04 11:14:20',193320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224212,'2014-04-04 11:15:14',193321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224213,'2014-04-04 11:27:17',193322,0,NULL,NULL,NULL,'desktop',NULL),
(224214,'2014-04-04 11:27:35',193323,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224215,'2014-04-04 11:27:50',160666,1,NULL,NULL,NULL,'mobile',NULL),
(224216,'2014-04-04 11:28:36',193324,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(224217,'2014-04-04 11:30:15',144300,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(224218,'2014-04-04 11:30:25',162340,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(224219,'2014-04-04 11:31:05',193325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224220,'2014-04-04 11:32:52',193326,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(224221,'2014-04-04 11:33:01',193327,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224222,'2014-04-04 11:34:21',193328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224223,'2014-04-04 11:35:43',193329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224224,'2014-04-04 11:36:57',193330,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224225,'2014-04-04 11:37:48',193331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224226,'2014-04-04 11:38:25',193332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224227,'2014-04-04 11:39:43',169563,1,NULL,NULL,NULL,'mobile',NULL),
(224228,'2014-04-04 11:40:04',172944,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(224229,'2014-04-04 11:43:27',193333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224230,'2014-04-04 11:45:12',193334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224231,'2014-04-04 11:45:52',193335,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224232,'2014-04-04 11:48:09',175509,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(224233,'2014-04-04 11:48:30',193336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224234,'2014-04-04 11:48:50',193337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224235,'2014-04-04 11:49:08',193338,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224236,'2014-04-04 11:49:08',193339,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224237,'2014-04-04 11:50:03',193340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224238,'2014-04-04 11:52:16',193341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224239,'2014-04-04 11:57:19',193342,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224240,'2014-04-04 11:58:18',193343,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224241,'2014-04-04 11:59:57',193344,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224242,'2014-04-04 12:01:38',193345,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224243,'2014-04-04 12:07:03',193346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224244,'2014-04-04 12:08:18',193347,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224245,'2014-04-04 12:08:19',193348,0,NULL,NULL,NULL,'mobile',NULL),
(224246,'2014-04-04 12:08:52',193349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224247,'2014-04-04 12:09:59',193350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224248,'2014-04-04 12:10:37',193351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224249,'2014-04-04 12:10:39',193352,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(224250,'2014-04-04 12:11:13',193353,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224251,'2014-04-04 12:13:05',193354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224252,'2014-04-04 12:15:15',193355,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(224253,'2014-04-04 12:19:39',193356,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224254,'2014-04-04 12:19:41',184176,1,NULL,NULL,NULL,'mobile',NULL),
(224255,'2014-04-04 12:22:26',193357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224256,'2014-04-04 12:22:50',165888,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(224257,'2014-04-04 12:24:15',193358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224258,'2014-04-04 12:24:46',193359,0,NULL,NULL,NULL,'desktop',NULL),
(224259,'2014-04-04 12:24:58',193360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224260,'2014-04-04 12:28:06',193361,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(224261,'2014-04-04 12:28:43',176064,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(224262,'2014-04-04 12:28:43',193362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224263,'2014-04-04 12:29:05',193363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224264,'2014-04-04 12:30:16',167980,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(224265,'2014-04-04 12:30:34',193364,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224266,'2014-04-04 12:32:53',193365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224267,'2014-04-04 12:34:33',193366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224268,'2014-04-04 12:34:46',193367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224269,'2014-04-04 12:35:36',193368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224270,'2014-04-04 12:38:14',193369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224271,'2014-04-04 12:38:34',164267,1,NULL,NULL,NULL,'mobile',NULL),
(224272,'2014-04-04 12:38:56',193370,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224273,'2014-04-04 12:39:57',193371,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(224274,'2014-04-04 12:41:35',193372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224275,'2014-04-04 12:42:10',193373,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(224276,'2014-04-04 12:42:51',193374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224277,'2014-04-04 12:44:52',193375,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224278,'2014-04-04 12:45:42',193376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224279,'2014-04-04 12:45:53',193377,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224280,'2014-04-04 12:46:17',165280,1,NULL,NULL,NULL,'mobile',NULL),
(224281,'2014-04-04 12:50:26',193378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224282,'2014-04-04 12:50:34',193379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224283,'2014-04-04 12:51:17',193380,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(224284,'2014-04-04 12:53:51',193381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224285,'2014-04-04 12:53:55',178558,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(224286,'2014-04-04 12:54:49',185543,1,NULL,NULL,NULL,'desktop',NULL),
(224287,'2014-04-04 12:57:52',193382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224288,'2014-04-04 12:58:17',193383,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224289,'2014-04-04 12:58:23',193384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224290,'2014-04-04 12:59:49',193385,0,NULL,NULL,NULL,'mobile',NULL),
(224291,'2014-04-04 12:59:59',193386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224292,'2014-04-04 13:01:32',178002,1,NULL,NULL,NULL,'mobile',NULL),
(224293,'2014-04-04 13:03:53',193387,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224294,'2014-04-04 13:04:32',166714,1,NULL,NULL,NULL,'mobile',NULL),
(224295,'2014-04-04 13:04:58',193388,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(224296,'2014-04-04 13:05:25',193389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224297,'2014-04-04 13:05:42',177951,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(224298,'2014-04-04 13:06:10',189728,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(224299,'2014-04-04 13:10:25',193390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224300,'2014-04-04 13:12:33',173720,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(224301,'2014-04-04 13:13:52',193391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224302,'2014-04-04 13:15:25',193392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224303,'2014-04-04 13:16:35',193393,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224304,'2014-04-04 13:16:56',193394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224305,'2014-04-04 13:17:39',193395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224306,'2014-04-04 13:19:41',193396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224307,'2014-04-04 13:20:38',193397,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224308,'2014-04-04 13:21:39',193398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224309,'2014-04-04 13:23:13',193399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224310,'2014-04-04 13:23:21',193400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224311,'2014-04-04 13:26:52',183580,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(224312,'2014-04-04 13:27:21',193401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224313,'2014-04-04 13:32:44',193402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224314,'2014-04-04 13:35:01',179189,1,NULL,NULL,NULL,'mobile',NULL),
(224315,'2014-04-04 13:35:18',193403,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224316,'2014-04-04 13:35:58',159917,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(224317,'2014-04-04 13:38:11',167269,1,NULL,NULL,NULL,'desktop',NULL),
(224318,'2014-04-04 13:43:04',193404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224319,'2014-04-04 13:44:42',193405,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(224320,'2014-04-04 13:46:02',193406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224321,'2014-04-04 13:47:18',193407,0,NULL,NULL,NULL,'desktop',NULL),
(224322,'2014-04-04 13:47:52',164862,1,NULL,NULL,NULL,'desktop',NULL),
(224323,'2014-04-04 13:53:41',193408,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224324,'2014-04-04 13:54:30',167028,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(224325,'2014-04-04 13:56:54',193409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224326,'2014-04-04 13:57:10',193410,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(224327,'2014-04-04 13:59:14',193411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224328,'2014-04-04 13:59:36',193412,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224329,'2014-04-04 13:59:59',193413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224330,'2014-04-04 14:03:45',193414,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(224331,'2014-04-04 14:05:06',193415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224332,'2014-04-04 14:05:27',193416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224333,'2014-04-04 14:05:31',193417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224334,'2014-04-04 14:06:11',193418,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(224335,'2014-04-04 14:08:06',193419,0,NULL,NULL,NULL,'mobile',NULL),
(224336,'2014-04-04 14:09:14',193420,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224337,'2014-04-04 14:10:50',193421,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(224338,'2014-04-04 14:11:49',193422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224339,'2014-04-04 14:12:48',193423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224340,'2014-04-04 14:12:52',193424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224341,'2014-04-04 14:14:43',193425,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224342,'2014-04-04 14:14:43',193426,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(224343,'2014-04-04 14:17:38',193427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224344,'2014-04-04 14:19:38',193428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224345,'2014-04-04 14:21:12',193429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224346,'2014-04-04 14:24:52',155055,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(224347,'2014-04-04 14:25:43',172400,1,NULL,NULL,NULL,'mobile',NULL),
(224348,'2014-04-04 14:25:58',193430,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224349,'2014-04-04 14:27:56',193431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224350,'2014-04-04 14:30:34',193432,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224351,'2014-04-04 14:33:13',193433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224352,'2014-04-04 14:33:33',193434,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(224353,'2014-04-04 14:34:40',193435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224354,'2014-04-04 14:36:52',193436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224355,'2014-04-04 14:38:09',193437,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(224356,'2014-04-04 14:38:54',193438,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(224357,'2014-04-04 14:39:48',185792,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(224358,'2014-04-04 14:40:07',193439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224359,'2014-04-04 14:42:52',193440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224360,'2014-04-04 14:44:19',193441,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(224361,'2014-04-04 14:46:08',193442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224362,'2014-04-04 14:49:00',172327,1,NULL,NULL,NULL,'desktop',NULL),
(224363,'2014-04-04 14:50:08',193443,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(224364,'2014-04-04 14:51:23',193444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224365,'2014-04-04 14:51:56',193445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224366,'2014-04-04 14:53:35',159251,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(224367,'2014-04-04 14:53:47',193446,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(224368,'2014-04-04 14:54:37',193447,0,NULL,NULL,NULL,'mobile',NULL),
(224369,'2014-04-04 14:55:03',193448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224370,'2014-04-04 15:01:19',193449,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(224371,'2014-04-04 15:07:09',193450,0,NULL,NULL,NULL,'desktop',NULL),
(224372,'2014-04-04 15:07:15',164964,1,NULL,NULL,NULL,'desktop',NULL),
(224373,'2014-04-04 15:07:59',193451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224374,'2014-04-04 15:08:52',193452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224375,'2014-04-04 15:09:12',193453,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224376,'2014-04-04 15:09:32',193454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224377,'2014-04-04 15:10:19',193455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224378,'2014-04-04 15:12:30',193456,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(224379,'2014-04-04 15:12:44',193457,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224380,'2014-04-04 15:15:03',193458,0,NULL,NULL,NULL,'desktop',NULL),
(224381,'2014-04-04 15:16:07',160982,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(224382,'2014-04-04 15:16:45',193459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224383,'2014-04-04 15:20:37',193460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224384,'2014-04-04 15:22:54',193461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224385,'2014-04-04 15:27:47',193462,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224386,'2014-04-04 15:28:17',162418,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(224387,'2014-04-04 15:28:32',193463,0,NULL,NULL,NULL,'desktop',NULL),
(224388,'2014-04-04 15:29:11',165623,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(224389,'2014-04-04 15:29:53',193464,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(224390,'2014-04-04 15:34:45',169589,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(224391,'2014-04-04 15:36:59',193465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224392,'2014-04-04 15:37:24',193466,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224393,'2014-04-04 15:38:04',193467,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(224394,'2014-04-04 15:39:02',193468,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224395,'2014-04-04 15:40:01',193469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224396,'2014-04-04 15:40:45',193470,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(224397,'2014-04-04 15:43:22',193471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224398,'2014-04-04 15:44:32',193472,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224399,'2014-04-04 15:47:25',193473,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(224400,'2014-04-04 15:49:14',193474,0,NULL,NULL,NULL,'mobile',NULL),
(224401,'2014-04-04 15:51:20',193475,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224402,'2014-04-04 15:52:41',193476,0,NULL,NULL,NULL,'mobile',NULL),
(224403,'2014-04-04 15:54:12',193477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224404,'2014-04-04 15:54:17',193478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224405,'2014-04-04 15:56:36',193479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224406,'2014-04-04 15:58:08',193480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224407,'2014-04-04 15:59:21',193481,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224408,'2014-04-04 15:59:38',193482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224409,'2014-04-04 16:00:00',193483,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224410,'2014-04-04 16:00:53',193484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224411,'2014-04-04 16:01:06',175956,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(224412,'2014-04-04 16:03:12',193485,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(224413,'2014-04-04 16:06:03',193486,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(224414,'2014-04-04 16:11:50',193487,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224415,'2014-04-04 16:15:34',193488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224416,'2014-04-04 16:17:06',193489,0,NULL,NULL,NULL,'desktop',NULL),
(224417,'2014-04-04 16:19:56',170089,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(224418,'2014-04-04 16:22:09',193490,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224419,'2014-04-04 16:22:55',193491,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(224420,'2014-04-04 16:25:32',193492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224421,'2014-04-04 16:27:32',193493,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224422,'2014-04-04 16:28:48',193494,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224423,'2014-04-04 16:28:58',193495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224424,'2014-04-04 16:29:02',166176,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(224425,'2014-04-04 16:30:38',193496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224426,'2014-04-04 16:31:36',169992,1,NULL,NULL,NULL,'mobile',NULL),
(224427,'2014-04-04 16:32:36',157098,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(224428,'2014-04-04 16:33:36',193497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224429,'2014-04-04 16:35:42',181817,1,NULL,NULL,NULL,'desktop',NULL),
(224430,'2014-04-04 16:36:45',167137,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(224431,'2014-04-04 16:37:31',193498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224432,'2014-04-04 16:39:06',185741,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(224433,'2014-04-04 16:39:33',193499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224434,'2014-04-04 16:39:41',193500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224435,'2014-04-04 16:40:31',193501,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224436,'2014-04-04 16:40:47',193502,0,NULL,NULL,NULL,'desktop',NULL),
(224437,'2014-04-04 16:42:09',193503,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224438,'2014-04-04 16:43:30',193504,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224439,'2014-04-04 16:44:33',193505,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224440,'2014-04-04 16:44:44',193506,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224441,'2014-04-04 16:46:08',193507,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224442,'2014-04-04 16:49:20',193508,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(224443,'2014-04-04 16:51:09',193509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224444,'2014-04-04 16:51:34',193510,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(224445,'2014-04-04 16:54:35',193511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224446,'2014-04-04 16:58:09',193512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224447,'2014-04-04 16:59:15',193513,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224448,'2014-04-04 17:02:26',193514,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(224449,'2014-04-04 17:06:50',193515,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224450,'2014-04-04 17:07:48',193516,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(224451,'2014-04-04 17:08:20',193517,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224452,'2014-04-04 17:10:55',169878,1,NULL,NULL,NULL,'desktop',NULL),
(224453,'2014-04-04 17:12:21',193518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224454,'2014-04-04 17:14:00',193519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224455,'2014-04-04 17:16:08',193520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224456,'2014-04-04 17:18:35',176660,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(224457,'2014-04-04 17:20:43',193521,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224458,'2014-04-04 17:21:19',193522,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224459,'2014-04-04 17:23:23',193523,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224460,'2014-04-04 17:26:27',193524,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(224461,'2014-04-04 17:26:31',193525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224462,'2014-04-04 17:27:41',193526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224463,'2014-04-04 17:28:03',193527,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(224464,'2014-04-04 17:29:02',193528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224465,'2014-04-04 17:30:12',193529,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(224466,'2014-04-04 17:31:13',193530,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(224467,'2014-04-04 17:32:30',193531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224468,'2014-04-04 17:32:49',193532,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(224469,'2014-04-04 17:35:15',193533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224470,'2014-04-04 17:38:24',193534,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(224471,'2014-04-04 17:40:51',193535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224472,'2014-04-04 17:45:04',193536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224473,'2014-04-04 17:45:06',193537,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(224474,'2014-04-04 17:46:30',193538,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(224475,'2014-04-04 17:51:05',193539,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(224476,'2014-04-04 17:51:37',193540,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(224477,'2014-04-04 17:55:46',193541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224478,'2014-04-04 17:58:57',193542,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224479,'2014-04-04 18:00:10',193543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224480,'2014-04-04 18:01:32',193544,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224481,'2014-04-04 18:01:32',193545,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(224482,'2014-04-04 18:05:43',193546,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(224483,'2014-04-04 18:12:25',193547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224484,'2014-04-04 18:14:05',193548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224485,'2014-04-04 18:14:22',193549,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224486,'2014-04-04 18:14:57',193550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224487,'2014-04-04 18:15:27',193551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224488,'2014-04-04 18:17:09',193552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224489,'2014-04-04 18:21:13',193553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224490,'2014-04-04 18:22:25',162279,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(224491,'2014-04-04 18:23:09',193554,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(224492,'2014-04-04 18:26:15',193555,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224493,'2014-04-04 18:28:51',193556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224494,'2014-04-04 18:29:45',186694,1,NULL,NULL,NULL,'mobile',NULL),
(224495,'2014-04-04 18:34:03',193557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224496,'2014-04-04 18:35:53',161900,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(224497,'2014-04-04 18:37:36',167741,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(224498,'2014-04-04 18:37:39',193558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224499,'2014-04-04 18:38:39',193559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224500,'2014-04-04 18:40:54',193560,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(224501,'2014-04-04 18:41:33',193561,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(224502,'2014-04-04 18:43:31',193562,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224503,'2014-04-04 18:43:59',160447,1,NULL,NULL,NULL,'desktop',NULL),
(224504,'2014-04-04 18:49:44',193563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224505,'2014-04-04 18:54:28',193564,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(224506,'2014-04-04 18:54:48',193565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224507,'2014-04-04 18:57:29',193566,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224508,'2014-04-04 19:02:02',165688,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(224509,'2014-04-04 19:06:29',193567,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224510,'2014-04-04 19:07:00',193568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224511,'2014-04-04 19:07:14',189636,1,NULL,NULL,NULL,'desktop',NULL),
(224512,'2014-04-04 19:07:43',193569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224513,'2014-04-04 19:09:12',172793,1,NULL,NULL,NULL,'mobile',NULL),
(224514,'2014-04-04 19:09:19',193570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224515,'2014-04-04 19:11:16',166399,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(224516,'2014-04-04 19:18:00',193571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224517,'2014-04-04 19:19:27',193572,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224518,'2014-04-04 19:20:31',193573,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224519,'2014-04-04 19:22:42',193574,0,NULL,NULL,NULL,'desktop',NULL),
(224520,'2014-04-04 19:25:02',168785,1,NULL,NULL,NULL,'mobile',NULL),
(224521,'2014-04-04 19:26:08',193575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224522,'2014-04-04 19:26:52',193576,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(224523,'2014-04-04 19:27:20',193577,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224524,'2014-04-04 19:31:54',193578,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(224525,'2014-04-04 19:32:46',193579,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(224526,'2014-04-04 19:35:47',193580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224527,'2014-04-04 19:36:50',153063,1,NULL,NULL,NULL,'desktop',NULL),
(224528,'2014-04-04 19:37:29',193581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224529,'2014-04-04 19:39:05',193582,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224530,'2014-04-04 19:41:28',193583,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(224531,'2014-04-04 19:41:30',193584,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224532,'2014-04-04 19:42:55',193585,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224533,'2014-04-04 19:42:59',193586,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224534,'2014-04-04 19:44:29',193587,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(224535,'2014-04-04 19:45:04',193588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224536,'2014-04-04 19:45:21',193589,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(224537,'2014-04-04 19:50:52',193590,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224538,'2014-04-04 19:51:56',193591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224539,'2014-04-04 19:53:49',193592,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(224540,'2014-04-04 19:57:59',188753,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(224541,'2014-04-04 19:58:24',193593,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(224542,'2014-04-04 20:06:21',193594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224543,'2014-04-04 20:15:19',193595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224544,'2014-04-04 20:16:18',193596,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(224545,'2014-04-04 20:25:48',193597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224546,'2014-04-04 20:30:59',193598,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(224547,'2014-04-04 20:37:58',193599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224548,'2014-04-04 20:43:20',164340,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(224549,'2014-04-04 20:46:09',193600,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(224550,'2014-04-04 20:51:49',193601,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(224551,'2014-04-04 20:55:58',193602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224552,'2014-04-04 20:59:23',193603,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(224553,'2014-04-04 20:59:39',193604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224554,'2014-04-04 21:07:27',193605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224555,'2014-04-04 21:13:03',193606,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224556,'2014-04-04 21:18:30',172967,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(224557,'2014-04-04 21:21:34',193607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224558,'2014-04-04 21:21:52',187545,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(224559,'2014-04-04 21:23:10',193608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224560,'2014-04-04 21:23:34',176861,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(224561,'2014-04-04 21:24:16',193609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224562,'2014-04-04 21:26:55',189102,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(224563,'2014-04-04 21:27:44',193610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224564,'2014-04-04 21:27:56',161492,1,NULL,NULL,NULL,'desktop',NULL),
(224565,'2014-04-04 21:39:31',167207,1,NULL,NULL,NULL,'desktop',NULL),
(224566,'2014-04-04 21:39:38',182207,1,NULL,NULL,NULL,'desktop',NULL),
(224567,'2014-04-04 21:50:01',193611,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224568,'2014-04-04 21:50:01',193612,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(224569,'2014-04-04 22:00:42',193613,0,NULL,NULL,NULL,'desktop',NULL),
(224570,'2014-04-04 22:03:23',193614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224571,'2014-04-04 22:04:48',155830,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(224572,'2014-04-04 22:05:34',193615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224573,'2014-04-04 22:09:50',193616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224574,'2014-04-04 22:10:48',193617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224575,'2014-04-04 22:19:19',193618,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(224576,'2014-04-04 22:21:18',166759,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(224577,'2014-04-04 22:24:59',183634,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(224578,'2014-04-04 22:25:16',168888,1,NULL,NULL,NULL,'mobile',NULL),
(224579,'2014-04-04 22:35:08',193619,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(224580,'2014-04-04 22:38:00',193620,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(224581,'2014-04-04 22:43:57',193621,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224582,'2014-04-04 22:44:44',177408,1,NULL,NULL,NULL,'mobile',NULL),
(224583,'2014-04-04 22:58:11',173903,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(224584,'2014-04-04 23:11:19',160793,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(224585,'2014-04-04 23:17:50',193622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224586,'2014-04-04 23:24:10',193623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224587,'2014-04-04 23:26:49',193624,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224588,'2014-04-04 23:31:20',193625,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(224589,'2014-04-04 23:34:56',193626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224590,'2014-04-04 23:36:33',193627,0,NULL,NULL,NULL,'desktop',NULL),
(224591,'2014-04-04 23:39:57',193628,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(224592,'2014-04-04 23:40:26',174085,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(224593,'2014-04-04 23:43:46',193629,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224594,'2014-04-04 23:48:14',193630,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224595,'2014-04-04 23:52:14',193631,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(224596,'2014-04-04 23:54:52',193632,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224597,'2014-04-04 23:55:49',193633,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(224598,'2014-04-04 23:58:22',193634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224599,'2014-04-05 00:02:34',193635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224600,'2014-04-05 00:02:53',193636,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(224601,'2014-04-05 00:14:04',193637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224602,'2014-04-05 00:26:00',193638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224603,'2014-04-05 00:26:45',193639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224604,'2014-04-05 00:48:32',193640,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224605,'2014-04-05 00:50:36',193641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224606,'2014-04-05 00:50:36',193642,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224607,'2014-04-05 00:52:01',193643,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224608,'2014-04-05 00:55:39',193644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224609,'2014-04-05 01:02:19',193645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224610,'2014-04-05 01:04:09',193646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224611,'2014-04-05 01:13:03',193647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224612,'2014-04-05 01:25:24',193648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224613,'2014-04-05 01:25:42',177355,1,NULL,NULL,NULL,'desktop',NULL),
(224614,'2014-04-05 01:28:11',193649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224615,'2014-04-05 01:31:04',193650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224616,'2014-04-05 01:33:22',193651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224617,'2014-04-05 01:39:51',193652,0,NULL,NULL,NULL,'desktop',NULL),
(224618,'2014-04-05 01:50:39',193653,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224619,'2014-04-05 02:30:12',174952,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(224620,'2014-04-05 02:49:53',193654,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224621,'2014-04-05 02:57:41',193655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224622,'2014-04-05 03:07:01',193656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224623,'2014-04-05 03:12:35',149864,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(224624,'2014-04-05 03:12:46',193657,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(224625,'2014-04-05 03:20:35',193658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224626,'2014-04-05 03:23:44',193659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224627,'2014-04-05 03:29:49',183879,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(224628,'2014-04-05 03:33:01',169981,1,NULL,NULL,NULL,'desktop',NULL),
(224629,'2014-04-05 03:41:24',193660,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224630,'2014-04-05 03:43:01',193661,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224631,'2014-04-05 03:51:57',193662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224632,'2014-04-05 04:03:49',193663,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224633,'2014-04-05 04:14:02',193664,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(224634,'2014-04-05 04:14:42',193665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224635,'2014-04-05 04:16:11',193666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224636,'2014-04-05 04:21:23',184282,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(224637,'2014-04-05 04:27:47',193667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224638,'2014-04-05 04:31:06',193668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224639,'2014-04-05 04:45:39',193669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224640,'2014-04-05 05:00:43',193670,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(224641,'2014-04-05 05:08:49',193671,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(224642,'2014-04-05 05:14:13',186527,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(224643,'2014-04-05 05:47:26',170930,1,NULL,NULL,NULL,'mobile',NULL),
(224644,'2014-04-05 06:01:21',167669,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(224645,'2014-04-05 06:03:06',193672,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(224646,'2014-04-05 06:05:13',193673,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224647,'2014-04-05 06:13:13',193674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224648,'2014-04-05 06:28:28',185029,1,NULL,NULL,NULL,'desktop',NULL),
(224649,'2014-04-05 06:38:21',193675,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(224650,'2014-04-05 06:38:26',193676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224651,'2014-04-05 06:43:00',193677,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224652,'2014-04-05 06:43:17',165127,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(224653,'2014-04-05 06:49:58',193678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224654,'2014-04-05 07:03:10',193679,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(224655,'2014-04-05 07:05:27',173723,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(224656,'2014-04-05 07:17:03',193680,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224657,'2014-04-05 07:17:04',193681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224658,'2014-04-05 07:17:21',193682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224659,'2014-04-05 07:22:12',193683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224660,'2014-04-05 07:24:15',193684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224661,'2014-04-05 07:31:59',193685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224662,'2014-04-05 07:32:35',182168,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(224663,'2014-04-05 07:33:16',182634,1,NULL,NULL,NULL,'desktop',NULL),
(224664,'2014-04-05 07:34:50',154125,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(224665,'2014-04-05 07:44:07',193686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224666,'2014-04-05 07:45:20',193687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224667,'2014-04-05 08:02:58',193688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224668,'2014-04-05 08:03:11',189721,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(224669,'2014-04-05 08:06:27',193689,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(224670,'2014-04-05 08:16:54',193690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224671,'2014-04-05 08:20:47',193691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224672,'2014-04-05 08:29:16',193692,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224673,'2014-04-05 08:36:40',193693,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224674,'2014-04-05 08:40:42',193694,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224675,'2014-04-05 08:41:21',161287,1,NULL,NULL,NULL,'mobile',NULL),
(224676,'2014-04-05 08:44:12',193695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224677,'2014-04-05 08:58:34',193696,0,NULL,NULL,NULL,'desktop',NULL),
(224678,'2014-04-05 09:08:24',193697,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(224679,'2014-04-05 09:11:36',193698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224680,'2014-04-05 09:12:32',193699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224681,'2014-04-05 09:14:38',193700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224682,'2014-04-05 09:19:46',193701,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224683,'2014-04-05 09:21:59',193702,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(224684,'2014-04-05 09:22:35',193703,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224685,'2014-04-05 09:38:31',193704,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224686,'2014-04-05 09:40:04',193705,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(224687,'2014-04-05 09:41:42',193706,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224688,'2014-04-05 09:54:04',193707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224689,'2014-04-05 10:03:40',193708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224690,'2014-04-05 10:04:16',193709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224691,'2014-04-05 10:13:00',153703,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(224692,'2014-04-05 10:13:17',172240,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(224693,'2014-04-05 10:15:47',193710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224694,'2014-04-05 10:20:30',193711,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(224695,'2014-04-05 10:25:01',193712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224696,'2014-04-05 10:25:03',193713,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(224697,'2014-04-05 10:32:49',193714,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(224698,'2014-04-05 10:36:31',193715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224699,'2014-04-05 10:41:49',193716,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(224700,'2014-04-05 10:44:46',153843,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(224701,'2014-04-05 10:47:00',193717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224702,'2014-04-05 10:47:14',193718,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224703,'2014-04-05 10:47:49',153389,1,NULL,NULL,NULL,'desktop',NULL),
(224704,'2014-04-05 10:55:43',193719,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224705,'2014-04-05 10:56:17',193720,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224706,'2014-04-05 10:58:33',193721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224707,'2014-04-05 11:00:26',193722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224708,'2014-04-05 11:05:49',193723,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(224709,'2014-04-05 11:09:04',187963,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(224710,'2014-04-05 11:12:20',193724,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(224711,'2014-04-05 11:18:05',193725,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(224712,'2014-04-05 11:19:06',169698,1,NULL,NULL,NULL,'desktop',NULL),
(224713,'2014-04-05 11:30:15',193726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224714,'2014-04-05 11:33:47',193727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224715,'2014-04-05 11:34:11',193728,0,NULL,NULL,NULL,'mobile',NULL),
(224716,'2014-04-05 11:34:17',187111,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(224717,'2014-04-05 11:40:52',193729,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(224718,'2014-04-05 11:46:41',193730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224719,'2014-04-05 11:46:55',193731,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(224720,'2014-04-05 11:51:31',174418,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(224721,'2014-04-05 12:01:32',193732,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224722,'2014-04-05 12:02:12',193733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224723,'2014-04-05 12:06:52',193734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224724,'2014-04-05 12:06:59',193735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224725,'2014-04-05 12:08:19',193736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224726,'2014-04-05 12:09:04',193737,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224727,'2014-04-05 12:12:24',176369,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(224728,'2014-04-05 12:13:16',193738,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224729,'2014-04-05 12:17:58',193739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224730,'2014-04-05 12:21:20',193740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224731,'2014-04-05 12:21:58',175182,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(224732,'2014-04-05 12:27:42',193741,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224733,'2014-04-05 12:32:15',193742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224734,'2014-04-05 12:33:02',193743,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(224735,'2014-04-05 12:33:08',193744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224736,'2014-04-05 12:35:25',193745,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(224737,'2014-04-05 12:36:03',167410,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(224738,'2014-04-05 12:37:22',193746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224739,'2014-04-05 12:39:21',193747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224740,'2014-04-05 12:42:04',193748,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(224741,'2014-04-05 12:44:40',193749,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(224742,'2014-04-05 12:45:09',193750,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(224743,'2014-04-05 12:48:27',176319,1,NULL,NULL,NULL,'desktop',NULL),
(224744,'2014-04-05 12:49:04',193751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224745,'2014-04-05 12:49:23',193752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224746,'2014-04-05 12:53:01',193753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224747,'2014-04-05 12:54:49',193754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224748,'2014-04-05 12:58:14',193755,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(224749,'2014-04-05 12:58:16',193756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224750,'2014-04-05 13:03:44',183870,1,NULL,NULL,NULL,'mobile',NULL),
(224751,'2014-04-05 13:05:49',193757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224752,'2014-04-05 13:19:22',193758,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224753,'2014-04-05 13:26:03',193759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224754,'2014-04-05 13:33:28',193760,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224755,'2014-04-05 13:46:10',193761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224756,'2014-04-05 13:50:52',193762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224757,'2014-04-05 13:51:53',193763,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(224758,'2014-04-05 13:54:05',193764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224759,'2014-04-05 13:54:40',181119,1,NULL,NULL,NULL,'desktop',NULL),
(224760,'2014-04-05 14:01:21',193765,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224761,'2014-04-05 14:05:26',170940,1,NULL,NULL,NULL,'mobile',NULL),
(224762,'2014-04-05 14:06:49',193766,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(224763,'2014-04-05 14:07:12',193767,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(224764,'2014-04-05 14:09:50',193768,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224765,'2014-04-05 14:10:25',193769,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224766,'2014-04-05 14:12:13',193770,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224767,'2014-04-05 14:14:27',193771,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(224768,'2014-04-05 14:14:57',193772,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224769,'2014-04-05 14:15:50',193773,0,NULL,NULL,NULL,'mobile',NULL),
(224770,'2014-04-05 14:16:02',193774,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224771,'2014-04-05 14:20:19',171416,1,NULL,NULL,NULL,'mobile',NULL),
(224772,'2014-04-05 14:21:28',178089,1,NULL,NULL,NULL,'desktop',NULL),
(224773,'2014-04-05 14:22:03',193775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224774,'2014-04-05 14:23:13',193776,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(224775,'2014-04-05 14:23:22',193777,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(224776,'2014-04-05 14:23:38',193778,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224777,'2014-04-05 14:24:01',187086,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(224778,'2014-04-05 14:24:05',193779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224779,'2014-04-05 14:28:01',193780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224780,'2014-04-05 14:29:24',193781,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(224781,'2014-04-05 14:38:00',193782,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(224782,'2014-04-05 14:43:30',193783,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224783,'2014-04-05 14:43:56',193784,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224784,'2014-04-05 14:49:06',193785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224785,'2014-04-05 14:53:18',193786,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224786,'2014-04-05 14:54:18',193787,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(224787,'2014-04-05 15:02:40',193788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224788,'2014-04-05 15:03:53',193789,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224789,'2014-04-05 15:10:50',193790,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(224790,'2014-04-05 15:21:22',193791,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(224791,'2014-04-05 15:29:12',193792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224792,'2014-04-05 15:31:01',193793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224793,'2014-04-05 15:33:06',178250,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(224794,'2014-04-05 15:38:46',193794,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(224795,'2014-04-05 15:43:20',193795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224796,'2014-04-05 15:44:12',193796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224797,'2014-04-05 15:44:32',172599,1,NULL,NULL,NULL,'desktop',NULL),
(224798,'2014-04-05 15:44:49',193797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224799,'2014-04-05 15:46:33',193798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224800,'2014-04-05 15:47:00',193799,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(224801,'2014-04-05 15:51:55',193800,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224802,'2014-04-05 15:55:47',193801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224803,'2014-04-05 16:00:11',193802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224804,'2014-04-05 16:00:27',193803,0,NULL,NULL,NULL,'mobile',NULL),
(224805,'2014-04-05 16:04:10',193804,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224806,'2014-04-05 16:05:51',193805,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224807,'2014-04-05 16:10:01',193806,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(224808,'2014-04-05 16:17:23',193807,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(224809,'2014-04-05 16:19:03',193808,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224810,'2014-04-05 16:20:44',193809,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(224811,'2014-04-05 16:20:56',193810,0,NULL,NULL,NULL,'mobile',NULL),
(224812,'2014-04-05 16:22:20',166673,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(224813,'2014-04-05 16:25:29',193811,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(224814,'2014-04-05 16:26:58',193812,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(224815,'2014-04-05 16:33:07',140875,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(224816,'2014-04-05 16:36:25',180796,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(224817,'2014-04-05 16:38:51',193813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224818,'2014-04-05 16:47:24',193814,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(224819,'2014-04-05 16:50:06',193815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224820,'2014-04-05 16:50:39',169112,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(224821,'2014-04-05 16:56:27',193816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224822,'2014-04-05 16:57:53',193817,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(224823,'2014-04-05 17:07:49',193818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224824,'2014-04-05 17:08:50',193819,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224825,'2014-04-05 17:10:37',193820,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(224826,'2014-04-05 17:14:28',173215,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(224827,'2014-04-05 17:19:41',193821,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(224828,'2014-04-05 17:23:47',164979,1,NULL,NULL,NULL,'mobile',NULL),
(224829,'2014-04-05 17:24:02',193822,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(224830,'2014-04-05 17:24:32',193823,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224831,'2014-04-05 17:33:13',171511,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(224832,'2014-04-05 17:40:56',163933,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(224833,'2014-04-05 17:42:28',193824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224834,'2014-04-05 17:43:21',193825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224835,'2014-04-05 17:50:05',193826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224836,'2014-04-05 17:51:45',193827,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(224837,'2014-04-05 17:52:17',193828,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224838,'2014-04-05 17:54:42',193829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224839,'2014-04-05 18:13:03',193830,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(224840,'2014-04-05 18:15:36',193831,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(224841,'2014-04-05 18:17:51',193832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224842,'2014-04-05 18:19:47',193833,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224843,'2014-04-05 18:42:27',193834,0,NULL,NULL,NULL,'mobile',NULL),
(224844,'2014-04-05 18:56:57',193835,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224845,'2014-04-05 19:00:54',193836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224846,'2014-04-05 19:07:54',172471,1,NULL,NULL,NULL,'desktop',NULL),
(224847,'2014-04-05 19:20:41',193837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224848,'2014-04-05 19:22:36',193838,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224849,'2014-04-05 19:28:28',193839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224850,'2014-04-05 19:40:54',193840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224851,'2014-04-05 19:50:24',173969,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(224852,'2014-04-05 19:53:33',193841,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(224853,'2014-04-05 20:16:01',168021,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(224854,'2014-04-05 20:20:20',187353,1,NULL,NULL,NULL,'mobile',NULL),
(224855,'2014-04-05 20:23:58',173764,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(224856,'2014-04-05 20:30:25',188050,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(224857,'2014-04-05 20:31:26',193842,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224858,'2014-04-05 20:31:33',193843,0,NULL,NULL,NULL,'mobile',NULL),
(224859,'2014-04-05 20:31:43',193844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224860,'2014-04-05 20:36:18',193845,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224861,'2014-04-05 20:37:03',193846,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(224862,'2014-04-05 20:42:32',193847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224863,'2014-04-05 20:53:27',193848,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(224864,'2014-04-05 21:01:49',193849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224865,'2014-04-05 21:02:16',186413,1,NULL,NULL,NULL,'mobile',NULL),
(224866,'2014-04-05 21:06:31',193850,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(224867,'2014-04-05 21:06:34',185509,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(224868,'2014-04-05 21:07:33',183385,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(224869,'2014-04-05 21:08:37',193851,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(224870,'2014-04-05 21:10:57',154238,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(224871,'2014-04-05 21:11:19',193852,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(224872,'2014-04-05 21:12:59',193853,0,NULL,NULL,NULL,'desktop',NULL),
(224873,'2014-04-05 21:16:07',193854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224874,'2014-04-05 21:17:17',193855,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224875,'2014-04-05 21:19:31',193856,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224876,'2014-04-05 21:27:56',193857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224877,'2014-04-05 21:31:19',193858,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224878,'2014-04-05 21:48:39',173573,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(224879,'2014-04-05 21:50:35',193859,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224880,'2014-04-05 21:54:36',164726,1,NULL,NULL,NULL,'desktop',NULL),
(224881,'2014-04-05 21:57:03',193860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224882,'2014-04-05 22:05:41',193861,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224883,'2014-04-05 22:08:28',193862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224884,'2014-04-05 22:10:21',193863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224885,'2014-04-05 22:10:36',193864,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224886,'2014-04-05 22:11:46',193865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224887,'2014-04-05 22:12:38',170542,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(224888,'2014-04-05 22:16:55',193866,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(224889,'2014-04-05 22:17:33',193867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224890,'2014-04-05 22:19:10',193868,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(224891,'2014-04-05 22:22:33',193869,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(224892,'2014-04-05 22:31:19',193870,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(224893,'2014-04-05 22:35:20',175439,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(224894,'2014-04-05 22:38:42',193871,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224895,'2014-04-05 22:40:28',193872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224896,'2014-04-05 22:45:30',179072,1,NULL,NULL,NULL,'desktop',NULL),
(224897,'2014-04-05 23:03:35',167337,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(224898,'2014-04-05 23:19:12',193873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224899,'2014-04-05 23:19:27',164605,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(224900,'2014-04-05 23:45:11',193874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224901,'2014-04-06 00:03:08',183583,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(224902,'2014-04-06 00:05:07',193875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224903,'2014-04-06 00:10:36',193876,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(224904,'2014-04-06 00:25:04',193877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224905,'2014-04-06 00:25:43',193878,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(224906,'2014-04-06 00:28:20',193879,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(224907,'2014-04-06 00:29:31',193880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224908,'2014-04-06 00:41:13',167956,1,NULL,NULL,NULL,'desktop',NULL),
(224909,'2014-04-06 00:42:07',193881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224910,'2014-04-06 00:55:12',179461,1,NULL,NULL,NULL,'mobile',NULL),
(224911,'2014-04-06 01:00:33',193882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224912,'2014-04-06 01:01:36',193883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224913,'2014-04-06 01:04:59',169871,1,NULL,NULL,NULL,'mobile',NULL),
(224914,'2014-04-06 01:15:14',188535,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(224915,'2014-04-06 01:27:47',193884,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(224916,'2014-04-06 01:30:49',193885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224917,'2014-04-06 01:33:43',193042,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(224918,'2014-04-06 01:41:23',179971,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(224919,'2014-04-06 01:56:16',193886,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(224920,'2014-04-06 01:56:45',193887,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224921,'2014-04-06 02:07:04',172482,1,NULL,NULL,NULL,'mobile',NULL),
(224922,'2014-04-06 02:08:28',193888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224923,'2014-04-06 02:08:28',193889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224924,'2014-04-06 02:20:33',193890,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224925,'2014-04-06 02:23:51',174808,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(224926,'2014-04-06 02:27:33',193891,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(224927,'2014-04-06 02:32:00',193892,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(224928,'2014-04-06 02:35:11',193893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224929,'2014-04-06 02:35:11',193894,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(224930,'2014-04-06 02:48:50',193895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224931,'2014-04-06 02:48:52',193896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224932,'2014-04-06 03:03:06',193897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224933,'2014-04-06 03:06:42',189353,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(224934,'2014-04-06 03:24:29',193898,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(224935,'2014-04-06 03:24:53',193899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224936,'2014-04-06 03:26:52',193900,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224937,'2014-04-06 03:29:23',176661,1,NULL,NULL,NULL,'mobile',NULL),
(224938,'2014-04-06 03:40:23',193901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224939,'2014-04-06 03:46:26',193902,0,NULL,NULL,NULL,'desktop',NULL),
(224940,'2014-04-06 03:47:28',193903,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(224941,'2014-04-06 03:49:32',193904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224942,'2014-04-06 04:05:50',193905,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(224943,'2014-04-06 04:09:59',193906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224944,'2014-04-06 04:14:19',169456,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(224945,'2014-04-06 04:18:03',193907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224946,'2014-04-06 04:29:37',193908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224947,'2014-04-06 04:35:35',176710,1,NULL,NULL,NULL,'desktop',NULL),
(224948,'2014-04-06 04:38:01',193909,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(224949,'2014-04-06 04:42:35',193910,0,NULL,NULL,NULL,'desktop',NULL),
(224950,'2014-04-06 04:47:18',177326,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(224951,'2014-04-06 04:48:12',174175,1,NULL,NULL,NULL,'mobile',NULL),
(224952,'2014-04-06 04:55:52',193911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224953,'2014-04-06 05:20:11',193912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224954,'2014-04-06 05:31:24',162625,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(224955,'2014-04-06 05:32:31',193913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224956,'2014-04-06 05:40:29',193914,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224957,'2014-04-06 05:48:32',182528,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(224958,'2014-04-06 05:58:37',193915,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224959,'2014-04-06 05:59:47',193916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224960,'2014-04-06 06:12:32',193917,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(224961,'2014-04-06 06:14:55',172276,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(224962,'2014-04-06 06:17:22',193918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224963,'2014-04-06 06:19:32',193919,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224964,'2014-04-06 06:24:01',193920,0,NULL,NULL,NULL,'mobile',NULL),
(224965,'2014-04-06 06:38:11',185554,1,NULL,NULL,NULL,'desktop',NULL),
(224966,'2014-04-06 06:41:53',193921,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224967,'2014-04-06 06:42:50',193922,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224968,'2014-04-06 06:43:01',193923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224969,'2014-04-06 06:45:25',193924,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(224970,'2014-04-06 07:10:08',193925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224971,'2014-04-06 07:11:55',193926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224972,'2014-04-06 07:26:28',193927,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224973,'2014-04-06 07:36:33',193928,0,NULL,NULL,NULL,'mobile',NULL),
(224974,'2014-04-06 07:39:50',187670,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(224975,'2014-04-06 07:41:34',193929,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224976,'2014-04-06 07:42:22',193930,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(224977,'2014-04-06 07:47:21',171127,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(224978,'2014-04-06 07:54:09',193931,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(224979,'2014-04-06 08:06:35',193932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224980,'2014-04-06 08:15:38',193933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224981,'2014-04-06 08:17:26',193934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224982,'2014-04-06 08:17:45',193935,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(224983,'2014-04-06 08:22:52',193936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224984,'2014-04-06 08:23:58',193937,0,NULL,NULL,NULL,'mobile',NULL),
(224985,'2014-04-06 08:24:59',193938,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224986,'2014-04-06 08:31:05',193939,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224987,'2014-04-06 08:31:52',182287,1,NULL,NULL,NULL,'desktop',NULL),
(224988,'2014-04-06 08:44:40',193940,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224989,'2014-04-06 08:45:45',193941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224990,'2014-04-06 08:46:55',193942,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(224991,'2014-04-06 08:47:11',187036,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(224992,'2014-04-06 08:53:00',193943,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(224993,'2014-04-06 09:05:39',193944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224994,'2014-04-06 09:09:35',193945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(224995,'2014-04-06 09:26:31',193946,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(224996,'2014-04-06 09:32:54',187486,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(224997,'2014-04-06 09:36:40',192531,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(224998,'2014-04-06 09:38:24',193947,0,NULL,NULL,NULL,'desktop',NULL),
(224999,'2014-04-06 09:39:52',164387,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(225000,'2014-04-06 09:43:29',193948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225001,'2014-04-06 09:51:23',193949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225002,'2014-04-06 09:52:16',193950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225003,'2014-04-06 09:54:47',193951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225004,'2014-04-06 09:59:07',167012,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(225005,'2014-04-06 09:59:56',178141,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(225006,'2014-04-06 10:10:20',193952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225007,'2014-04-06 10:13:29',193953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225008,'2014-04-06 10:19:43',193954,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(225009,'2014-04-06 10:21:39',169232,1,NULL,NULL,NULL,'desktop',NULL),
(225010,'2014-04-06 10:23:58',193955,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225011,'2014-04-06 10:29:29',193956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225012,'2014-04-06 10:35:14',193957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225013,'2014-04-06 10:38:38',193958,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(225014,'2014-04-06 10:40:49',193959,0,NULL,NULL,NULL,'desktop',NULL),
(225015,'2014-04-06 10:42:14',193960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225016,'2014-04-06 10:47:16',193961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225017,'2014-04-06 10:56:27',193962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225018,'2014-04-06 10:58:25',193963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225019,'2014-04-06 11:03:56',193964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225020,'2014-04-06 11:16:08',193965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225021,'2014-04-06 11:17:07',193966,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225022,'2014-04-06 11:20:07',193967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225023,'2014-04-06 11:25:03',193968,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(225024,'2014-04-06 11:29:02',193969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225025,'2014-04-06 11:32:03',193970,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225026,'2014-04-06 11:41:29',188992,1,NULL,NULL,NULL,'desktop',NULL),
(225027,'2014-04-06 11:46:32',193971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225028,'2014-04-06 11:47:33',176664,1,NULL,NULL,NULL,'desktop',NULL),
(225029,'2014-04-06 11:56:05',193972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225030,'2014-04-06 11:57:39',193973,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225031,'2014-04-06 12:04:59',193974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225032,'2014-04-06 12:18:15',193975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225033,'2014-04-06 12:19:37',193976,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225034,'2014-04-06 12:21:21',193977,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225035,'2014-04-06 12:22:00',193978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225036,'2014-04-06 12:23:04',193979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225037,'2014-04-06 12:23:55',193980,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225038,'2014-04-06 12:25:39',193981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225039,'2014-04-06 12:27:27',193982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225040,'2014-04-06 12:28:09',193983,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225041,'2014-04-06 12:29:05',193984,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225042,'2014-04-06 12:40:17',193985,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(225043,'2014-04-06 12:41:40',172499,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(225044,'2014-04-06 12:47:06',193986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225045,'2014-04-06 12:49:44',193987,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(225046,'2014-04-06 13:00:16',193988,0,NULL,NULL,NULL,'mobile',NULL),
(225047,'2014-04-06 13:02:12',193989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225048,'2014-04-06 13:04:27',193990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225049,'2014-04-06 13:09:56',193991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225050,'2014-04-06 13:11:12',193992,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(225051,'2014-04-06 13:11:43',193993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225052,'2014-04-06 13:13:28',193994,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225053,'2014-04-06 13:19:50',172667,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(225054,'2014-04-06 13:23:12',193995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225055,'2014-04-06 13:31:41',193996,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225056,'2014-04-06 13:42:50',173685,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(225057,'2014-04-06 13:43:42',193997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225058,'2014-04-06 13:51:29',193998,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(225059,'2014-04-06 13:54:37',193999,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(225060,'2014-04-06 13:55:15',194000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225061,'2014-04-06 13:55:42',164005,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(225062,'2014-04-06 13:56:39',194001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225063,'2014-04-06 13:58:11',194002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225064,'2014-04-06 13:59:38',194003,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(225065,'2014-04-06 14:01:25',194004,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(225066,'2014-04-06 14:04:38',194005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225067,'2014-04-06 14:10:31',194006,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225068,'2014-04-06 14:21:25',194007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225069,'2014-04-06 14:22:00',194008,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(225070,'2014-04-06 14:23:00',194009,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225071,'2014-04-06 14:28:05',194010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225072,'2014-04-06 14:29:20',194011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225073,'2014-04-06 14:35:50',194012,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(225074,'2014-04-06 14:36:26',157366,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(225075,'2014-04-06 14:47:20',194013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225076,'2014-04-06 14:48:50',194014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225077,'2014-04-06 14:51:24',194015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225078,'2014-04-06 14:53:17',194016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225079,'2014-04-06 14:53:59',194017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225080,'2014-04-06 14:57:34',194018,0,NULL,NULL,NULL,'desktop',NULL),
(225081,'2014-04-06 15:03:19',194019,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225082,'2014-04-06 15:07:42',194020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225083,'2014-04-06 15:10:32',194021,0,NULL,NULL,NULL,'desktop',NULL),
(225084,'2014-04-06 15:13:02',194022,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225085,'2014-04-06 15:16:21',194023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225086,'2014-04-06 15:17:37',177515,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(225087,'2014-04-06 15:19:37',194024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225088,'2014-04-06 15:38:49',194025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225089,'2014-04-06 15:41:26',194026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225090,'2014-04-06 15:42:32',194027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225091,'2014-04-06 15:44:57',194028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225092,'2014-04-06 15:48:18',194029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225093,'2014-04-06 15:50:21',194030,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225094,'2014-04-06 15:53:10',187057,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(225095,'2014-04-06 16:05:35',194031,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225096,'2014-04-06 16:09:25',194032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225097,'2014-04-06 16:09:50',194033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225098,'2014-04-06 16:12:54',194034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225099,'2014-04-06 16:15:14',194035,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225100,'2014-04-06 16:18:41',194036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225101,'2014-04-06 16:22:06',194037,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(225102,'2014-04-06 16:23:17',194038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225103,'2014-04-06 16:26:05',194039,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225104,'2014-04-06 16:28:32',194040,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225105,'2014-04-06 16:30:43',194041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225106,'2014-04-06 16:31:49',194042,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(225107,'2014-04-06 16:37:43',194043,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(225108,'2014-04-06 16:43:30',162211,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(225109,'2014-04-06 16:44:17',194044,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225110,'2014-04-06 16:49:46',194045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225111,'2014-04-06 16:57:12',194046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225112,'2014-04-06 16:57:34',194047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225113,'2014-04-06 16:58:51',194048,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(225114,'2014-04-06 17:00:13',194049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225115,'2014-04-06 17:02:27',174802,1,NULL,NULL,NULL,'mobile',NULL),
(225116,'2014-04-06 17:10:24',194050,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225117,'2014-04-06 17:25:04',191493,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(225118,'2014-04-06 17:31:03',191970,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(225119,'2014-04-06 17:32:49',170880,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(225120,'2014-04-06 17:34:09',154198,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(225121,'2014-04-06 17:35:12',194051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225122,'2014-04-06 17:37:29',194052,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(225123,'2014-04-06 17:42:18',194053,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(225124,'2014-04-06 17:43:58',194054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225125,'2014-04-06 17:52:07',194055,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225126,'2014-04-06 17:53:04',194056,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(225127,'2014-04-06 17:59:56',172858,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(225128,'2014-04-06 18:00:46',178812,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(225129,'2014-04-06 18:08:07',194057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225130,'2014-04-06 18:16:57',194058,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(225131,'2014-04-06 18:17:54',194059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225132,'2014-04-06 18:20:15',194060,0,NULL,NULL,NULL,'desktop',NULL),
(225133,'2014-04-06 18:20:41',194061,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225134,'2014-04-06 18:25:29',194062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225135,'2014-04-06 18:29:04',194063,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225136,'2014-04-06 18:39:52',165752,1,NULL,NULL,NULL,'desktop',NULL),
(225137,'2014-04-06 18:44:39',194064,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225138,'2014-04-06 18:46:31',194065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225139,'2014-04-06 18:51:57',194066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225140,'2014-04-06 18:52:18',194067,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225141,'2014-04-06 18:53:11',194068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225142,'2014-04-06 18:56:18',194069,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(225143,'2014-04-06 19:16:18',194070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225144,'2014-04-06 19:18:35',194071,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225145,'2014-04-06 19:20:51',193624,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(225146,'2014-04-06 19:22:16',194072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225147,'2014-04-06 19:22:18',183710,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(225148,'2014-04-06 19:22:38',194073,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(225149,'2014-04-06 19:24:22',194074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225150,'2014-04-06 19:26:21',165025,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(225151,'2014-04-06 19:30:15',194075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225152,'2014-04-06 19:41:06',194076,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(225153,'2014-04-06 19:45:15',194077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225154,'2014-04-06 19:53:40',194078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225155,'2014-04-06 19:56:50',194079,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(225156,'2014-04-06 20:01:19',194080,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(225157,'2014-04-06 20:09:49',194081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225158,'2014-04-06 20:15:37',160394,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(225159,'2014-04-06 20:16:33',194082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225160,'2014-04-06 20:26:34',194083,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225161,'2014-04-06 20:35:16',173194,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(225162,'2014-04-06 20:38:55',194084,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(225163,'2014-04-06 20:45:22',194085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225164,'2014-04-06 20:47:09',194086,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225165,'2014-04-06 20:48:58',194087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225166,'2014-04-06 20:56:09',194088,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(225167,'2014-04-06 21:01:39',194089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225168,'2014-04-06 21:06:49',171747,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(225169,'2014-04-06 21:09:26',194090,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225170,'2014-04-06 21:14:04',194091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225171,'2014-04-06 21:17:04',154155,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(225172,'2014-04-06 21:21:17',194092,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225173,'2014-04-06 21:21:45',178558,1,NULL,NULL,NULL,'mobile',NULL),
(225174,'2014-04-06 21:23:14',194093,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225175,'2014-04-06 21:26:41',194094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225176,'2014-04-06 21:27:17',194095,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(225177,'2014-04-06 21:28:52',194096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225178,'2014-04-06 21:29:31',194097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225179,'2014-04-06 21:32:09',194098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225180,'2014-04-06 21:32:11',166535,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(225181,'2014-04-06 21:33:26',194099,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225182,'2014-04-06 21:35:06',194100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225183,'2014-04-06 21:38:43',182902,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(225184,'2014-04-06 21:38:45',194101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225185,'2014-04-06 21:41:31',194102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225186,'2014-04-06 21:41:51',170956,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(225187,'2014-04-06 21:48:26',194103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225188,'2014-04-06 21:49:12',194104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225189,'2014-04-06 21:51:11',161249,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(225190,'2014-04-06 21:51:21',194105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225191,'2014-04-06 21:55:21',194106,0,NULL,NULL,NULL,'mobile',NULL),
(225192,'2014-04-06 21:56:28',194107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225193,'2014-04-06 21:58:04',194108,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225194,'2014-04-06 22:04:14',194109,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225195,'2014-04-06 22:04:51',193846,1,NULL,NULL,NULL,'mobile',NULL),
(225196,'2014-04-06 22:07:08',193167,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(225197,'2014-04-06 22:07:35',184822,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(225198,'2014-04-06 22:09:40',194110,0,NULL,NULL,NULL,'desktop',NULL),
(225199,'2014-04-06 22:09:52',194111,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225200,'2014-04-06 22:15:38',194112,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225201,'2014-04-06 22:16:41',194113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225202,'2014-04-06 22:17:00',194114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225203,'2014-04-06 22:21:34',194115,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225204,'2014-04-06 22:21:57',194116,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(225205,'2014-04-06 22:23:50',194117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225206,'2014-04-06 22:25:31',194118,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225207,'2014-04-06 22:26:37',194119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225208,'2014-04-06 22:27:15',194120,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(225209,'2014-04-06 22:27:34',194121,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225210,'2014-04-06 22:28:33',194122,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(225211,'2014-04-06 22:30:41',194123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225212,'2014-04-06 22:31:43',194124,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225213,'2014-04-06 22:32:57',194125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225214,'2014-04-06 22:32:57',194126,0,NULL,NULL,NULL,'desktop',NULL),
(225215,'2014-04-06 22:33:54',194127,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225216,'2014-04-06 22:34:49',194128,0,NULL,NULL,NULL,'mobile',NULL),
(225217,'2014-04-06 22:36:25',194129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225218,'2014-04-06 22:40:38',194130,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225219,'2014-04-06 22:42:40',194131,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(225220,'2014-04-06 22:43:09',194132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225221,'2014-04-06 22:46:48',178712,1,NULL,NULL,NULL,'desktop',NULL),
(225222,'2014-04-06 22:47:54',194133,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225223,'2014-04-06 22:48:40',194134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225224,'2014-04-06 22:48:48',194135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225225,'2014-04-06 22:56:19',194136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225226,'2014-04-06 23:05:40',194137,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(225227,'2014-04-06 23:06:13',194138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225228,'2014-04-06 23:06:31',194139,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(225229,'2014-04-06 23:10:37',194140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225230,'2014-04-06 23:14:54',194141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225231,'2014-04-06 23:19:09',194142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225232,'2014-04-06 23:29:21',194143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225233,'2014-04-06 23:37:44',194144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225234,'2014-04-06 23:38:03',194145,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(225235,'2014-04-06 23:45:26',194146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225236,'2014-04-06 23:46:17',194147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225237,'2014-04-06 23:54:06',194148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225238,'2014-04-06 23:56:07',194149,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225239,'2014-04-06 23:59:37',194150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225240,'2014-04-07 00:00:36',194151,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(225241,'2014-04-07 00:01:41',179295,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(225242,'2014-04-07 00:02:02',194152,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225243,'2014-04-07 00:02:26',170298,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(225244,'2014-04-07 00:05:15',194153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225245,'2014-04-07 00:08:52',194154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225246,'2014-04-07 00:09:34',194155,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225247,'2014-04-07 00:09:39',194156,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(225248,'2014-04-07 00:17:56',194157,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(225249,'2014-04-07 00:20:35',194158,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(225250,'2014-04-07 00:21:02',194159,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(225251,'2014-04-07 00:25:54',194160,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225252,'2014-04-07 00:30:29',194161,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(225253,'2014-04-07 00:34:40',194162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225254,'2014-04-07 00:50:22',194163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225255,'2014-04-07 00:51:16',172861,1,NULL,NULL,NULL,'desktop',NULL),
(225256,'2014-04-07 00:54:10',194164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225257,'2014-04-07 00:54:47',194165,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225258,'2014-04-07 00:56:26',194166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225259,'2014-04-07 01:01:29',194167,0,NULL,NULL,NULL,'desktop',NULL),
(225260,'2014-04-07 01:02:44',194168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225261,'2014-04-07 01:05:11',191403,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(225262,'2014-04-07 01:05:19',194169,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225263,'2014-04-07 01:07:17',194170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225264,'2014-04-07 01:07:39',169543,1,NULL,NULL,NULL,'desktop',NULL),
(225265,'2014-04-07 01:09:18',194171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225266,'2014-04-07 01:16:41',194172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225267,'2014-04-07 01:23:35',194173,0,NULL,NULL,NULL,'mobile',NULL),
(225268,'2014-04-07 01:27:54',194174,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225269,'2014-04-07 01:31:04',194175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225270,'2014-04-07 01:44:59',194176,0,NULL,NULL,NULL,'desktop',NULL),
(225271,'2014-04-07 01:49:32',194177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225272,'2014-04-07 01:49:33',194178,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(225273,'2014-04-07 01:51:31',194179,0,NULL,NULL,NULL,'desktop',NULL),
(225274,'2014-04-07 01:52:36',194180,0,NULL,NULL,NULL,'desktop',NULL),
(225275,'2014-04-07 01:59:34',194181,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225276,'2014-04-07 02:00:45',194182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225277,'2014-04-07 02:06:09',167231,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(225278,'2014-04-07 02:11:02',164642,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(225279,'2014-04-07 02:11:54',194183,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(225280,'2014-04-07 02:16:21',194184,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(225281,'2014-04-07 02:29:10',194185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225282,'2014-04-07 02:37:25',194186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225283,'2014-04-07 02:42:30',194187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225284,'2014-04-07 02:42:51',194188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225285,'2014-04-07 02:52:19',194189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225286,'2014-04-07 02:58:34',194190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225287,'2014-04-07 03:03:08',194191,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225288,'2014-04-07 03:07:52',194192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225289,'2014-04-07 03:11:52',192391,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(225290,'2014-04-07 03:20:07',194193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225291,'2014-04-07 03:25:15',194194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225292,'2014-04-07 03:27:53',194195,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225293,'2014-04-07 03:28:06',194196,0,NULL,NULL,NULL,'mobile',NULL),
(225294,'2014-04-07 03:35:52',194197,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(225295,'2014-04-07 03:38:02',194198,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(225296,'2014-04-07 03:40:49',194199,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225297,'2014-04-07 03:41:42',192680,1,NULL,NULL,NULL,'desktop',NULL),
(225298,'2014-04-07 03:46:37',194200,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(225299,'2014-04-07 03:48:18',194201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225300,'2014-04-07 03:53:18',194202,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225301,'2014-04-07 04:10:19',194203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225302,'2014-04-07 04:13:12',194204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225303,'2014-04-07 04:13:37',194205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225304,'2014-04-07 04:14:27',190221,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(225305,'2014-04-07 04:22:32',194206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225306,'2014-04-07 04:25:55',194207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225307,'2014-04-07 04:28:22',168632,1,NULL,NULL,NULL,'desktop',NULL),
(225308,'2014-04-07 04:37:59',174319,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(225309,'2014-04-07 04:43:02',194208,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225310,'2014-04-07 04:46:52',194209,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225311,'2014-04-07 04:54:55',194210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225312,'2014-04-07 05:10:31',194211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225313,'2014-04-07 05:12:16',194212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225314,'2014-04-07 05:17:18',194213,0,NULL,NULL,NULL,'desktop',NULL),
(225315,'2014-04-07 05:22:19',194214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225316,'2014-04-07 05:22:40',173780,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(225317,'2014-04-07 05:31:19',172001,1,NULL,NULL,NULL,'desktop',NULL),
(225318,'2014-04-07 05:32:49',194215,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225319,'2014-04-07 05:34:14',194216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225320,'2014-04-07 05:49:12',194217,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225321,'2014-04-07 05:49:46',194218,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225322,'2014-04-07 05:49:50',194219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225323,'2014-04-07 05:50:03',194220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225324,'2014-04-07 05:52:24',194221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225325,'2014-04-07 05:57:09',194222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225326,'2014-04-07 05:57:09',194223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225327,'2014-04-07 06:03:28',194224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225328,'2014-04-07 06:08:04',194225,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225329,'2014-04-07 06:14:37',194226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225330,'2014-04-07 06:24:56',194227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225331,'2014-04-07 06:26:05',169215,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(225332,'2014-04-07 06:28:37',194228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225333,'2014-04-07 06:41:18',194229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225334,'2014-04-07 06:42:05',194230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225335,'2014-04-07 06:42:35',194231,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225336,'2014-04-07 06:47:00',194232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225337,'2014-04-07 06:52:48',181952,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(225338,'2014-04-07 07:07:08',194233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225339,'2014-04-07 07:10:07',194234,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225340,'2014-04-07 07:11:02',184526,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(225341,'2014-04-07 07:12:43',194235,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(225342,'2014-04-07 07:14:16',194236,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(225343,'2014-04-07 07:16:15',194237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225344,'2014-04-07 07:18:45',178933,1,NULL,NULL,NULL,'desktop',NULL),
(225345,'2014-04-07 07:21:37',174129,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(225346,'2014-04-07 07:32:09',194238,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(225347,'2014-04-07 07:34:46',194239,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225348,'2014-04-07 07:38:12',194240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225349,'2014-04-07 07:41:42',181790,1,NULL,NULL,NULL,'desktop',NULL),
(225350,'2014-04-07 07:44:32',194241,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225351,'2014-04-07 07:48:04',180796,1,NULL,NULL,NULL,'desktop',NULL),
(225352,'2014-04-07 07:48:05',194242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225353,'2014-04-07 07:48:06',194243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225354,'2014-04-07 07:48:08',194244,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225355,'2014-04-07 07:50:41',194245,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225356,'2014-04-07 07:51:46',157486,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(225357,'2014-04-07 07:53:44',194246,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225358,'2014-04-07 07:53:55',194247,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225359,'2014-04-07 07:55:27',177669,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(225360,'2014-04-07 07:55:46',194248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225361,'2014-04-07 08:00:46',194249,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225362,'2014-04-07 08:01:19',167763,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(225363,'2014-04-07 08:01:35',194250,0,NULL,NULL,NULL,'mobile',NULL),
(225364,'2014-04-07 08:06:20',194251,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225365,'2014-04-07 08:09:08',194252,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(225366,'2014-04-07 08:09:29',194253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225367,'2014-04-07 08:14:03',193495,1,NULL,NULL,NULL,'desktop',NULL),
(225368,'2014-04-07 08:17:27',194254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225369,'2014-04-07 08:17:40',194255,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225370,'2014-04-07 08:22:06',194256,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(225371,'2014-04-07 08:22:49',182140,1,NULL,NULL,NULL,'mobile',NULL),
(225372,'2014-04-07 08:27:19',194257,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225373,'2014-04-07 08:30:08',194258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225374,'2014-04-07 08:36:50',194259,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225375,'2014-04-07 08:40:28',194260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225376,'2014-04-07 08:40:48',194261,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225377,'2014-04-07 08:44:05',194262,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(225378,'2014-04-07 08:44:54',194263,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(225379,'2014-04-07 08:45:57',194264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225380,'2014-04-07 08:48:11',194265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225381,'2014-04-07 08:48:32',194266,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(225382,'2014-04-07 08:48:38',194267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225383,'2014-04-07 08:50:36',194268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225384,'2014-04-07 08:51:05',194269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225385,'2014-04-07 08:57:45',194270,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(225386,'2014-04-07 09:00:09',194271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225387,'2014-04-07 09:01:38',194272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225388,'2014-04-07 09:03:16',194273,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(225389,'2014-04-07 09:03:56',194274,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(225390,'2014-04-07 09:05:43',194275,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225391,'2014-04-07 09:09:10',194276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225392,'2014-04-07 09:10:36',194277,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(225393,'2014-04-07 09:10:37',194278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225394,'2014-04-07 09:11:28',180712,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(225395,'2014-04-07 09:12:02',194279,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225396,'2014-04-07 09:14:40',194280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225397,'2014-04-07 09:14:45',194281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225398,'2014-04-07 09:14:51',194282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225399,'2014-04-07 09:14:52',194283,0,NULL,NULL,NULL,'mobile',NULL),
(225400,'2014-04-07 09:16:09',194284,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(225401,'2014-04-07 09:19:08',156272,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(225402,'2014-04-07 09:28:06',194285,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225403,'2014-04-07 09:28:14',194286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225404,'2014-04-07 09:29:15',194287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225405,'2014-04-07 09:31:51',183400,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(225406,'2014-04-07 09:34:11',194288,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225407,'2014-04-07 09:35:55',194289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225408,'2014-04-07 09:37:20',194290,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225409,'2014-04-07 09:37:51',194291,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(225410,'2014-04-07 09:38:42',194292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225411,'2014-04-07 09:39:54',175843,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(225412,'2014-04-07 09:43:12',194293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225413,'2014-04-07 09:43:55',194294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225414,'2014-04-07 09:44:17',194295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225415,'2014-04-07 09:44:51',194296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225416,'2014-04-07 09:45:05',194297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225417,'2014-04-07 09:46:53',188881,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(225418,'2014-04-07 09:48:04',194298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225419,'2014-04-07 09:49:35',181357,1,NULL,NULL,NULL,'desktop',NULL),
(225420,'2014-04-07 09:53:10',194299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225421,'2014-04-07 09:55:38',194300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225422,'2014-04-07 09:57:20',179552,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(225423,'2014-04-07 09:59:18',194301,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225424,'2014-04-07 09:59:56',194302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225425,'2014-04-07 10:01:40',191578,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(225426,'2014-04-07 10:02:25',194303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225427,'2014-04-07 10:04:01',194304,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(225428,'2014-04-07 10:05:37',194305,0,NULL,NULL,NULL,'desktop',NULL),
(225429,'2014-04-07 10:05:44',165186,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(225430,'2014-04-07 10:06:44',194306,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225431,'2014-04-07 10:08:46',194307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225432,'2014-04-07 10:09:04',194308,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225433,'2014-04-07 10:09:16',194309,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225434,'2014-04-07 10:10:19',194310,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225435,'2014-04-07 10:11:14',194311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225436,'2014-04-07 10:11:24',194312,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225437,'2014-04-07 10:13:21',194313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225438,'2014-04-07 10:15:48',194314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225439,'2014-04-07 10:19:07',194315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225440,'2014-04-07 10:19:44',194316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225441,'2014-04-07 10:20:05',194317,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225442,'2014-04-07 10:23:25',194318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225443,'2014-04-07 10:24:40',194319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225444,'2014-04-07 10:26:02',180608,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(225445,'2014-04-07 10:29:29',162575,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(225446,'2014-04-07 10:29:42',194320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225447,'2014-04-07 10:30:02',194321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225448,'2014-04-07 10:30:09',194322,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225449,'2014-04-07 10:30:42',194323,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(225450,'2014-04-07 10:31:13',194324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225451,'2014-04-07 10:32:51',194325,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225452,'2014-04-07 10:33:17',194326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225453,'2014-04-07 10:33:20',194327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225454,'2014-04-07 10:33:40',194328,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225455,'2014-04-07 10:36:29',151964,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(225456,'2014-04-07 10:36:42',194329,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(225457,'2014-04-07 10:38:42',194330,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(225458,'2014-04-07 10:40:06',194331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225459,'2014-04-07 10:40:39',194332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225460,'2014-04-07 10:45:48',181941,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(225461,'2014-04-07 10:46:39',170318,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(225462,'2014-04-07 10:48:54',194333,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(225463,'2014-04-07 10:49:36',194334,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225464,'2014-04-07 10:49:48',194335,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(225465,'2014-04-07 10:49:50',194336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225466,'2014-04-07 10:52:23',194337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225467,'2014-04-07 10:52:38',194338,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(225468,'2014-04-07 10:53:56',194339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225469,'2014-04-07 10:54:40',194340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225470,'2014-04-07 10:56:34',194341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225471,'2014-04-07 11:00:24',194342,0,NULL,NULL,NULL,'desktop',NULL),
(225472,'2014-04-07 11:01:25',194343,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(225473,'2014-04-07 11:03:46',182037,1,NULL,NULL,NULL,'mobile',NULL),
(225474,'2014-04-07 11:03:48',194344,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(225475,'2014-04-07 11:11:22',194345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225476,'2014-04-07 11:11:59',194346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225477,'2014-04-07 11:14:26',194347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225478,'2014-04-07 11:16:16',194348,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(225479,'2014-04-07 11:17:18',154353,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(225480,'2014-04-07 11:17:19',194349,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225481,'2014-04-07 11:17:45',182618,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(225482,'2014-04-07 11:19:57',194350,0,NULL,NULL,NULL,'desktop',NULL),
(225483,'2014-04-07 11:20:47',194351,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225484,'2014-04-07 11:22:08',194352,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225485,'2014-04-07 11:23:24',194353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225486,'2014-04-07 11:24:44',194354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225487,'2014-04-07 11:25:01',194355,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(225488,'2014-04-07 11:26:04',194356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225489,'2014-04-07 11:27:22',171288,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(225490,'2014-04-07 11:28:19',194357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225491,'2014-04-07 11:30:06',194358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225492,'2014-04-07 11:30:47',194359,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(225493,'2014-04-07 11:37:17',194360,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225494,'2014-04-07 11:39:19',194361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225495,'2014-04-07 11:39:45',194362,0,NULL,NULL,NULL,'mobile',NULL),
(225496,'2014-04-07 11:40:30',194363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225497,'2014-04-07 11:40:58',194364,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225498,'2014-04-07 11:41:55',194365,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(225499,'2014-04-07 11:47:18',194366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225500,'2014-04-07 11:47:47',194367,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225501,'2014-04-07 11:50:08',194368,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(225502,'2014-04-07 11:50:58',194369,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(225503,'2014-04-07 11:51:58',194370,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225504,'2014-04-07 11:52:36',194371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225505,'2014-04-07 11:53:46',194372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225506,'2014-04-07 11:53:51',194373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225507,'2014-04-07 11:54:37',194374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225508,'2014-04-07 11:54:40',194375,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225509,'2014-04-07 11:57:06',194376,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225510,'2014-04-07 11:57:41',194377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225511,'2014-04-07 11:57:57',183108,1,NULL,NULL,NULL,'desktop',NULL),
(225512,'2014-04-07 12:00:23',194378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225513,'2014-04-07 12:00:47',194379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225514,'2014-04-07 12:03:35',194380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225515,'2014-04-07 12:05:24',194381,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(225516,'2014-04-07 12:06:21',194382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225517,'2014-04-07 12:06:41',194383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225518,'2014-04-07 12:07:10',194384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225519,'2014-04-07 12:07:11',194385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225520,'2014-04-07 12:08:19',194386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225521,'2014-04-07 12:09:10',194387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225522,'2014-04-07 12:10:05',194388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225523,'2014-04-07 12:11:40',194389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225524,'2014-04-07 12:12:57',194390,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(225525,'2014-04-07 12:13:24',194391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225526,'2014-04-07 12:13:53',194392,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(225527,'2014-04-07 12:13:55',194393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225528,'2014-04-07 12:14:20',194394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225529,'2014-04-07 12:15:20',181336,1,NULL,NULL,NULL,'desktop',NULL),
(225530,'2014-04-07 12:16:37',194395,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(225531,'2014-04-07 12:17:01',194396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225532,'2014-04-07 12:17:24',189425,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(225533,'2014-04-07 12:19:16',194397,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225534,'2014-04-07 12:19:37',194398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225535,'2014-04-07 12:21:53',194399,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(225536,'2014-04-07 12:23:52',194400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225537,'2014-04-07 12:25:55',194401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225538,'2014-04-07 12:27:02',194402,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(225539,'2014-04-07 12:27:31',194403,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(225540,'2014-04-07 12:28:37',194404,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225541,'2014-04-07 12:28:53',163767,1,NULL,NULL,NULL,'desktop',NULL),
(225542,'2014-04-07 12:29:06',194405,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225543,'2014-04-07 12:29:14',194406,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225544,'2014-04-07 12:30:20',194407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225545,'2014-04-07 12:30:51',181746,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(225546,'2014-04-07 12:31:31',194408,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(225547,'2014-04-07 12:32:08',194409,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(225548,'2014-04-07 12:35:31',184282,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(225549,'2014-04-07 12:35:51',194410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225550,'2014-04-07 12:36:44',194411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225551,'2014-04-07 12:38:00',165291,1,NULL,NULL,NULL,'desktop',NULL),
(225552,'2014-04-07 12:38:05',174868,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(225553,'2014-04-07 12:38:07',194412,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225554,'2014-04-07 12:39:06',194413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225555,'2014-04-07 12:43:15',194414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225556,'2014-04-07 12:46:29',186003,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(225557,'2014-04-07 12:46:58',176040,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(225558,'2014-04-07 12:54:44',194415,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(225559,'2014-04-07 12:56:49',194416,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225560,'2014-04-07 12:58:04',194417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225561,'2014-04-07 13:01:26',194418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225562,'2014-04-07 13:02:33',194419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225563,'2014-04-07 13:05:17',194420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225564,'2014-04-07 13:05:27',181410,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(225565,'2014-04-07 13:09:22',194421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225566,'2014-04-07 13:09:40',158931,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(225567,'2014-04-07 13:13:49',194422,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225568,'2014-04-07 13:15:41',183497,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(225569,'2014-04-07 13:16:27',173540,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(225570,'2014-04-07 13:16:29',194423,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(225571,'2014-04-07 13:20:54',171604,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(225572,'2014-04-07 13:22:12',194424,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(225573,'2014-04-07 13:23:06',194425,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225574,'2014-04-07 13:23:47',156102,1,NULL,NULL,NULL,'desktop',NULL),
(225575,'2014-04-07 13:25:34',194426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225576,'2014-04-07 13:25:44',194427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225577,'2014-04-07 13:26:16',171769,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(225578,'2014-04-07 13:27:26',194428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225579,'2014-04-07 13:28:52',188675,1,NULL,NULL,NULL,'desktop',NULL),
(225580,'2014-04-07 13:31:49',194429,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(225581,'2014-04-07 13:35:10',194430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225582,'2014-04-07 13:38:42',194431,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(225583,'2014-04-07 13:39:51',194432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225584,'2014-04-07 13:41:06',194433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225585,'2014-04-07 13:42:49',194434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225586,'2014-04-07 13:44:00',194435,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(225587,'2014-04-07 13:45:22',194436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225588,'2014-04-07 13:46:30',194437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225589,'2014-04-07 13:47:42',194438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225590,'2014-04-07 13:51:01',194439,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225591,'2014-04-07 13:53:47',177763,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(225592,'2014-04-07 13:53:47',194440,0,NULL,NULL,NULL,'mobile',NULL),
(225593,'2014-04-07 13:55:52',194441,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225594,'2014-04-07 13:56:06',159592,1,NULL,NULL,NULL,'desktop',NULL),
(225595,'2014-04-07 13:56:09',194442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225596,'2014-04-07 13:58:11',179900,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(225597,'2014-04-07 13:58:34',194443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225598,'2014-04-07 13:59:56',194444,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225599,'2014-04-07 14:00:52',194445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225600,'2014-04-07 14:01:51',194446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225601,'2014-04-07 14:02:58',194447,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(225602,'2014-04-07 14:06:41',194448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225603,'2014-04-07 14:06:43',194449,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225604,'2014-04-07 14:08:57',185348,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(225605,'2014-04-07 14:14:54',194450,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(225606,'2014-04-07 14:17:43',166435,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(225607,'2014-04-07 14:17:57',194451,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(225608,'2014-04-07 14:18:06',194452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225609,'2014-04-07 14:22:57',194453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225610,'2014-04-07 14:26:06',194454,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225611,'2014-04-07 14:26:35',174585,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(225612,'2014-04-07 14:26:55',174040,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(225613,'2014-04-07 14:28:38',146190,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(225614,'2014-04-07 14:28:58',194455,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(225615,'2014-04-07 14:29:20',194456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225616,'2014-04-07 14:29:22',194457,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(225617,'2014-04-07 14:29:52',166274,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(225618,'2014-04-07 14:30:30',194458,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225619,'2014-04-07 14:32:23',194459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225620,'2014-04-07 14:35:12',194460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225621,'2014-04-07 14:35:28',191398,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(225622,'2014-04-07 14:35:30',171919,1,NULL,NULL,NULL,'mobile',NULL),
(225623,'2014-04-07 14:36:57',186913,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(225624,'2014-04-07 14:39:30',194461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225625,'2014-04-07 14:41:58',194462,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(225626,'2014-04-07 14:43:31',194463,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225627,'2014-04-07 14:43:33',194464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225628,'2014-04-07 14:43:57',176144,1,NULL,NULL,NULL,'mobile',NULL),
(225629,'2014-04-07 14:44:24',194465,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(225630,'2014-04-07 14:45:02',194466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225631,'2014-04-07 14:45:05',194467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225632,'2014-04-07 14:45:36',194468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225633,'2014-04-07 14:47:03',194469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225634,'2014-04-07 14:48:47',194470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225635,'2014-04-07 14:49:13',194471,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(225636,'2014-04-07 14:52:10',194472,0,NULL,NULL,NULL,'mobile',NULL),
(225637,'2014-04-07 14:53:25',194473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225638,'2014-04-07 14:53:37',194474,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225639,'2014-04-07 14:57:32',187832,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(225640,'2014-04-07 14:58:10',194475,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225641,'2014-04-07 15:01:45',161763,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(225642,'2014-04-07 15:02:22',194476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225643,'2014-04-07 15:02:30',194477,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(225644,'2014-04-07 15:06:04',160982,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(225645,'2014-04-07 15:06:21',194478,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225646,'2014-04-07 15:11:13',191623,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(225647,'2014-04-07 15:12:42',194479,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225648,'2014-04-07 15:12:47',194480,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(225649,'2014-04-07 15:13:07',194481,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225650,'2014-04-07 15:15:46',168886,1,NULL,NULL,NULL,'desktop',NULL),
(225651,'2014-04-07 15:15:46',194482,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(225652,'2014-04-07 15:15:56',194483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225653,'2014-04-07 15:18:28',152405,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(225654,'2014-04-07 15:20:09',171664,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(225655,'2014-04-07 15:20:40',194484,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(225656,'2014-04-07 15:20:55',191921,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(225657,'2014-04-07 15:21:39',186756,1,NULL,NULL,NULL,'mobile',NULL),
(225658,'2014-04-07 15:21:50',194485,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(225659,'2014-04-07 15:24:43',194486,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225660,'2014-04-07 15:25:19',194487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225661,'2014-04-07 15:25:32',194488,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225662,'2014-04-07 15:26:05',194489,0,NULL,NULL,NULL,'desktop',NULL),
(225663,'2014-04-07 15:26:51',194490,0,NULL,NULL,NULL,'desktop',NULL),
(225664,'2014-04-07 15:29:19',194491,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225665,'2014-04-07 15:29:40',194492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225666,'2014-04-07 15:34:25',194493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225667,'2014-04-07 15:36:32',194494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225668,'2014-04-07 15:36:40',194495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225669,'2014-04-07 15:37:49',194496,0,NULL,NULL,NULL,'desktop',NULL),
(225670,'2014-04-07 15:38:23',185720,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(225671,'2014-04-07 15:39:08',194497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225672,'2014-04-07 15:40:05',194498,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225673,'2014-04-07 15:42:20',194499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225674,'2014-04-07 15:44:09',194500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225675,'2014-04-07 15:47:26',194501,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(225676,'2014-04-07 15:55:05',194502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225677,'2014-04-07 15:57:17',194503,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225678,'2014-04-07 15:59:13',194504,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225679,'2014-04-07 16:00:08',175343,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(225680,'2014-04-07 16:00:45',194505,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225681,'2014-04-07 16:03:17',194506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225682,'2014-04-07 16:03:47',194507,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(225683,'2014-04-07 16:04:29',194508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225684,'2014-04-07 16:04:40',190601,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(225685,'2014-04-07 16:07:31',158123,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(225686,'2014-04-07 16:08:10',194509,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225687,'2014-04-07 16:08:21',194510,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225688,'2014-04-07 16:09:23',194511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225689,'2014-04-07 16:09:47',194512,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225690,'2014-04-07 16:13:00',194513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225691,'2014-04-07 16:13:14',157595,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(225692,'2014-04-07 16:17:00',194514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225693,'2014-04-07 16:19:16',194515,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(225694,'2014-04-07 16:20:57',194516,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225695,'2014-04-07 16:23:13',179745,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(225696,'2014-04-07 16:24:17',166989,1,NULL,NULL,NULL,'desktop',NULL),
(225697,'2014-04-07 16:25:26',194517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225698,'2014-04-07 16:26:33',194518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225699,'2014-04-07 16:28:08',194519,0,NULL,NULL,NULL,'mobile',NULL),
(225700,'2014-04-07 16:30:02',194520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225701,'2014-04-07 16:31:02',190080,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(225702,'2014-04-07 16:33:20',194521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225703,'2014-04-07 16:33:45',194522,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225704,'2014-04-07 16:33:58',175799,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(225705,'2014-04-07 16:34:35',179247,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(225706,'2014-04-07 16:35:30',194523,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225707,'2014-04-07 16:36:09',194524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225708,'2014-04-07 16:37:14',194525,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(225709,'2014-04-07 16:37:16',194526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225710,'2014-04-07 16:39:33',194527,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225711,'2014-04-07 16:40:32',178409,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(225712,'2014-04-07 16:40:36',184409,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(225713,'2014-04-07 16:42:15',194528,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225714,'2014-04-07 16:43:48',194529,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225715,'2014-04-07 16:44:01',176272,1,NULL,NULL,NULL,'desktop',NULL),
(225716,'2014-04-07 16:44:32',194530,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225717,'2014-04-07 16:46:31',194531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225718,'2014-04-07 16:46:52',194532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225719,'2014-04-07 16:48:22',194533,0,NULL,NULL,NULL,'mobile',NULL),
(225720,'2014-04-07 16:48:49',194534,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(225721,'2014-04-07 16:50:08',194535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225722,'2014-04-07 16:50:13',190636,1,NULL,NULL,NULL,'mobile',NULL),
(225723,'2014-04-07 16:51:24',194536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225724,'2014-04-07 16:52:33',194537,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225725,'2014-04-07 16:55:01',194538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225726,'2014-04-07 16:56:46',194539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225727,'2014-04-07 16:59:15',194540,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(225728,'2014-04-07 17:00:13',194541,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225729,'2014-04-07 17:01:11',194542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225730,'2014-04-07 17:02:11',194543,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225731,'2014-04-07 17:03:10',194544,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225732,'2014-04-07 17:04:35',194545,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(225733,'2014-04-07 17:06:00',194546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225734,'2014-04-07 17:07:08',169863,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(225735,'2014-04-07 17:07:46',193841,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(225736,'2014-04-07 17:07:56',194547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225737,'2014-04-07 17:08:13',194548,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(225738,'2014-04-07 17:11:03',194549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225739,'2014-04-07 17:11:22',194550,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225740,'2014-04-07 17:12:20',194551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225741,'2014-04-07 17:12:36',194552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225742,'2014-04-07 17:13:12',194553,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225743,'2014-04-07 17:13:16',194554,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(225744,'2014-04-07 17:13:49',159134,1,NULL,NULL,NULL,'desktop',NULL),
(225745,'2014-04-07 17:14:37',194555,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225746,'2014-04-07 17:18:24',194556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225747,'2014-04-07 17:25:08',194557,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(225748,'2014-04-07 17:25:22',173090,1,NULL,NULL,NULL,'desktop',NULL),
(225749,'2014-04-07 17:26:00',194558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225750,'2014-04-07 17:29:08',170105,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(225751,'2014-04-07 17:29:20',194559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225752,'2014-04-07 17:34:11',194560,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(225753,'2014-04-07 17:37:42',194561,0,NULL,NULL,NULL,'desktop',NULL),
(225754,'2014-04-07 17:37:45',194562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225755,'2014-04-07 17:43:03',194563,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(225756,'2014-04-07 17:47:13',194564,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225757,'2014-04-07 17:47:34',194565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225758,'2014-04-07 17:50:46',169606,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(225759,'2014-04-07 17:51:27',194566,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225760,'2014-04-07 17:51:40',194567,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(225761,'2014-04-07 17:55:28',194568,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(225762,'2014-04-07 17:59:21',194569,0,NULL,NULL,NULL,'mobile',NULL),
(225763,'2014-04-07 18:00:38',168858,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(225764,'2014-04-07 18:08:14',173243,1,NULL,NULL,NULL,'desktop',NULL),
(225765,'2014-04-07 18:17:05',194570,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(225766,'2014-04-07 18:19:54',194571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225767,'2014-04-07 18:20:13',163345,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(225768,'2014-04-07 18:21:55',194572,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(225769,'2014-04-07 18:24:03',194573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225770,'2014-04-07 18:25:42',194574,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(225771,'2014-04-07 18:25:45',194575,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225772,'2014-04-07 18:26:24',194576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225773,'2014-04-07 18:26:53',194577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225774,'2014-04-07 18:26:57',194578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225775,'2014-04-07 18:28:02',181071,1,NULL,NULL,NULL,'desktop',NULL),
(225776,'2014-04-07 18:29:30',194579,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225777,'2014-04-07 18:30:23',194580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225778,'2014-04-07 18:30:39',194581,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(225779,'2014-04-07 18:33:19',194582,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(225780,'2014-04-07 18:34:06',194583,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225781,'2014-04-07 18:35:06',194584,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225782,'2014-04-07 18:38:50',194585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225783,'2014-04-07 18:39:58',194586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225784,'2014-04-07 18:41:12',194587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225785,'2014-04-07 18:41:44',194588,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(225786,'2014-04-07 18:45:15',174198,1,NULL,NULL,NULL,'desktop',NULL),
(225787,'2014-04-07 18:45:18',194589,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225788,'2014-04-07 18:47:50',194590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225789,'2014-04-07 18:49:30',194591,0,NULL,NULL,NULL,'desktop',NULL),
(225790,'2014-04-07 18:49:44',194592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225791,'2014-04-07 18:50:25',194593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225792,'2014-04-07 18:51:40',180760,1,NULL,NULL,NULL,'mobile',NULL),
(225793,'2014-04-07 18:54:49',194594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225794,'2014-04-07 18:56:22',194595,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225795,'2014-04-07 18:56:33',194596,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225796,'2014-04-07 18:57:32',194597,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225797,'2014-04-07 19:00:18',194598,0,NULL,NULL,NULL,'desktop',NULL),
(225798,'2014-04-07 19:01:34',194599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225799,'2014-04-07 19:05:19',194600,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225800,'2014-04-07 19:06:50',194601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225801,'2014-04-07 19:08:19',181758,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(225802,'2014-04-07 19:10:35',194602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225803,'2014-04-07 19:11:14',194603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225804,'2014-04-07 19:15:56',194604,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225805,'2014-04-07 19:16:38',194605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225806,'2014-04-07 19:22:23',194606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225807,'2014-04-07 19:23:51',194607,0,NULL,NULL,NULL,'desktop',NULL),
(225808,'2014-04-07 19:25:45',194608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225809,'2014-04-07 19:27:52',194609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225810,'2014-04-07 19:31:23',194610,0,NULL,NULL,NULL,'desktop',NULL),
(225811,'2014-04-07 19:31:57',194611,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225812,'2014-04-07 19:32:45',194612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225813,'2014-04-07 19:34:18',194613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225814,'2014-04-07 19:34:59',194614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225815,'2014-04-07 19:35:40',194615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225816,'2014-04-07 19:40:50',194616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225817,'2014-04-07 19:41:47',176580,1,NULL,NULL,NULL,'mobile',NULL),
(225818,'2014-04-07 19:43:50',194617,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225819,'2014-04-07 19:46:07',194618,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225820,'2014-04-07 19:49:32',194619,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(225821,'2014-04-07 19:51:40',181763,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(225822,'2014-04-07 19:55:50',194620,0,NULL,NULL,NULL,'desktop',NULL),
(225823,'2014-04-07 19:55:51',185675,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(225824,'2014-04-07 19:59:37',194621,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225825,'2014-04-07 19:59:52',194622,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(225826,'2014-04-07 20:01:05',177340,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(225827,'2014-04-07 20:03:27',194623,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225828,'2014-04-07 20:04:25',164319,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(225829,'2014-04-07 20:07:30',194624,0,NULL,NULL,NULL,'mobile',NULL),
(225830,'2014-04-07 20:07:43',194625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225831,'2014-04-07 20:08:01',194626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225832,'2014-04-07 20:12:22',179659,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(225833,'2014-04-07 20:13:09',194627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225834,'2014-04-07 20:18:18',194628,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(225835,'2014-04-07 20:19:02',194629,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(225836,'2014-04-07 20:21:02',194630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225837,'2014-04-07 20:28:06',177525,1,NULL,NULL,NULL,'mobile',NULL),
(225838,'2014-04-07 20:32:05',194631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225839,'2014-04-07 20:37:38',166782,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(225840,'2014-04-07 20:40:05',194632,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(225841,'2014-04-07 20:40:42',194633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225842,'2014-04-07 20:42:53',194634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225843,'2014-04-07 20:43:20',194635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225844,'2014-04-07 20:47:08',194636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225845,'2014-04-07 20:50:25',194637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225846,'2014-04-07 20:55:00',170044,1,NULL,NULL,NULL,'desktop',NULL),
(225847,'2014-04-07 21:01:38',194638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225848,'2014-04-07 21:04:04',179758,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(225849,'2014-04-07 21:04:23',161102,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(225850,'2014-04-07 21:05:19',194639,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225851,'2014-04-07 21:08:13',194640,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225852,'2014-04-07 21:08:28',194641,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(225853,'2014-04-07 21:08:59',194642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225854,'2014-04-07 21:14:59',194643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225855,'2014-04-07 21:21:39',168610,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(225856,'2014-04-07 21:22:46',194644,0,NULL,NULL,NULL,'desktop',NULL),
(225857,'2014-04-07 21:23:07',194645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225858,'2014-04-07 21:25:29',194646,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225859,'2014-04-07 21:27:31',194647,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225860,'2014-04-07 21:31:51',160959,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(225861,'2014-04-07 21:32:25',194648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225862,'2014-04-07 21:34:23',194649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225863,'2014-04-07 21:42:44',176426,1,NULL,NULL,NULL,'desktop',NULL),
(225864,'2014-04-07 21:46:44',194650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225865,'2014-04-07 21:47:32',194651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225866,'2014-04-07 21:49:38',194652,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225867,'2014-04-07 21:49:54',194653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225868,'2014-04-07 21:55:54',163041,1,NULL,NULL,NULL,'mobile',NULL),
(225869,'2014-04-07 21:56:08',164964,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(225870,'2014-04-07 21:57:03',194654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225871,'2014-04-07 21:57:53',194655,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(225872,'2014-04-07 21:58:51',194656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225873,'2014-04-07 22:02:12',194657,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(225874,'2014-04-07 22:02:22',194658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225875,'2014-04-07 22:09:13',194659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225876,'2014-04-07 22:15:10',194660,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225877,'2014-04-07 22:18:45',194661,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225878,'2014-04-07 22:20:41',194662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225879,'2014-04-07 22:25:24',169352,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(225880,'2014-04-07 22:30:58',158672,1,NULL,NULL,NULL,'mobile',NULL),
(225881,'2014-04-07 22:31:51',194663,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225882,'2014-04-07 22:32:22',194664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225883,'2014-04-07 22:33:28',194665,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225884,'2014-04-07 22:35:04',194666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225885,'2014-04-07 22:35:57',194667,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225886,'2014-04-07 22:40:40',171330,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(225887,'2014-04-07 22:42:12',194668,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225888,'2014-04-07 22:43:15',194669,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225889,'2014-04-07 22:45:34',194670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225890,'2014-04-07 22:47:23',194671,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(225891,'2014-04-07 22:53:47',194672,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225892,'2014-04-07 22:54:19',194673,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(225893,'2014-04-07 22:54:55',194674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225894,'2014-04-07 22:57:54',194675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225895,'2014-04-07 23:04:29',178192,1,NULL,NULL,NULL,'desktop',NULL),
(225896,'2014-04-07 23:12:38',194676,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225897,'2014-04-07 23:16:34',194677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225898,'2014-04-07 23:18:45',194678,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225899,'2014-04-07 23:19:35',194679,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(225900,'2014-04-07 23:22:41',180483,1,NULL,NULL,NULL,'desktop',NULL),
(225901,'2014-04-07 23:30:37',194680,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(225902,'2014-04-07 23:31:10',194681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225903,'2014-04-07 23:36:44',194682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225904,'2014-04-07 23:48:43',194683,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(225905,'2014-04-07 23:50:36',194684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225906,'2014-04-07 23:50:40',194685,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225907,'2014-04-08 00:06:50',194686,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225908,'2014-04-08 00:09:48',194687,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(225909,'2014-04-08 00:17:30',185786,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(225910,'2014-04-08 00:30:30',176538,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(225911,'2014-04-08 00:33:54',194688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225912,'2014-04-08 00:41:16',194689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225913,'2014-04-08 00:42:11',194690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225914,'2014-04-08 00:42:43',194691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225915,'2014-04-08 00:42:56',194692,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(225916,'2014-04-08 00:46:27',194693,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(225917,'2014-04-08 00:57:05',194694,0,NULL,NULL,NULL,'mobile',NULL),
(225918,'2014-04-08 00:57:50',194695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225919,'2014-04-08 01:03:33',194696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225920,'2014-04-08 01:13:56',194697,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(225921,'2014-04-08 01:15:39',187825,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(225922,'2014-04-08 01:20:06',194698,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225923,'2014-04-08 01:25:08',194699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225924,'2014-04-08 01:26:18',194700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225925,'2014-04-08 01:27:03',194701,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225926,'2014-04-08 01:28:10',189109,1,NULL,NULL,NULL,'desktop',NULL),
(225927,'2014-04-08 01:38:56',194702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225928,'2014-04-08 01:49:15',180481,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(225929,'2014-04-08 01:52:31',194703,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225930,'2014-04-08 01:54:13',194704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225931,'2014-04-08 01:54:18',194705,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(225932,'2014-04-08 01:56:58',194706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225933,'2014-04-08 02:03:03',156452,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(225934,'2014-04-08 02:08:14',194707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225935,'2014-04-08 02:44:03',194708,0,NULL,NULL,NULL,'mobile',NULL),
(225936,'2014-04-08 02:44:34',194709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225937,'2014-04-08 02:55:23',194710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225938,'2014-04-08 03:03:54',194711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225939,'2014-04-08 03:08:53',194712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225940,'2014-04-08 03:09:17',194713,0,NULL,NULL,NULL,'desktop',NULL),
(225941,'2014-04-08 03:14:59',194714,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(225942,'2014-04-08 03:17:01',194715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225943,'2014-04-08 03:18:48',194716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225944,'2014-04-08 03:20:38',194717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225945,'2014-04-08 03:21:26',184815,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(225946,'2014-04-08 03:25:39',194718,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225947,'2014-04-08 03:29:04',194719,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225948,'2014-04-08 03:33:02',169335,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(225949,'2014-04-08 03:35:27',194720,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225950,'2014-04-08 03:41:50',171839,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(225951,'2014-04-08 03:42:15',194721,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225952,'2014-04-08 03:56:42',194722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225953,'2014-04-08 03:58:21',194723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225954,'2014-04-08 03:59:42',194724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225955,'2014-04-08 04:01:42',194725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225956,'2014-04-08 04:08:15',194726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225957,'2014-04-08 04:10:21',194727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225958,'2014-04-08 04:11:29',194728,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225959,'2014-04-08 04:19:51',194729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225960,'2014-04-08 04:45:36',194730,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225961,'2014-04-08 04:49:38',181693,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(225962,'2014-04-08 04:50:37',194731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225963,'2014-04-08 04:55:35',194732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225964,'2014-04-08 05:02:55',194733,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(225965,'2014-04-08 05:03:45',194734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225966,'2014-04-08 05:07:15',194735,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(225967,'2014-04-08 05:16:20',194736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225968,'2014-04-08 05:16:46',194737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225969,'2014-04-08 05:45:29',177173,1,NULL,NULL,NULL,'desktop',NULL),
(225970,'2014-04-08 05:45:30',170816,1,NULL,NULL,NULL,'desktop',NULL),
(225971,'2014-04-08 05:53:05',194738,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225972,'2014-04-08 06:18:07',194739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225973,'2014-04-08 06:20:02',194740,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225974,'2014-04-08 06:23:24',194741,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225975,'2014-04-08 06:25:08',194742,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(225976,'2014-04-08 06:28:36',177854,1,NULL,NULL,NULL,'desktop',NULL),
(225977,'2014-04-08 06:31:05',194743,0,NULL,NULL,NULL,'mobile',NULL),
(225978,'2014-04-08 06:33:08',194744,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225979,'2014-04-08 06:35:05',194745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225980,'2014-04-08 06:37:15',169179,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(225981,'2014-04-08 06:45:25',194746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225982,'2014-04-08 06:52:45',194747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225983,'2014-04-08 06:54:06',194748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225984,'2014-04-08 06:56:27',194749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225985,'2014-04-08 07:05:58',194750,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(225986,'2014-04-08 07:12:01',166076,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(225987,'2014-04-08 07:13:29',194751,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(225988,'2014-04-08 07:15:00',194752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225989,'2014-04-08 07:18:52',194753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225990,'2014-04-08 07:22:14',194754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225991,'2014-04-08 07:31:29',186783,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(225992,'2014-04-08 07:38:56',194755,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(225993,'2014-04-08 07:40:10',194756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225994,'2014-04-08 07:43:39',170335,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(225995,'2014-04-08 07:45:24',194757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225996,'2014-04-08 07:45:37',194758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225997,'2014-04-08 07:46:37',194759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(225998,'2014-04-08 07:47:45',179736,1,NULL,NULL,NULL,'desktop',NULL),
(225999,'2014-04-08 07:49:12',194760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226000,'2014-04-08 07:52:22',194761,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(226001,'2014-04-08 07:56:04',194762,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226002,'2014-04-08 08:01:56',194763,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226003,'2014-04-08 08:02:05',194764,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226004,'2014-04-08 08:03:42',194765,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(226005,'2014-04-08 08:07:25',194766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226006,'2014-04-08 08:10:52',194767,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226007,'2014-04-08 08:11:13',194768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226008,'2014-04-08 08:11:56',194769,0,NULL,NULL,NULL,'mobile',NULL),
(226009,'2014-04-08 08:13:24',194770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226010,'2014-04-08 08:13:58',194771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226011,'2014-04-08 08:18:02',194772,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(226012,'2014-04-08 08:23:30',177701,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(226013,'2014-04-08 08:25:19',165609,1,NULL,NULL,NULL,'desktop',NULL),
(226014,'2014-04-08 08:27:05',194773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226015,'2014-04-08 08:27:18',194774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226016,'2014-04-08 08:35:44',194775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226017,'2014-04-08 08:43:49',194776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226018,'2014-04-08 08:46:12',194777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226019,'2014-04-08 08:46:43',194778,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(226020,'2014-04-08 08:48:37',194779,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(226021,'2014-04-08 08:51:15',194780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226022,'2014-04-08 08:52:36',194781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226023,'2014-04-08 08:52:38',194782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226024,'2014-04-08 08:52:50',194783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226025,'2014-04-08 08:54:26',189456,1,NULL,NULL,NULL,'mobile',NULL),
(226026,'2014-04-08 08:58:07',194784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226027,'2014-04-08 09:01:34',194785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226028,'2014-04-08 09:01:38',168279,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(226029,'2014-04-08 09:05:51',194786,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226030,'2014-04-08 09:07:10',194787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226031,'2014-04-08 09:10:04',194788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226032,'2014-04-08 09:10:34',194789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226033,'2014-04-08 09:10:36',194790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226034,'2014-04-08 09:14:51',194791,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(226035,'2014-04-08 09:17:41',194792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226036,'2014-04-08 09:17:42',194793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226037,'2014-04-08 09:18:24',194794,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226038,'2014-04-08 09:20:00',194795,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(226039,'2014-04-08 09:24:59',194796,0,NULL,NULL,NULL,'mobile',NULL),
(226040,'2014-04-08 09:25:13',194797,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226041,'2014-04-08 09:25:34',168003,1,NULL,NULL,NULL,'mobile',NULL),
(226042,'2014-04-08 09:26:10',194798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226043,'2014-04-08 09:26:47',194799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226044,'2014-04-08 09:28:15',182903,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(226045,'2014-04-08 09:30:12',194800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226046,'2014-04-08 09:33:48',194801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226047,'2014-04-08 09:37:54',194802,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(226048,'2014-04-08 09:38:35',194803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226049,'2014-04-08 09:38:38',194804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226050,'2014-04-08 09:39:05',194805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226051,'2014-04-08 09:39:06',194806,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(226052,'2014-04-08 09:42:37',194807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226053,'2014-04-08 09:43:50',194808,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(226054,'2014-04-08 09:46:53',176102,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(226055,'2014-04-08 09:47:12',194809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226056,'2014-04-08 09:50:47',194810,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226057,'2014-04-08 09:51:18',194811,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226058,'2014-04-08 09:52:12',194812,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(226059,'2014-04-08 09:53:17',178331,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(226060,'2014-04-08 09:53:18',194813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226061,'2014-04-08 09:53:33',194814,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(226062,'2014-04-08 09:53:39',194815,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(226063,'2014-04-08 09:54:02',194816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226064,'2014-04-08 09:57:24',194817,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226065,'2014-04-08 10:01:18',194818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226066,'2014-04-08 10:01:32',194819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226067,'2014-04-08 10:01:42',194820,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(226068,'2014-04-08 10:02:06',194821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226069,'2014-04-08 10:04:40',194822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226070,'2014-04-08 10:04:59',194823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226071,'2014-04-08 10:07:32',194824,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(226072,'2014-04-08 10:15:08',194825,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(226073,'2014-04-08 10:20:07',185274,1,NULL,NULL,NULL,'desktop',NULL),
(226074,'2014-04-08 10:20:16',180545,1,NULL,NULL,NULL,'desktop',NULL),
(226075,'2014-04-08 10:20:31',194826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226076,'2014-04-08 10:22:12',194827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226077,'2014-04-08 10:22:37',194828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226078,'2014-04-08 10:23:18',194829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226079,'2014-04-08 10:23:23',194830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226080,'2014-04-08 10:23:24',194831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226081,'2014-04-08 10:26:38',194832,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226082,'2014-04-08 10:27:46',194833,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226083,'2014-04-08 10:30:55',194834,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226084,'2014-04-08 10:37:17',194835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226085,'2014-04-08 10:37:30',194836,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226086,'2014-04-08 10:38:40',194837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226087,'2014-04-08 10:39:00',194838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226088,'2014-04-08 10:39:20',194839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226089,'2014-04-08 10:40:31',194840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226090,'2014-04-08 10:40:47',194841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226091,'2014-04-08 10:40:56',194842,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226092,'2014-04-08 10:41:02',194843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226093,'2014-04-08 10:42:41',194844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226094,'2014-04-08 10:42:52',181519,1,NULL,NULL,NULL,'desktop',NULL),
(226095,'2014-04-08 10:44:57',194845,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226096,'2014-04-08 10:45:32',194846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226097,'2014-04-08 10:47:06',194847,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226098,'2014-04-08 10:47:32',157455,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(226099,'2014-04-08 10:49:19',194848,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226100,'2014-04-08 10:51:12',194849,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226101,'2014-04-08 10:52:29',186192,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(226102,'2014-04-08 10:52:44',194850,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226103,'2014-04-08 10:52:47',182705,1,NULL,NULL,NULL,'desktop',NULL),
(226104,'2014-04-08 10:54:26',194851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226105,'2014-04-08 10:56:42',194852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226106,'2014-04-08 10:57:51',194853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226107,'2014-04-08 10:57:57',194854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226108,'2014-04-08 10:58:48',194855,0,NULL,NULL,NULL,'mobile',NULL),
(226109,'2014-04-08 10:59:38',194856,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226110,'2014-04-08 10:59:50',194857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226111,'2014-04-08 10:59:58',194858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226112,'2014-04-08 11:01:11',194859,0,NULL,NULL,NULL,'desktop',NULL),
(226113,'2014-04-08 11:02:29',194860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226114,'2014-04-08 11:04:00',194861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226115,'2014-04-08 11:04:20',194862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226116,'2014-04-08 11:06:14',194863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226117,'2014-04-08 11:06:23',194864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226118,'2014-04-08 11:08:24',194865,0,NULL,NULL,NULL,'desktop',NULL),
(226119,'2014-04-08 11:09:11',194866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226120,'2014-04-08 11:10:04',194867,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226121,'2014-04-08 11:13:29',194868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226122,'2014-04-08 11:18:09',154201,1,NULL,NULL,NULL,'mobile',NULL),
(226123,'2014-04-08 11:18:28',194869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226124,'2014-04-08 11:19:14',194870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226125,'2014-04-08 11:20:25',194871,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226126,'2014-04-08 11:21:32',194872,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(226127,'2014-04-08 11:22:22',194873,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(226128,'2014-04-08 11:22:35',194874,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226129,'2014-04-08 11:23:34',194875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226130,'2014-04-08 11:23:44',194876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226131,'2014-04-08 11:24:32',194877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226132,'2014-04-08 11:26:01',190303,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(226133,'2014-04-08 11:26:09',194878,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(226134,'2014-04-08 11:26:30',178972,1,NULL,NULL,NULL,'desktop',NULL),
(226135,'2014-04-08 11:26:32',194879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226136,'2014-04-08 11:28:36',194880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226137,'2014-04-08 11:29:09',194881,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(226138,'2014-04-08 11:29:27',194882,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(226139,'2014-04-08 11:29:48',146536,1,NULL,NULL,NULL,'mobile',NULL),
(226140,'2014-04-08 11:29:54',194883,0,NULL,NULL,NULL,'mobile',NULL),
(226141,'2014-04-08 11:30:08',194884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226142,'2014-04-08 11:31:28',176726,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(226143,'2014-04-08 11:33:05',172467,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(226144,'2014-04-08 11:34:59',194885,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226145,'2014-04-08 11:35:01',194886,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(226146,'2014-04-08 11:35:43',194887,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(226147,'2014-04-08 11:38:31',194888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226148,'2014-04-08 11:40:15',194889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226149,'2014-04-08 11:42:54',194890,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226150,'2014-04-08 11:44:21',177643,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(226151,'2014-04-08 11:44:35',194891,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226152,'2014-04-08 11:46:37',184149,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(226153,'2014-04-08 11:47:27',178965,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(226154,'2014-04-08 11:49:11',194892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226155,'2014-04-08 11:49:12',194893,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226156,'2014-04-08 11:49:56',194894,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(226157,'2014-04-08 11:50:26',194895,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226158,'2014-04-08 11:53:00',194896,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(226159,'2014-04-08 11:54:56',178916,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(226160,'2014-04-08 11:54:58',157625,1,NULL,NULL,NULL,'mobile',NULL),
(226161,'2014-04-08 11:55:21',194897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226162,'2014-04-08 11:55:53',194898,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226163,'2014-04-08 11:58:07',171257,1,NULL,NULL,NULL,'mobile',NULL),
(226164,'2014-04-08 11:59:49',194899,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(226165,'2014-04-08 12:00:55',194900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226166,'2014-04-08 12:01:59',194901,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226167,'2014-04-08 12:02:21',194902,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(226168,'2014-04-08 12:10:53',181339,1,NULL,NULL,NULL,'desktop',NULL),
(226169,'2014-04-08 12:11:06',194903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226170,'2014-04-08 12:13:08',194904,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226171,'2014-04-08 12:13:35',194905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226172,'2014-04-08 12:13:41',194906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226173,'2014-04-08 12:14:59',194907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226174,'2014-04-08 12:16:29',194908,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(226175,'2014-04-08 12:19:57',194909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226176,'2014-04-08 12:20:12',184735,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(226177,'2014-04-08 12:21:39',194910,0,NULL,NULL,NULL,'desktop',NULL),
(226178,'2014-04-08 12:21:58',194911,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226179,'2014-04-08 12:22:34',167446,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(226180,'2014-04-08 12:25:53',194912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226181,'2014-04-08 12:26:39',194913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226182,'2014-04-08 12:27:16',194914,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(226183,'2014-04-08 12:27:42',194915,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(226184,'2014-04-08 12:33:23',167359,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(226185,'2014-04-08 12:33:54',194916,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(226186,'2014-04-08 12:34:24',194917,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226187,'2014-04-08 12:36:19',194918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226188,'2014-04-08 12:39:40',194919,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(226189,'2014-04-08 12:40:01',194920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226190,'2014-04-08 12:44:16',194921,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(226191,'2014-04-08 12:45:02',194922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226192,'2014-04-08 12:45:52',194923,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(226193,'2014-04-08 12:48:44',194924,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(226194,'2014-04-08 12:52:08',194925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226195,'2014-04-08 12:53:08',194926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226196,'2014-04-08 12:56:11',194927,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(226197,'2014-04-08 12:58:00',194928,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226198,'2014-04-08 12:59:48',194929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226199,'2014-04-08 13:02:35',194930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226200,'2014-04-08 13:04:19',156343,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(226201,'2014-04-08 13:07:25',158521,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(226202,'2014-04-08 13:07:48',194931,0,NULL,NULL,NULL,'desktop',NULL),
(226203,'2014-04-08 13:08:50',194932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226204,'2014-04-08 13:09:33',194933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226205,'2014-04-08 13:10:05',194934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226206,'2014-04-08 13:10:26',194935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226207,'2014-04-08 13:13:41',194936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226208,'2014-04-08 13:13:51',194937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226209,'2014-04-08 13:17:56',194938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226210,'2014-04-08 13:19:56',194939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226211,'2014-04-08 13:21:01',180416,1,NULL,NULL,NULL,'desktop',NULL),
(226212,'2014-04-08 13:22:41',194940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226213,'2014-04-08 13:22:49',194941,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(226214,'2014-04-08 13:23:14',194942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226215,'2014-04-08 13:23:45',194943,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(226216,'2014-04-08 13:24:25',194944,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226217,'2014-04-08 13:24:34',194945,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226218,'2014-04-08 13:25:23',194946,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226219,'2014-04-08 13:26:34',194947,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226220,'2014-04-08 13:27:19',194948,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(226221,'2014-04-08 13:27:54',194949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226222,'2014-04-08 13:29:14',194950,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(226223,'2014-04-08 13:29:58',194951,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(226224,'2014-04-08 13:30:59',194952,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226225,'2014-04-08 13:38:11',194953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226226,'2014-04-08 13:41:14',194954,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(226227,'2014-04-08 13:45:59',194955,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(226228,'2014-04-08 13:46:56',172421,1,NULL,NULL,NULL,'desktop',NULL),
(226229,'2014-04-08 13:52:35',173466,1,NULL,NULL,NULL,'desktop',NULL),
(226230,'2014-04-08 13:53:22',194956,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226231,'2014-04-08 13:54:30',194957,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226232,'2014-04-08 13:57:09',194958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226233,'2014-04-08 13:57:57',194959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226234,'2014-04-08 13:58:14',194960,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226235,'2014-04-08 14:00:04',194961,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(226236,'2014-04-08 14:01:12',194962,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(226237,'2014-04-08 14:03:58',194963,0,NULL,NULL,NULL,'mobile',NULL),
(226238,'2014-04-08 14:05:03',194964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226239,'2014-04-08 14:06:30',194965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226240,'2014-04-08 14:10:21',194966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226241,'2014-04-08 14:10:31',191505,1,NULL,NULL,NULL,'desktop',NULL),
(226242,'2014-04-08 14:12:16',194967,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226243,'2014-04-08 14:14:35',194968,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226244,'2014-04-08 14:15:50',194969,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(226245,'2014-04-08 14:26:13',194970,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226246,'2014-04-08 14:27:22',194971,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(226247,'2014-04-08 14:29:58',194972,0,NULL,NULL,NULL,'mobile',NULL),
(226248,'2014-04-08 14:30:40',194973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226249,'2014-04-08 14:31:15',194974,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(226250,'2014-04-08 14:34:18',194975,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226251,'2014-04-08 14:34:45',194976,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226252,'2014-04-08 14:39:27',194977,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(226253,'2014-04-08 14:40:58',194978,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226254,'2014-04-08 14:44:34',194979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226255,'2014-04-08 14:44:44',194980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226256,'2014-04-08 14:46:53',194981,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(226257,'2014-04-08 14:52:01',194982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226258,'2014-04-08 14:52:07',194983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226259,'2014-04-08 14:53:01',194984,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226260,'2014-04-08 14:53:27',194985,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226261,'2014-04-08 14:53:40',194986,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226262,'2014-04-08 14:55:11',194987,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226263,'2014-04-08 14:57:41',166163,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(226264,'2014-04-08 14:58:35',194988,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226265,'2014-04-08 14:59:07',194989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226266,'2014-04-08 15:01:10',185018,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(226267,'2014-04-08 15:02:23',194990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226268,'2014-04-08 15:02:44',194991,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226269,'2014-04-08 15:03:47',184214,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(226270,'2014-04-08 15:04:33',194992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226271,'2014-04-08 15:04:46',194993,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226272,'2014-04-08 15:06:44',194994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226273,'2014-04-08 15:10:39',194995,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226274,'2014-04-08 15:12:40',194996,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226275,'2014-04-08 15:12:56',194997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226276,'2014-04-08 15:13:46',194998,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226277,'2014-04-08 15:13:48',194999,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(226278,'2014-04-08 15:13:56',195000,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226279,'2014-04-08 15:15:08',195001,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(226280,'2014-04-08 15:17:52',195002,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(226281,'2014-04-08 15:18:06',195003,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226282,'2014-04-08 15:18:13',195004,0,NULL,NULL,NULL,'mobile',NULL),
(226283,'2014-04-08 15:18:22',195005,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(226284,'2014-04-08 15:19:08',195006,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(226285,'2014-04-08 15:20:30',182650,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(226286,'2014-04-08 15:22:30',195007,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(226287,'2014-04-08 15:22:53',195008,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(226288,'2014-04-08 15:23:01',166720,1,NULL,NULL,NULL,'desktop',NULL),
(226289,'2014-04-08 15:23:11',195009,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226290,'2014-04-08 15:23:24',166390,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(226291,'2014-04-08 15:23:59',195010,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(226292,'2014-04-08 15:24:45',168262,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(226293,'2014-04-08 15:26:56',162171,1,NULL,NULL,NULL,'mobile',NULL),
(226294,'2014-04-08 15:28:59',195011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226295,'2014-04-08 15:30:17',195012,0,NULL,NULL,NULL,'desktop',NULL),
(226296,'2014-04-08 15:31:26',195013,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(226297,'2014-04-08 15:31:33',195014,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226298,'2014-04-08 15:32:04',195015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226299,'2014-04-08 15:32:16',195016,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(226300,'2014-04-08 15:35:50',184892,1,NULL,NULL,NULL,'mobile',NULL),
(226301,'2014-04-08 15:36:33',195017,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(226302,'2014-04-08 15:37:11',195018,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226303,'2014-04-08 15:37:38',187236,1,NULL,NULL,NULL,'mobile',NULL),
(226304,'2014-04-08 15:39:54',178718,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(226305,'2014-04-08 15:40:10',195019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226306,'2014-04-08 15:42:54',195020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226307,'2014-04-08 15:42:58',169356,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(226308,'2014-04-08 15:43:09',195021,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(226309,'2014-04-08 15:44:16',195022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226310,'2014-04-08 15:45:23',195023,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226311,'2014-04-08 15:47:00',195024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226312,'2014-04-08 15:48:58',195025,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(226313,'2014-04-08 15:50:12',195026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226314,'2014-04-08 15:50:53',195027,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226315,'2014-04-08 15:50:56',195028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226316,'2014-04-08 15:52:16',195029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226317,'2014-04-08 15:52:53',195030,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226318,'2014-04-08 15:54:43',195031,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(226319,'2014-04-08 15:56:23',195032,0,NULL,NULL,NULL,'desktop',NULL),
(226320,'2014-04-08 15:57:12',195033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226321,'2014-04-08 16:00:13',195034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226322,'2014-04-08 16:02:56',195035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226323,'2014-04-08 16:04:02',195036,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(226324,'2014-04-08 16:04:07',195037,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226325,'2014-04-08 16:04:37',169308,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(226326,'2014-04-08 16:05:14',195038,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(226327,'2014-04-08 16:05:41',195039,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226328,'2014-04-08 16:06:28',182702,1,NULL,NULL,NULL,'mobile',NULL),
(226329,'2014-04-08 16:06:53',195040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226330,'2014-04-08 16:08:46',188457,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(226331,'2014-04-08 16:09:03',195041,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(226332,'2014-04-08 16:11:24',195042,0,NULL,NULL,NULL,'desktop',NULL),
(226333,'2014-04-08 16:13:42',195043,0,NULL,NULL,NULL,'desktop',NULL),
(226334,'2014-04-08 16:14:39',195044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226335,'2014-04-08 16:14:45',155668,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(226336,'2014-04-08 16:14:46',195045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226337,'2014-04-08 16:15:55',195046,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226338,'2014-04-08 16:20:07',195047,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(226339,'2014-04-08 16:23:45',195048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226340,'2014-04-08 16:24:49',195049,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226341,'2014-04-08 16:27:06',170787,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(226342,'2014-04-08 16:29:23',195050,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(226343,'2014-04-08 16:29:38',195051,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(226344,'2014-04-08 16:32:33',195052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226345,'2014-04-08 16:33:02',195053,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(226346,'2014-04-08 16:35:33',184009,1,NULL,NULL,NULL,'desktop',NULL),
(226347,'2014-04-08 16:36:25',195054,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(226348,'2014-04-08 16:37:11',195055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226349,'2014-04-08 16:38:02',171078,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(226350,'2014-04-08 16:38:09',195056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226351,'2014-04-08 16:38:27',195057,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(226352,'2014-04-08 16:39:26',173004,1,NULL,NULL,NULL,'mobile',NULL),
(226353,'2014-04-08 16:39:54',195058,0,NULL,NULL,NULL,'desktop',NULL),
(226354,'2014-04-08 16:40:00',195059,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226355,'2014-04-08 16:44:24',195060,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226356,'2014-04-08 16:45:17',174132,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(226357,'2014-04-08 16:46:05',195061,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(226358,'2014-04-08 16:46:07',195062,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226359,'2014-04-08 16:49:08',195063,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(226360,'2014-04-08 16:51:09',195064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226361,'2014-04-08 16:52:09',195065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226362,'2014-04-08 16:52:54',178280,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(226363,'2014-04-08 16:52:58',195066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226364,'2014-04-08 16:53:03',195067,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(226365,'2014-04-08 16:53:07',195068,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226366,'2014-04-08 16:53:42',195069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226367,'2014-04-08 16:55:00',195070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226368,'2014-04-08 16:55:21',195071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226369,'2014-04-08 16:56:07',195072,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226370,'2014-04-08 16:56:24',195073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226371,'2014-04-08 16:58:00',195074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226372,'2014-04-08 16:58:28',180910,1,NULL,NULL,NULL,'mobile',NULL),
(226373,'2014-04-08 16:59:05',195075,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(226374,'2014-04-08 17:05:48',195076,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226375,'2014-04-08 17:10:33',195077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226376,'2014-04-08 17:10:37',186141,1,NULL,NULL,NULL,'mobile',NULL),
(226377,'2014-04-08 17:11:25',195078,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226378,'2014-04-08 17:15:43',195079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226379,'2014-04-08 17:16:44',195080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226380,'2014-04-08 17:17:42',195081,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(226381,'2014-04-08 17:17:48',195082,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(226382,'2014-04-08 17:17:48',195083,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(226383,'2014-04-08 17:18:59',175636,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(226384,'2014-04-08 17:19:37',172980,1,NULL,NULL,NULL,'mobile',NULL),
(226385,'2014-04-08 17:22:40',195084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226386,'2014-04-08 17:22:55',195085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226387,'2014-04-08 17:22:56',195086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226388,'2014-04-08 17:23:46',195087,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226389,'2014-04-08 17:24:12',195088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226390,'2014-04-08 17:25:53',195089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226391,'2014-04-08 17:26:27',179279,1,NULL,NULL,NULL,'desktop',NULL),
(226392,'2014-04-08 17:28:50',190340,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(226393,'2014-04-08 17:29:13',195090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226394,'2014-04-08 17:30:20',195091,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226395,'2014-04-08 17:32:20',195092,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(226396,'2014-04-08 17:33:20',195093,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(226397,'2014-04-08 17:33:30',195094,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226398,'2014-04-08 17:35:44',195095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226399,'2014-04-08 17:35:58',195096,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(226400,'2014-04-08 17:36:32',195097,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(226401,'2014-04-08 17:37:14',195098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226402,'2014-04-08 17:38:35',195099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226403,'2014-04-08 17:48:02',195100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226404,'2014-04-08 17:48:03',195101,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(226405,'2014-04-08 17:48:09',195102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226406,'2014-04-08 17:50:19',195103,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226407,'2014-04-08 17:52:12',165319,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(226408,'2014-04-08 17:54:22',195104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226409,'2014-04-08 17:55:18',195105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226410,'2014-04-08 17:55:42',195106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226411,'2014-04-08 17:55:42',195107,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(226412,'2014-04-08 17:56:24',195108,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(226413,'2014-04-08 17:57:50',195109,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(226414,'2014-04-08 17:58:23',195110,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226415,'2014-04-08 17:58:31',195111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226416,'2014-04-08 18:00:20',169503,1,NULL,NULL,NULL,'desktop',NULL),
(226417,'2014-04-08 18:03:01',195112,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226418,'2014-04-08 18:03:28',195113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226419,'2014-04-08 18:04:16',195114,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(226420,'2014-04-08 18:05:45',195115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226421,'2014-04-08 18:06:17',195116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226422,'2014-04-08 18:07:46',195117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226423,'2014-04-08 18:08:19',195118,0,NULL,NULL,NULL,'desktop',NULL),
(226424,'2014-04-08 18:10:48',195119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226425,'2014-04-08 18:11:44',195120,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226426,'2014-04-08 18:12:03',195121,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(226427,'2014-04-08 18:14:36',195122,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(226428,'2014-04-08 18:19:04',195123,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(226429,'2014-04-08 18:25:22',195124,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226430,'2014-04-08 18:26:05',195125,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(226431,'2014-04-08 18:28:42',195126,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226432,'2014-04-08 18:29:38',195127,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(226433,'2014-04-08 18:30:54',190035,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(226434,'2014-04-08 18:31:04',195128,0,NULL,NULL,NULL,'mobile',NULL),
(226435,'2014-04-08 18:34:48',195129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226436,'2014-04-08 18:38:29',195130,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226437,'2014-04-08 18:38:31',195131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226438,'2014-04-08 18:40:38',195132,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(226439,'2014-04-08 18:45:16',195133,0,NULL,NULL,NULL,'desktop',NULL),
(226440,'2014-04-08 18:45:35',195134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226441,'2014-04-08 18:45:56',195135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226442,'2014-04-08 18:46:21',182454,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(226443,'2014-04-08 18:48:38',195136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226444,'2014-04-08 18:49:26',195137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226445,'2014-04-08 18:49:38',195138,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226446,'2014-04-08 18:53:31',195139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226447,'2014-04-08 19:04:35',195140,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(226448,'2014-04-08 19:04:43',195141,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226449,'2014-04-08 19:04:58',195142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226450,'2014-04-08 19:05:22',150549,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(226451,'2014-04-08 19:07:45',195143,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(226452,'2014-04-08 19:08:22',195144,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(226453,'2014-04-08 19:11:05',195145,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(226454,'2014-04-08 19:11:23',195146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226455,'2014-04-08 19:12:24',195147,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226456,'2014-04-08 19:13:23',195148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226457,'2014-04-08 19:15:34',195149,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(226458,'2014-04-08 19:17:58',195150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226459,'2014-04-08 19:18:39',195151,0,NULL,NULL,NULL,'desktop',NULL),
(226460,'2014-04-08 19:18:58',195152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226461,'2014-04-08 19:19:05',195153,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(226462,'2014-04-08 19:19:25',195154,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(226463,'2014-04-08 19:20:06',195155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226464,'2014-04-08 19:22:11',195156,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226465,'2014-04-08 19:22:48',171951,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(226466,'2014-04-08 19:23:49',174768,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(226467,'2014-04-08 19:25:57',166488,1,NULL,NULL,NULL,'desktop',NULL),
(226468,'2014-04-08 19:26:38',195157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226469,'2014-04-08 19:28:46',195158,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(226470,'2014-04-08 19:29:20',195159,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(226471,'2014-04-08 19:33:45',195160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226472,'2014-04-08 19:33:58',190090,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(226473,'2014-04-08 19:37:26',171706,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(226474,'2014-04-08 19:46:47',182823,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(226475,'2014-04-08 19:47:34',195161,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(226476,'2014-04-08 19:48:29',195162,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226477,'2014-04-08 19:52:01',195163,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226478,'2014-04-08 19:56:14',195164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226479,'2014-04-08 19:59:27',170515,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(226480,'2014-04-08 20:02:29',195165,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226481,'2014-04-08 20:13:24',195166,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226482,'2014-04-08 20:13:38',195167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226483,'2014-04-08 20:13:42',169792,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(226484,'2014-04-08 20:14:07',195168,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(226485,'2014-04-08 20:16:55',195169,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226486,'2014-04-08 20:17:08',195170,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226487,'2014-04-08 20:18:07',181703,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(226488,'2014-04-08 20:18:19',195171,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226489,'2014-04-08 20:22:21',195172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226490,'2014-04-08 20:23:10',178593,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(226491,'2014-04-08 20:24:02',195173,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(226492,'2014-04-08 20:24:45',195174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226493,'2014-04-08 20:27:40',195175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226494,'2014-04-08 20:27:45',195176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226495,'2014-04-08 20:28:11',195177,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226496,'2014-04-08 20:31:44',195178,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(226497,'2014-04-08 20:31:57',195179,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(226498,'2014-04-08 20:34:00',159380,1,NULL,NULL,NULL,'desktop',NULL),
(226499,'2014-04-08 20:34:47',178271,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(226500,'2014-04-08 20:37:00',195180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226501,'2014-04-08 20:37:27',195181,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(226502,'2014-04-08 20:38:37',195182,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(226503,'2014-04-08 20:40:46',195183,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(226504,'2014-04-08 20:40:50',195184,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226505,'2014-04-08 20:42:09',186810,1,NULL,NULL,NULL,'desktop',NULL),
(226506,'2014-04-08 20:44:45',195185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226507,'2014-04-08 20:45:00',179127,1,NULL,NULL,NULL,'mobile',NULL),
(226508,'2014-04-08 20:49:26',195186,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226509,'2014-04-08 20:49:44',195187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226510,'2014-04-08 20:55:21',195188,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226511,'2014-04-08 20:57:38',195189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226512,'2014-04-08 21:00:37',195190,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(226513,'2014-04-08 21:09:16',193449,1,NULL,NULL,NULL,'desktop',NULL),
(226514,'2014-04-08 21:11:08',189862,1,NULL,NULL,NULL,'desktop',NULL),
(226515,'2014-04-08 21:11:41',195191,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226516,'2014-04-08 21:12:17',195192,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(226517,'2014-04-08 21:24:57',195193,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226518,'2014-04-08 21:25:07',195194,0,NULL,NULL,NULL,'desktop',NULL),
(226519,'2014-04-08 21:35:42',195195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226520,'2014-04-08 21:36:07',188914,1,NULL,NULL,NULL,'desktop',NULL),
(226521,'2014-04-08 21:37:47',165618,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(226522,'2014-04-08 21:38:59',191893,1,NULL,NULL,NULL,'desktop',NULL),
(226523,'2014-04-08 21:40:19',195196,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226524,'2014-04-08 21:49:43',195197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226525,'2014-04-08 21:51:45',195198,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226526,'2014-04-08 21:52:51',195199,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(226527,'2014-04-08 21:55:45',195200,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226528,'2014-04-08 21:57:15',195201,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(226529,'2014-04-08 22:04:50',174160,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(226530,'2014-04-08 22:15:44',195202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226531,'2014-04-08 22:22:02',195203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226532,'2014-04-08 22:23:35',174286,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(226533,'2014-04-08 22:24:29',195204,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(226534,'2014-04-08 22:27:58',195205,0,NULL,NULL,NULL,'mobile',NULL),
(226535,'2014-04-08 22:28:41',195206,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(226536,'2014-04-08 22:29:36',195207,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(226537,'2014-04-08 22:32:04',195208,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(226538,'2014-04-08 22:33:23',195209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226539,'2014-04-08 22:34:47',195210,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(226540,'2014-04-08 22:35:59',195211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226541,'2014-04-08 22:37:23',195212,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226542,'2014-04-08 22:39:23',195213,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(226543,'2014-04-08 22:43:24',189839,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(226544,'2014-04-08 22:45:18',195214,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(226545,'2014-04-08 22:46:49',186699,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(226546,'2014-04-08 22:52:26',190947,1,NULL,NULL,NULL,'mobile',NULL),
(226547,'2014-04-08 22:52:50',195215,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226548,'2014-04-08 22:53:15',195216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226549,'2014-04-08 22:53:47',195217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226550,'2014-04-08 22:55:25',195218,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226551,'2014-04-08 22:59:46',195219,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226552,'2014-04-08 23:01:03',183840,1,NULL,NULL,NULL,'desktop',NULL),
(226553,'2014-04-08 23:05:26',169254,1,NULL,NULL,NULL,'mobile',NULL),
(226554,'2014-04-08 23:07:36',195220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226555,'2014-04-08 23:08:47',195221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226556,'2014-04-08 23:12:37',158287,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(226557,'2014-04-08 23:19:38',195222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226558,'2014-04-08 23:21:21',195223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226559,'2014-04-08 23:28:03',195224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226560,'2014-04-08 23:28:42',195225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226561,'2014-04-08 23:30:40',195226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226562,'2014-04-08 23:30:59',175463,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(226563,'2014-04-08 23:31:35',170924,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(226564,'2014-04-08 23:49:57',195227,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226565,'2014-04-08 23:59:47',195228,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226566,'2014-04-09 00:00:35',195229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226567,'2014-04-09 00:03:33',195230,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226568,'2014-04-09 00:06:58',195231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226569,'2014-04-09 00:14:46',195232,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(226570,'2014-04-09 00:17:20',169986,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(226571,'2014-04-09 00:20:05',195233,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226572,'2014-04-09 00:20:08',195234,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226573,'2014-04-09 00:20:39',195235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226574,'2014-04-09 00:22:19',195236,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(226575,'2014-04-09 00:35:50',195237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226576,'2014-04-09 00:36:57',195238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226577,'2014-04-09 00:55:21',195239,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(226578,'2014-04-09 01:05:45',195240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226579,'2014-04-09 01:16:05',195241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226580,'2014-04-09 01:22:29',184511,1,NULL,NULL,NULL,'desktop',NULL),
(226581,'2014-04-09 01:24:48',195242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226582,'2014-04-09 01:27:55',195243,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(226583,'2014-04-09 01:50:54',195244,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226584,'2014-04-09 01:53:02',195245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226585,'2014-04-09 01:56:46',195246,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226586,'2014-04-09 01:57:17',195247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226587,'2014-04-09 01:58:44',195248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226588,'2014-04-09 02:07:54',195249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226589,'2014-04-09 02:14:01',195250,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226590,'2014-04-09 02:16:54',195251,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226591,'2014-04-09 02:18:30',195252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226592,'2014-04-09 02:20:05',195253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226593,'2014-04-09 02:25:14',195254,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(226594,'2014-04-09 02:27:58',195255,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(226595,'2014-04-09 02:36:58',170698,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(226596,'2014-04-09 02:40:48',195256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226597,'2014-04-09 02:43:14',195257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226598,'2014-04-09 02:54:02',195258,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226599,'2014-04-09 02:59:01',195259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226600,'2014-04-09 03:00:04',195260,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(226601,'2014-04-09 03:15:20',195261,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226602,'2014-04-09 03:19:08',195262,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226603,'2014-04-09 03:24:15',195263,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(226604,'2014-04-09 03:27:30',195264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226605,'2014-04-09 03:29:18',195265,0,NULL,NULL,NULL,'mobile',NULL),
(226606,'2014-04-09 03:30:26',195266,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(226607,'2014-04-09 03:41:07',195267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226608,'2014-04-09 03:58:48',195268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226609,'2014-04-09 04:04:43',195269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226610,'2014-04-09 04:13:28',195270,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(226611,'2014-04-09 04:15:02',195271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226612,'2014-04-09 04:17:15',195272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226613,'2014-04-09 04:17:32',195273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226614,'2014-04-09 04:17:37',185269,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(226615,'2014-04-09 04:25:49',195274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226616,'2014-04-09 04:29:46',195275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226617,'2014-04-09 04:37:33',168893,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(226618,'2014-04-09 04:45:34',195276,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226619,'2014-04-09 04:54:34',195277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226620,'2014-04-09 05:10:56',195278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226621,'2014-04-09 05:12:42',195279,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(226622,'2014-04-09 05:22:03',195280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226623,'2014-04-09 05:24:22',195281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226624,'2014-04-09 05:39:14',195282,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226625,'2014-04-09 05:42:41',195283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226626,'2014-04-09 05:43:24',195284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226627,'2014-04-09 05:44:47',195285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226628,'2014-04-09 05:45:48',195286,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(226629,'2014-04-09 05:46:31',195287,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(226630,'2014-04-09 05:48:00',195288,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226631,'2014-04-09 05:48:59',195289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226632,'2014-04-09 06:00:13',180730,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(226633,'2014-04-09 06:02:11',195290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226634,'2014-04-09 06:08:25',190571,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(226635,'2014-04-09 06:09:25',195291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226636,'2014-04-09 06:11:28',195292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226637,'2014-04-09 06:22:02',188240,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(226638,'2014-04-09 06:36:03',195293,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(226639,'2014-04-09 06:48:54',195294,0,NULL,NULL,NULL,'desktop',NULL),
(226640,'2014-04-09 06:50:31',195295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226641,'2014-04-09 06:51:39',195296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226642,'2014-04-09 06:51:55',195297,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(226643,'2014-04-09 07:01:27',195298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226644,'2014-04-09 07:02:48',195299,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226645,'2014-04-09 07:06:29',195300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226646,'2014-04-09 07:11:13',195301,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(226647,'2014-04-09 07:13:15',195302,0,NULL,NULL,NULL,'desktop',NULL),
(226648,'2014-04-09 07:15:44',195303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226649,'2014-04-09 07:16:03',195304,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226650,'2014-04-09 07:24:29',195305,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226651,'2014-04-09 07:24:44',195306,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226652,'2014-04-09 07:25:04',195307,0,NULL,NULL,NULL,'desktop',NULL),
(226653,'2014-04-09 07:25:55',175752,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(226654,'2014-04-09 07:30:37',195308,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226655,'2014-04-09 07:31:17',195309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226656,'2014-04-09 07:35:48',195310,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(226657,'2014-04-09 07:36:26',195311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226658,'2014-04-09 07:37:09',195312,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226659,'2014-04-09 07:38:16',195313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226660,'2014-04-09 07:38:27',195314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226661,'2014-04-09 07:45:20',195315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226662,'2014-04-09 07:45:27',195316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226663,'2014-04-09 07:52:12',195317,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226664,'2014-04-09 07:55:28',195318,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226665,'2014-04-09 08:05:29',195319,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(226666,'2014-04-09 08:09:18',195320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226667,'2014-04-09 08:21:32',166621,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(226668,'2014-04-09 08:21:59',195321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226669,'2014-04-09 08:23:28',195322,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(226670,'2014-04-09 08:25:37',195323,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226671,'2014-04-09 08:26:52',195324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226672,'2014-04-09 08:30:41',195325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226673,'2014-04-09 08:31:14',195326,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226674,'2014-04-09 08:38:17',195327,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226675,'2014-04-09 08:48:34',184643,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(226676,'2014-04-09 08:49:41',195328,0,NULL,NULL,NULL,'desktop',NULL),
(226677,'2014-04-09 08:55:09',176488,1,NULL,NULL,NULL,'mobile',NULL),
(226678,'2014-04-09 08:57:23',195329,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(226679,'2014-04-09 08:59:14',195330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226680,'2014-04-09 09:01:43',195331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226681,'2014-04-09 09:02:12',195332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226682,'2014-04-09 09:02:35',195333,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226683,'2014-04-09 09:02:54',192841,1,NULL,NULL,NULL,'desktop',NULL),
(226684,'2014-04-09 09:03:26',195334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226685,'2014-04-09 09:05:54',195335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226686,'2014-04-09 09:11:42',195336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226687,'2014-04-09 09:12:22',195337,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226688,'2014-04-09 09:14:14',195338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226689,'2014-04-09 09:17:14',195339,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(226690,'2014-04-09 09:22:24',195340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226691,'2014-04-09 09:22:38',195341,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226692,'2014-04-09 09:22:47',195342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226693,'2014-04-09 09:23:31',195343,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(226694,'2014-04-09 09:29:45',195344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226695,'2014-04-09 09:30:08',195345,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226696,'2014-04-09 09:32:26',195346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226697,'2014-04-09 09:33:02',195347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226698,'2014-04-09 09:33:25',195348,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226699,'2014-04-09 09:34:57',195349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226700,'2014-04-09 09:35:34',169775,1,NULL,NULL,NULL,'mobile',NULL),
(226701,'2014-04-09 09:39:37',195350,0,NULL,NULL,NULL,'mobile',NULL),
(226702,'2014-04-09 09:39:46',195351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226703,'2014-04-09 09:40:07',195352,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(226704,'2014-04-09 09:41:39',195353,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226705,'2014-04-09 09:42:51',195354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226706,'2014-04-09 09:46:06',195355,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(226707,'2014-04-09 09:47:45',195356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226708,'2014-04-09 09:50:54',195357,0,NULL,NULL,NULL,'mobile',NULL),
(226709,'2014-04-09 09:51:34',195358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226710,'2014-04-09 09:51:42',195359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226711,'2014-04-09 09:51:48',195360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226712,'2014-04-09 09:53:24',195361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226713,'2014-04-09 09:54:23',195362,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226714,'2014-04-09 09:54:47',195363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226715,'2014-04-09 09:56:57',195364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226716,'2014-04-09 09:58:26',170073,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(226717,'2014-04-09 09:58:45',195365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226718,'2014-04-09 10:01:02',195366,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(226719,'2014-04-09 10:03:59',195367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226720,'2014-04-09 10:06:01',160637,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(226721,'2014-04-09 10:06:53',195368,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226722,'2014-04-09 10:07:05',193225,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(226723,'2014-04-09 10:08:02',195369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226724,'2014-04-09 10:08:04',195370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226725,'2014-04-09 10:08:20',182998,1,NULL,NULL,NULL,'mobile',NULL),
(226726,'2014-04-09 10:08:51',195371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226727,'2014-04-09 10:10:21',195372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226728,'2014-04-09 10:11:37',167764,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(226729,'2014-04-09 10:11:41',166676,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(226730,'2014-04-09 10:13:22',195373,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226731,'2014-04-09 10:16:37',195374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226732,'2014-04-09 10:17:10',195375,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(226733,'2014-04-09 10:19:19',195376,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(226734,'2014-04-09 10:19:43',195377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226735,'2014-04-09 10:23:41',195378,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(226736,'2014-04-09 10:23:44',195379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226737,'2014-04-09 10:24:41',195380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226738,'2014-04-09 10:25:02',195381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226739,'2014-04-09 10:26:30',195382,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(226740,'2014-04-09 10:27:05',195383,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(226741,'2014-04-09 10:28:28',195384,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226742,'2014-04-09 10:28:48',195385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226743,'2014-04-09 10:30:11',174174,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(226744,'2014-04-09 10:30:52',176987,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(226745,'2014-04-09 10:32:53',195386,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226746,'2014-04-09 10:33:33',195387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226747,'2014-04-09 10:33:53',195388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226748,'2014-04-09 10:34:01',195389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226749,'2014-04-09 10:34:35',195390,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226750,'2014-04-09 10:34:58',170164,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(226751,'2014-04-09 10:35:20',195391,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226752,'2014-04-09 10:38:04',165730,1,NULL,NULL,NULL,'mobile',NULL),
(226753,'2014-04-09 10:38:33',195392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226754,'2014-04-09 10:45:21',195393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226755,'2014-04-09 10:47:43',195394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226756,'2014-04-09 10:49:39',195395,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226757,'2014-04-09 10:51:03',195396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226758,'2014-04-09 10:54:17',195397,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226759,'2014-04-09 10:55:50',195398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226760,'2014-04-09 10:57:57',195399,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226761,'2014-04-09 10:58:07',195400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226762,'2014-04-09 10:59:29',195401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226763,'2014-04-09 10:59:56',195402,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226764,'2014-04-09 11:01:18',195403,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226765,'2014-04-09 11:01:35',195404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226766,'2014-04-09 11:05:03',195405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226767,'2014-04-09 11:06:00',195406,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226768,'2014-04-09 11:06:22',195407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226769,'2014-04-09 11:09:18',195408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226770,'2014-04-09 11:11:29',195409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226771,'2014-04-09 11:13:32',195410,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226772,'2014-04-09 11:16:08',195411,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226773,'2014-04-09 11:16:12',195412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226774,'2014-04-09 11:17:56',190155,1,NULL,NULL,NULL,'desktop',NULL),
(226775,'2014-04-09 11:18:14',195413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226776,'2014-04-09 11:18:17',195414,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(226777,'2014-04-09 11:18:22',174690,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(226778,'2014-04-09 11:18:38',195415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226779,'2014-04-09 11:20:06',195416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226780,'2014-04-09 11:23:18',195417,0,NULL,NULL,NULL,'mobile',NULL),
(226781,'2014-04-09 11:23:27',195418,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226782,'2014-04-09 11:24:08',195419,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(226783,'2014-04-09 11:27:29',195420,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(226784,'2014-04-09 11:27:49',195421,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226785,'2014-04-09 11:29:02',187975,1,NULL,NULL,NULL,'mobile',NULL),
(226786,'2014-04-09 11:31:22',195422,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(226787,'2014-04-09 11:32:20',195423,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226788,'2014-04-09 11:33:14',195424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226789,'2014-04-09 11:33:27',195425,0,NULL,NULL,NULL,'desktop',NULL),
(226790,'2014-04-09 11:34:44',178481,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(226791,'2014-04-09 11:35:35',161850,1,NULL,NULL,NULL,'desktop',NULL),
(226792,'2014-04-09 11:36:43',195426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226793,'2014-04-09 11:37:32',166539,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(226794,'2014-04-09 11:41:00',195427,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226795,'2014-04-09 11:44:08',195428,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226796,'2014-04-09 11:45:33',195429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226797,'2014-04-09 11:47:24',195430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226798,'2014-04-09 11:47:31',195431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226799,'2014-04-09 11:49:03',195432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226800,'2014-04-09 11:49:24',172329,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(226801,'2014-04-09 11:50:41',195433,0,NULL,NULL,NULL,'desktop',NULL),
(226802,'2014-04-09 11:52:07',195434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226803,'2014-04-09 11:52:12',195435,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(226804,'2014-04-09 11:53:20',195436,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(226805,'2014-04-09 11:55:41',195437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226806,'2014-04-09 11:58:41',195438,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226807,'2014-04-09 11:59:08',195439,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226808,'2014-04-09 12:00:18',195440,0,NULL,NULL,NULL,'mobile',NULL),
(226809,'2014-04-09 12:00:22',195441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226810,'2014-04-09 12:00:51',195442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226811,'2014-04-09 12:02:01',195443,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226812,'2014-04-09 12:02:10',195444,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226813,'2014-04-09 12:03:29',195445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226814,'2014-04-09 12:03:34',195446,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(226815,'2014-04-09 12:05:50',195447,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226816,'2014-04-09 12:07:42',195448,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(226817,'2014-04-09 12:07:55',195449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226818,'2014-04-09 12:09:02',166548,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(226819,'2014-04-09 12:09:16',195450,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(226820,'2014-04-09 12:10:26',195451,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226821,'2014-04-09 12:13:18',183984,1,NULL,NULL,NULL,'mobile',NULL),
(226822,'2014-04-09 12:14:23',195452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226823,'2014-04-09 12:14:27',195453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226824,'2014-04-09 12:14:28',195454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226825,'2014-04-09 12:14:38',195455,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(226826,'2014-04-09 12:15:01',195456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226827,'2014-04-09 12:16:58',195457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226828,'2014-04-09 12:17:04',173783,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(226829,'2014-04-09 12:18:20',195458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226830,'2014-04-09 12:18:44',195459,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226831,'2014-04-09 12:19:22',175183,1,NULL,NULL,NULL,'desktop',NULL),
(226832,'2014-04-09 12:20:28',195460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226833,'2014-04-09 12:21:29',195461,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(226834,'2014-04-09 12:22:58',195462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226835,'2014-04-09 12:24:11',195463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226836,'2014-04-09 12:24:52',195464,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(226837,'2014-04-09 12:25:02',179347,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(226838,'2014-04-09 12:26:29',195465,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226839,'2014-04-09 12:27:40',195466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226840,'2014-04-09 12:28:47',195467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226841,'2014-04-09 12:28:51',195468,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(226842,'2014-04-09 12:30:34',195469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226843,'2014-04-09 12:31:49',195470,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226844,'2014-04-09 12:31:59',195471,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226845,'2014-04-09 12:32:18',195472,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226846,'2014-04-09 12:32:31',195473,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(226847,'2014-04-09 12:33:53',174113,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(226848,'2014-04-09 12:35:03',195474,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(226849,'2014-04-09 12:36:06',195475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226850,'2014-04-09 12:36:17',195476,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(226851,'2014-04-09 12:36:37',176035,1,NULL,NULL,NULL,'mobile',NULL),
(226852,'2014-04-09 12:37:17',195477,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(226853,'2014-04-09 12:38:34',195478,0,NULL,NULL,NULL,'desktop',NULL),
(226854,'2014-04-09 12:40:31',195479,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(226855,'2014-04-09 12:40:44',195480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226856,'2014-04-09 12:41:09',167370,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(226857,'2014-04-09 12:41:57',195481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226858,'2014-04-09 12:41:58',177900,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(226859,'2014-04-09 12:42:27',195482,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(226860,'2014-04-09 12:42:28',195483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226861,'2014-04-09 12:44:34',195484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226862,'2014-04-09 12:44:45',195485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226863,'2014-04-09 12:46:07',195486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226864,'2014-04-09 12:47:43',195487,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(226865,'2014-04-09 12:48:24',195488,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226866,'2014-04-09 12:50:09',185891,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(226867,'2014-04-09 12:50:17',195489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226868,'2014-04-09 12:52:02',195490,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(226869,'2014-04-09 12:52:42',195491,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226870,'2014-04-09 12:53:19',154375,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(226871,'2014-04-09 12:54:49',195492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226872,'2014-04-09 12:55:28',195493,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226873,'2014-04-09 12:56:29',195494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226874,'2014-04-09 12:56:30',195495,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226875,'2014-04-09 12:56:58',195496,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(226876,'2014-04-09 12:57:54',195497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226877,'2014-04-09 12:58:55',182697,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(226878,'2014-04-09 12:59:38',195498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226879,'2014-04-09 13:00:00',195499,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226880,'2014-04-09 13:00:30',195500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226881,'2014-04-09 13:01:28',185926,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(226882,'2014-04-09 13:02:01',195501,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(226883,'2014-04-09 13:06:27',195502,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226884,'2014-04-09 13:06:59',195503,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226885,'2014-04-09 13:09:02',195504,0,NULL,NULL,NULL,'desktop',NULL),
(226886,'2014-04-09 13:10:18',173456,1,NULL,NULL,NULL,'desktop',NULL),
(226887,'2014-04-09 13:11:05',195505,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226888,'2014-04-09 13:11:07',195506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226889,'2014-04-09 13:11:41',195507,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226890,'2014-04-09 13:13:07',195508,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226891,'2014-04-09 13:16:34',195509,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(226892,'2014-04-09 13:18:04',195510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226893,'2014-04-09 13:19:17',195511,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226894,'2014-04-09 13:20:31',195512,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226895,'2014-04-09 13:21:42',195513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226896,'2014-04-09 13:24:47',195514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226897,'2014-04-09 13:25:54',176943,1,NULL,NULL,NULL,'desktop',NULL),
(226898,'2014-04-09 13:26:18',195515,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226899,'2014-04-09 13:26:58',195516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226900,'2014-04-09 13:27:50',195517,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(226901,'2014-04-09 13:28:00',166053,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(226902,'2014-04-09 13:28:54',167418,1,NULL,NULL,NULL,'desktop',NULL),
(226903,'2014-04-09 13:29:00',195518,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(226904,'2014-04-09 13:30:10',173441,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(226905,'2014-04-09 13:30:13',195519,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(226906,'2014-04-09 13:30:28',195520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226907,'2014-04-09 13:32:14',195521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226908,'2014-04-09 13:34:48',176258,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(226909,'2014-04-09 13:35:03',195522,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226910,'2014-04-09 13:35:12',169981,1,NULL,NULL,NULL,'mobile',NULL),
(226911,'2014-04-09 13:36:17',195523,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(226912,'2014-04-09 13:37:18',195524,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(226913,'2014-04-09 13:39:37',195525,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226914,'2014-04-09 13:39:53',195526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226915,'2014-04-09 13:40:17',188292,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(226916,'2014-04-09 13:40:56',160391,1,NULL,NULL,NULL,'desktop',NULL),
(226917,'2014-04-09 13:41:22',195527,0,NULL,NULL,NULL,'desktop',NULL),
(226918,'2014-04-09 13:43:45',195528,0,NULL,NULL,NULL,'desktop',NULL),
(226919,'2014-04-09 13:44:03',195529,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226920,'2014-04-09 13:44:04',195530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226921,'2014-04-09 13:45:04',195531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226922,'2014-04-09 13:48:49',186360,1,NULL,NULL,NULL,'mobile',NULL),
(226923,'2014-04-09 13:51:28',195532,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226924,'2014-04-09 13:54:12',183717,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(226925,'2014-04-09 13:54:37',186681,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(226926,'2014-04-09 13:55:19',192607,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(226927,'2014-04-09 13:55:37',175285,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(226928,'2014-04-09 13:56:07',195533,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(226929,'2014-04-09 13:57:52',192995,1,NULL,NULL,NULL,'desktop',NULL),
(226930,'2014-04-09 14:02:25',195534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226931,'2014-04-09 14:02:49',167559,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(226932,'2014-04-09 14:04:06',195535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226933,'2014-04-09 14:05:18',195536,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(226934,'2014-04-09 14:06:54',195537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226935,'2014-04-09 14:07:06',195538,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(226936,'2014-04-09 14:08:12',195539,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(226937,'2014-04-09 14:08:30',195540,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(226938,'2014-04-09 14:08:40',195541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226939,'2014-04-09 14:08:44',195542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226940,'2014-04-09 14:09:37',195543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226941,'2014-04-09 14:12:04',195544,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(226942,'2014-04-09 14:15:00',195545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226943,'2014-04-09 14:15:18',174479,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(226944,'2014-04-09 14:17:42',195546,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226945,'2014-04-09 14:17:58',195547,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(226946,'2014-04-09 14:18:51',178345,1,NULL,NULL,NULL,'desktop',NULL),
(226947,'2014-04-09 14:19:34',195548,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(226948,'2014-04-09 14:20:58',195549,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226949,'2014-04-09 14:25:58',195550,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226950,'2014-04-09 14:26:07',195551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226951,'2014-04-09 14:27:23',195552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226952,'2014-04-09 14:27:28',195553,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(226953,'2014-04-09 14:27:31',195554,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226954,'2014-04-09 14:27:54',195555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226955,'2014-04-09 14:31:24',195556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226956,'2014-04-09 14:35:09',195557,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(226957,'2014-04-09 14:35:21',195558,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226958,'2014-04-09 14:35:48',179251,1,NULL,NULL,NULL,'mobile',NULL),
(226959,'2014-04-09 14:36:37',195559,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226960,'2014-04-09 14:38:08',195560,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(226961,'2014-04-09 14:38:47',195561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226962,'2014-04-09 14:43:24',172400,1,NULL,NULL,NULL,'mobile',NULL),
(226963,'2014-04-09 14:44:01',195562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226964,'2014-04-09 14:44:46',195563,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226965,'2014-04-09 14:46:36',195564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226966,'2014-04-09 14:46:47',179323,1,NULL,NULL,NULL,'mobile',NULL),
(226967,'2014-04-09 14:47:10',162757,1,NULL,NULL,NULL,'mobile',NULL),
(226968,'2014-04-09 14:48:47',195565,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226969,'2014-04-09 14:52:21',167062,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(226970,'2014-04-09 14:52:43',182387,1,NULL,NULL,NULL,'desktop',NULL),
(226971,'2014-04-09 14:53:40',195566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226972,'2014-04-09 14:54:11',195567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226973,'2014-04-09 14:55:42',195568,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226974,'2014-04-09 14:55:53',195569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226975,'2014-04-09 14:56:33',169685,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(226976,'2014-04-09 15:02:40',166057,1,NULL,NULL,NULL,'desktop',NULL),
(226977,'2014-04-09 15:03:05',195570,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226978,'2014-04-09 15:03:30',195571,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226979,'2014-04-09 15:03:48',195572,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226980,'2014-04-09 15:04:36',195573,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(226981,'2014-04-09 15:04:46',195574,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226982,'2014-04-09 15:05:49',195575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226983,'2014-04-09 15:05:57',195576,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226984,'2014-04-09 15:06:21',195577,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(226985,'2014-04-09 15:07:49',195578,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226986,'2014-04-09 15:08:55',195579,0,NULL,NULL,NULL,'mobile',NULL),
(226987,'2014-04-09 15:10:02',195580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226988,'2014-04-09 15:12:03',195581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226989,'2014-04-09 15:13:18',195582,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226990,'2014-04-09 15:18:11',195583,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(226991,'2014-04-09 15:19:12',195584,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226992,'2014-04-09 15:20:04',195585,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(226993,'2014-04-09 15:23:02',195586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(226994,'2014-04-09 15:23:16',195587,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226995,'2014-04-09 15:24:59',195588,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(226996,'2014-04-09 15:27:11',183389,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(226997,'2014-04-09 15:27:32',166257,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(226998,'2014-04-09 15:31:25',195589,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(226999,'2014-04-09 15:31:49',195590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227000,'2014-04-09 15:31:59',195591,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227001,'2014-04-09 15:33:06',162805,1,NULL,NULL,NULL,'mobile',NULL),
(227002,'2014-04-09 15:33:34',195592,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(227003,'2014-04-09 15:34:06',195593,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(227004,'2014-04-09 15:36:15',195594,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227005,'2014-04-09 15:37:06',195595,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227006,'2014-04-09 15:37:18',173026,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(227007,'2014-04-09 15:39:34',195596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227008,'2014-04-09 15:40:09',195597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227009,'2014-04-09 15:40:38',180615,1,NULL,NULL,NULL,'mobile',NULL),
(227010,'2014-04-09 15:43:49',195598,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227011,'2014-04-09 15:44:58',161363,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(227012,'2014-04-09 15:47:07',195599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227013,'2014-04-09 15:47:59',195600,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(227014,'2014-04-09 15:48:23',195601,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(227015,'2014-04-09 15:50:00',170212,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(227016,'2014-04-09 15:51:34',167137,1,NULL,NULL,NULL,'desktop',NULL),
(227017,'2014-04-09 15:52:03',195602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227018,'2014-04-09 15:52:57',195603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227019,'2014-04-09 15:53:42',195604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227020,'2014-04-09 15:53:55',195605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227021,'2014-04-09 15:59:06',195606,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227022,'2014-04-09 16:00:05',195607,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227023,'2014-04-09 16:00:39',195608,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227024,'2014-04-09 16:00:42',195609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227025,'2014-04-09 16:04:53',195610,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(227026,'2014-04-09 16:07:00',195611,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227027,'2014-04-09 16:07:48',189234,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(227028,'2014-04-09 16:08:49',195612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227029,'2014-04-09 16:10:02',195613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227030,'2014-04-09 16:11:34',173720,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(227031,'2014-04-09 16:12:23',195614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227032,'2014-04-09 16:12:47',195615,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227033,'2014-04-09 16:12:49',180741,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(227034,'2014-04-09 16:13:27',195616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227035,'2014-04-09 16:16:13',195617,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227036,'2014-04-09 16:16:46',195618,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(227037,'2014-04-09 16:16:51',195619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227038,'2014-04-09 16:17:57',195620,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227039,'2014-04-09 16:18:33',195621,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227040,'2014-04-09 16:21:22',195622,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227041,'2014-04-09 16:21:34',195623,0,NULL,NULL,NULL,'desktop',NULL),
(227042,'2014-04-09 16:22:08',195624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227043,'2014-04-09 16:24:12',195625,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(227044,'2014-04-09 16:25:25',195626,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227045,'2014-04-09 16:26:31',195627,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(227046,'2014-04-09 16:27:42',195628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227047,'2014-04-09 16:33:20',195629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227048,'2014-04-09 16:34:19',195630,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227049,'2014-04-09 16:35:40',195631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227050,'2014-04-09 16:37:42',195632,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(227051,'2014-04-09 16:39:13',193333,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(227052,'2014-04-09 16:39:44',195633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227053,'2014-04-09 16:40:15',195634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227054,'2014-04-09 16:41:14',195635,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227055,'2014-04-09 16:42:58',195636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227056,'2014-04-09 16:44:17',195637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227057,'2014-04-09 16:44:33',154755,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(227058,'2014-04-09 16:44:59',195638,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(227059,'2014-04-09 16:45:27',195639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227060,'2014-04-09 16:45:29',195640,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(227061,'2014-04-09 16:47:18',195641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227062,'2014-04-09 16:48:40',195642,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227063,'2014-04-09 16:48:45',195643,0,NULL,NULL,NULL,'desktop',NULL),
(227064,'2014-04-09 16:50:41',195644,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227065,'2014-04-09 16:50:57',195645,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227066,'2014-04-09 16:51:26',195646,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227067,'2014-04-09 16:51:53',195647,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227068,'2014-04-09 16:53:28',195648,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(227069,'2014-04-09 16:56:50',195649,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(227070,'2014-04-09 16:58:27',195650,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227071,'2014-04-09 16:58:29',182172,1,NULL,NULL,NULL,'mobile',NULL),
(227072,'2014-04-09 16:58:41',195651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227073,'2014-04-09 16:59:18',180006,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(227074,'2014-04-09 17:01:03',195652,0,NULL,NULL,NULL,'desktop',NULL),
(227075,'2014-04-09 17:02:39',163940,1,NULL,NULL,NULL,'mobile',NULL),
(227076,'2014-04-09 17:02:55',174178,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(227077,'2014-04-09 17:04:55',195653,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227078,'2014-04-09 17:05:10',195654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227079,'2014-04-09 17:05:16',195655,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227080,'2014-04-09 17:06:45',195656,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(227081,'2014-04-09 17:08:17',195657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227082,'2014-04-09 17:10:07',195658,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(227083,'2014-04-09 17:10:34',195659,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(227084,'2014-04-09 17:12:49',195660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227085,'2014-04-09 17:15:55',195661,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(227086,'2014-04-09 17:17:21',171670,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(227087,'2014-04-09 17:18:08',195662,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(227088,'2014-04-09 17:19:31',195663,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227089,'2014-04-09 17:20:23',168757,1,NULL,NULL,NULL,'mobile',NULL),
(227090,'2014-04-09 17:20:52',195664,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227091,'2014-04-09 17:22:37',195665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227092,'2014-04-09 17:22:39',195666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227093,'2014-04-09 17:23:07',195667,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(227094,'2014-04-09 17:24:51',195668,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227095,'2014-04-09 17:25:25',195669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227096,'2014-04-09 17:27:30',195670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227097,'2014-04-09 17:28:45',195671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227098,'2014-04-09 17:29:36',195672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227099,'2014-04-09 17:30:16',195673,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227100,'2014-04-09 17:32:05',195674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227101,'2014-04-09 17:33:57',195675,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(227102,'2014-04-09 17:34:13',195676,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227103,'2014-04-09 17:34:36',195677,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(227104,'2014-04-09 17:37:06',195678,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(227105,'2014-04-09 17:37:33',195679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227106,'2014-04-09 17:38:49',195680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227107,'2014-04-09 17:38:50',195681,0,NULL,NULL,NULL,'desktop',NULL),
(227108,'2014-04-09 17:40:19',195682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227109,'2014-04-09 17:40:25',195683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227110,'2014-04-09 17:40:48',195684,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(227111,'2014-04-09 17:43:59',195685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227112,'2014-04-09 17:44:22',178399,1,NULL,NULL,NULL,'mobile',NULL),
(227113,'2014-04-09 17:49:21',195686,0,NULL,NULL,NULL,'desktop',NULL),
(227114,'2014-04-09 17:51:26',166812,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(227115,'2014-04-09 17:56:29',195687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227116,'2014-04-09 17:57:02',195688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227117,'2014-04-09 18:01:48',195689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227118,'2014-04-09 18:03:58',195690,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227119,'2014-04-09 18:04:31',195691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227120,'2014-04-09 18:05:22',195692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227121,'2014-04-09 18:06:07',195693,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(227122,'2014-04-09 18:07:00',195694,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227123,'2014-04-09 18:07:17',195695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227124,'2014-04-09 18:07:27',195696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227125,'2014-04-09 18:08:15',195697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227126,'2014-04-09 18:09:05',195698,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227127,'2014-04-09 18:09:13',186949,1,NULL,NULL,NULL,'desktop',NULL),
(227128,'2014-04-09 18:09:41',167599,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(227129,'2014-04-09 18:10:06',195699,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(227130,'2014-04-09 18:17:53',195700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227131,'2014-04-09 18:18:17',183584,1,NULL,NULL,NULL,'desktop',NULL),
(227132,'2014-04-09 18:18:44',195701,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(227133,'2014-04-09 18:19:08',184635,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(227134,'2014-04-09 18:19:47',195702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227135,'2014-04-09 18:21:25',195703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227136,'2014-04-09 18:22:10',195704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227137,'2014-04-09 18:24:24',195705,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(227138,'2014-04-09 18:26:38',195706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227139,'2014-04-09 18:28:30',195707,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227140,'2014-04-09 18:28:52',195708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227141,'2014-04-09 18:29:15',195709,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227142,'2014-04-09 18:30:10',195710,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(227143,'2014-04-09 18:30:39',195711,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227144,'2014-04-09 18:32:52',177143,1,NULL,NULL,NULL,'desktop',NULL),
(227145,'2014-04-09 18:34:25',195712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227146,'2014-04-09 18:34:31',154385,1,NULL,NULL,NULL,'desktop',NULL),
(227147,'2014-04-09 18:37:16',195713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227148,'2014-04-09 18:38:37',195714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227149,'2014-04-09 18:38:56',195715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227150,'2014-04-09 18:39:49',195716,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(227151,'2014-04-09 18:45:09',195717,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227152,'2014-04-09 18:46:00',195718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227153,'2014-04-09 18:47:32',174134,1,NULL,NULL,NULL,'mobile',NULL),
(227154,'2014-04-09 18:48:09',160541,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(227155,'2014-04-09 18:49:17',195719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227156,'2014-04-09 18:51:07',195720,0,NULL,NULL,NULL,'desktop',NULL),
(227157,'2014-04-09 18:51:27',195721,0,NULL,NULL,NULL,'mobile',NULL),
(227158,'2014-04-09 18:52:59',195722,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227159,'2014-04-09 18:53:24',195723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227160,'2014-04-09 18:55:11',195724,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227161,'2014-04-09 18:55:28',195725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227162,'2014-04-09 18:55:50',195726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227163,'2014-04-09 18:57:07',195727,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227164,'2014-04-09 18:57:14',181234,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(227165,'2014-04-09 18:57:33',195728,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227166,'2014-04-09 18:59:15',195729,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(227167,'2014-04-09 19:03:45',195730,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(227168,'2014-04-09 19:04:21',195731,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227169,'2014-04-09 19:05:49',195732,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227170,'2014-04-09 19:06:45',186407,1,NULL,NULL,NULL,'desktop',NULL),
(227171,'2014-04-09 19:08:17',195733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227172,'2014-04-09 19:09:08',195734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227173,'2014-04-09 19:09:49',195735,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(227174,'2014-04-09 19:11:25',195736,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(227175,'2014-04-09 19:11:58',195737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227176,'2014-04-09 19:12:06',195738,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227177,'2014-04-09 19:15:11',195739,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227178,'2014-04-09 19:15:26',195740,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227179,'2014-04-09 19:15:58',195741,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227180,'2014-04-09 19:17:28',195742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227181,'2014-04-09 19:17:32',195743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227182,'2014-04-09 19:18:35',195744,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(227183,'2014-04-09 19:19:21',195745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227184,'2014-04-09 19:22:14',195746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227185,'2014-04-09 19:24:27',170720,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(227186,'2014-04-09 19:24:38',195747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227187,'2014-04-09 19:28:42',195748,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227188,'2014-04-09 19:29:39',176996,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(227189,'2014-04-09 19:29:59',195749,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(227190,'2014-04-09 19:30:20',162252,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(227191,'2014-04-09 19:30:34',195750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227192,'2014-04-09 19:31:35',193086,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(227193,'2014-04-09 19:32:08',195751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227194,'2014-04-09 19:32:09',188607,1,NULL,NULL,NULL,'desktop',NULL),
(227195,'2014-04-09 19:32:31',195752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227196,'2014-04-09 19:32:56',184734,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(227197,'2014-04-09 19:35:11',195753,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227198,'2014-04-09 19:35:48',195754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227199,'2014-04-09 19:36:02',195755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227200,'2014-04-09 19:38:33',195756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227201,'2014-04-09 19:40:53',195757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227202,'2014-04-09 19:41:42',195758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227203,'2014-04-09 19:42:11',181602,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(227204,'2014-04-09 19:44:42',195759,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(227205,'2014-04-09 19:46:11',195760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227206,'2014-04-09 19:46:41',195761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227207,'2014-04-09 19:48:30',195762,0,NULL,NULL,NULL,'desktop',NULL),
(227208,'2014-04-09 19:49:30',195763,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(227209,'2014-04-09 20:11:03',195764,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(227210,'2014-04-09 20:13:22',195765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227211,'2014-04-09 20:14:03',195766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227212,'2014-04-09 20:14:19',195767,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227213,'2014-04-09 20:15:45',195768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227214,'2014-04-09 20:16:02',195769,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227215,'2014-04-09 20:16:03',195770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227216,'2014-04-09 20:19:33',195771,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227217,'2014-04-09 20:19:51',195772,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(227218,'2014-04-09 20:20:21',186853,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(227219,'2014-04-09 20:21:50',195773,0,NULL,NULL,NULL,'mobile',NULL),
(227220,'2014-04-09 20:25:04',163493,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(227221,'2014-04-09 20:25:37',195774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227222,'2014-04-09 20:25:47',195775,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227223,'2014-04-09 20:29:25',195776,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(227224,'2014-04-09 20:30:52',195777,0,NULL,NULL,NULL,'mobile',NULL),
(227225,'2014-04-09 20:32:41',195778,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227226,'2014-04-09 20:34:26',195779,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227227,'2014-04-09 20:34:54',174655,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(227228,'2014-04-09 20:44:15',190759,1,NULL,NULL,NULL,'mobile',NULL),
(227229,'2014-04-09 20:44:20',195780,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(227230,'2014-04-09 20:46:04',195781,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227231,'2014-04-09 20:46:11',195782,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(227232,'2014-04-09 20:47:03',195783,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227233,'2014-04-09 20:47:27',195784,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227234,'2014-04-09 20:48:57',195785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227235,'2014-04-09 20:51:44',195786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227236,'2014-04-09 20:55:53',195787,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(227237,'2014-04-09 20:58:54',195788,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(227238,'2014-04-09 20:59:45',180410,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(227239,'2014-04-09 21:00:59',195789,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(227240,'2014-04-09 21:06:13',195790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227241,'2014-04-09 21:13:01',195791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227242,'2014-04-09 21:14:16',195792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227243,'2014-04-09 21:17:09',185753,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(227244,'2014-04-09 21:22:57',195793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227245,'2014-04-09 21:27:13',195794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227246,'2014-04-09 21:27:45',182985,1,NULL,NULL,NULL,'desktop',NULL),
(227247,'2014-04-09 21:29:11',195795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227248,'2014-04-09 21:29:13',195796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227249,'2014-04-09 21:35:18',195797,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227250,'2014-04-09 21:38:03',171440,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(227251,'2014-04-09 21:40:25',195798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227252,'2014-04-09 21:46:20',195799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227253,'2014-04-09 21:47:45',195800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227254,'2014-04-09 21:49:18',195801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227255,'2014-04-09 21:51:04',195802,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(227256,'2014-04-09 21:52:20',175307,1,NULL,NULL,NULL,'desktop',NULL),
(227257,'2014-04-09 22:03:53',195803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227258,'2014-04-09 22:04:49',195804,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227259,'2014-04-09 22:05:15',195805,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227260,'2014-04-09 22:06:39',195806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227261,'2014-04-09 22:10:55',195807,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227262,'2014-04-09 22:11:37',195808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227263,'2014-04-09 22:12:15',195809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227264,'2014-04-09 22:14:02',195810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227265,'2014-04-09 22:14:21',190596,1,NULL,NULL,NULL,'desktop',NULL),
(227266,'2014-04-09 22:16:14',195811,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(227267,'2014-04-09 22:18:05',195812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227268,'2014-04-09 22:19:35',195813,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227269,'2014-04-09 22:20:17',195814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227270,'2014-04-09 22:21:48',195815,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(227271,'2014-04-09 22:23:35',170268,1,NULL,NULL,NULL,'desktop',NULL),
(227272,'2014-04-09 22:24:07',195816,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227273,'2014-04-09 22:25:59',195817,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(227274,'2014-04-09 22:26:32',195818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227275,'2014-04-09 22:28:07',173984,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(227276,'2014-04-09 22:28:27',195819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227277,'2014-04-09 22:28:34',161092,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(227278,'2014-04-09 22:29:20',168164,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(227279,'2014-04-09 22:30:45',195820,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227280,'2014-04-09 22:31:21',195821,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227281,'2014-04-09 22:31:49',195822,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227282,'2014-04-09 22:32:03',195823,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227283,'2014-04-09 22:34:13',195824,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227284,'2014-04-09 22:34:19',195825,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227285,'2014-04-09 22:35:59',195826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227286,'2014-04-09 22:36:30',195827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227287,'2014-04-09 22:39:44',170848,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(227288,'2014-04-09 22:40:07',195828,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227289,'2014-04-09 22:40:25',195829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227290,'2014-04-09 22:40:55',195830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227291,'2014-04-09 22:43:12',195831,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227292,'2014-04-09 22:45:29',195832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227293,'2014-04-09 22:46:45',195833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227294,'2014-04-09 22:52:52',195834,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(227295,'2014-04-09 22:56:43',195835,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(227296,'2014-04-09 23:00:11',195836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227297,'2014-04-09 23:05:22',195837,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227298,'2014-04-09 23:13:30',195838,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(227299,'2014-04-09 23:14:01',195839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227300,'2014-04-09 23:29:18',195840,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227301,'2014-04-09 23:31:57',195841,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(227302,'2014-04-09 23:37:49',175809,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(227303,'2014-04-09 23:37:49',195842,0,NULL,NULL,NULL,'mobile',NULL),
(227304,'2014-04-09 23:39:20',195843,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227305,'2014-04-09 23:41:14',195844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227306,'2014-04-09 23:42:04',195845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227307,'2014-04-09 23:44:18',195846,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(227308,'2014-04-09 23:44:32',195847,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(227309,'2014-04-09 23:51:21',195848,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227310,'2014-04-09 23:56:38',195849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227311,'2014-04-10 00:03:17',168762,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(227312,'2014-04-10 00:05:04',195850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227313,'2014-04-10 00:05:16',195851,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227314,'2014-04-10 00:11:21',168463,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(227315,'2014-04-10 00:20:07',195852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227316,'2014-04-10 00:30:08',195853,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(227317,'2014-04-10 00:31:21',171497,1,NULL,NULL,NULL,'desktop',NULL),
(227318,'2014-04-10 00:36:57',165829,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(227319,'2014-04-10 00:37:23',195854,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(227320,'2014-04-10 00:39:39',195855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227321,'2014-04-10 00:44:53',195856,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(227322,'2014-04-10 00:50:44',195857,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(227323,'2014-04-10 00:56:17',195858,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(227324,'2014-04-10 00:57:41',195859,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227325,'2014-04-10 00:58:52',195860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227326,'2014-04-10 00:59:25',171927,1,NULL,NULL,NULL,'mobile',NULL),
(227327,'2014-04-10 01:01:57',193400,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(227328,'2014-04-10 01:26:49',195861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227329,'2014-04-10 01:32:43',195862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227330,'2014-04-10 01:34:44',184710,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(227331,'2014-04-10 01:35:01',195863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227332,'2014-04-10 01:35:20',195864,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(227333,'2014-04-10 01:40:50',184803,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(227334,'2014-04-10 01:42:53',183844,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(227335,'2014-04-10 01:44:57',195865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227336,'2014-04-10 01:47:39',185254,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(227337,'2014-04-10 01:48:50',195866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227338,'2014-04-10 01:59:28',195867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227339,'2014-04-10 02:03:46',188087,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(227340,'2014-04-10 02:04:42',195868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227341,'2014-04-10 02:07:18',195869,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(227342,'2014-04-10 02:11:56',195870,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227343,'2014-04-10 02:14:31',195871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227344,'2014-04-10 02:14:37',195872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227345,'2014-04-10 02:15:24',195873,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(227346,'2014-04-10 02:16:46',195874,0,NULL,NULL,NULL,'mobile',NULL),
(227347,'2014-04-10 02:21:32',195875,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227348,'2014-04-10 02:24:37',195876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227349,'2014-04-10 02:24:41',195877,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227350,'2014-04-10 02:30:32',195878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227351,'2014-04-10 02:31:12',195879,0,NULL,NULL,NULL,'mobile',NULL),
(227352,'2014-04-10 02:33:11',195880,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227353,'2014-04-10 02:38:10',195881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227354,'2014-04-10 02:38:15',195882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227355,'2014-04-10 02:38:39',195883,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227356,'2014-04-10 02:38:52',195884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227357,'2014-04-10 02:43:09',195885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227358,'2014-04-10 02:47:58',195886,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227359,'2014-04-10 02:48:43',160513,1,NULL,NULL,NULL,'mobile',NULL),
(227360,'2014-04-10 02:49:37',195887,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227361,'2014-04-10 02:51:36',195888,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(227362,'2014-04-10 02:56:00',195889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227363,'2014-04-10 02:58:54',185659,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(227364,'2014-04-10 03:19:26',195890,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227365,'2014-04-10 03:23:47',175778,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(227366,'2014-04-10 03:24:21',195891,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(227367,'2014-04-10 03:28:12',195892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227368,'2014-04-10 03:34:13',195893,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(227369,'2014-04-10 03:38:48',195894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227370,'2014-04-10 03:38:59',195895,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227371,'2014-04-10 03:43:12',195896,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227372,'2014-04-10 03:49:20',195897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227373,'2014-04-10 03:52:51',195898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227374,'2014-04-10 03:55:07',195899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227375,'2014-04-10 03:57:37',195900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227376,'2014-04-10 03:57:38',195901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227377,'2014-04-10 04:08:21',195902,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(227378,'2014-04-10 04:09:07',195903,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227379,'2014-04-10 04:16:52',195904,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227380,'2014-04-10 04:16:58',195905,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(227381,'2014-04-10 04:20:14',159889,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(227382,'2014-04-10 04:21:21',195906,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(227383,'2014-04-10 04:28:56',195907,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227384,'2014-04-10 04:40:43',195908,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(227385,'2014-04-10 04:40:44',195909,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(227386,'2014-04-10 04:43:20',195910,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(227387,'2014-04-10 04:48:03',195911,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227388,'2014-04-10 04:50:54',195912,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227389,'2014-04-10 04:53:40',195913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227390,'2014-04-10 04:56:54',195914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227391,'2014-04-10 04:58:37',184924,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(227392,'2014-04-10 05:00:53',190873,1,NULL,NULL,NULL,'mobile',NULL),
(227393,'2014-04-10 05:03:03',195915,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227394,'2014-04-10 05:03:58',195916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227395,'2014-04-10 05:05:59',195917,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(227396,'2014-04-10 05:09:47',195918,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227397,'2014-04-10 05:11:41',195919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227398,'2014-04-10 05:13:11',195920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227399,'2014-04-10 05:16:03',184288,1,NULL,NULL,NULL,'desktop',NULL),
(227400,'2014-04-10 05:29:28',195921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227401,'2014-04-10 05:33:28',195922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227402,'2014-04-10 05:33:38',195923,0,NULL,NULL,NULL,'desktop',NULL),
(227403,'2014-04-10 05:38:22',164140,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(227404,'2014-04-10 05:41:15',195924,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227405,'2014-04-10 05:46:34',191323,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(227406,'2014-04-10 06:01:33',195925,0,NULL,NULL,NULL,'mobile',NULL),
(227407,'2014-04-10 06:01:58',195926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227408,'2014-04-10 06:03:19',195927,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227409,'2014-04-10 06:07:12',195928,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227410,'2014-04-10 06:09:58',195929,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227411,'2014-04-10 06:15:27',169948,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(227412,'2014-04-10 06:17:55',195930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227413,'2014-04-10 06:19:07',195931,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227414,'2014-04-10 06:21:40',167606,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(227415,'2014-04-10 06:23:29',195932,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227416,'2014-04-10 06:33:07',195933,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(227417,'2014-04-10 06:37:08',195934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227418,'2014-04-10 06:40:58',195935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227419,'2014-04-10 06:44:31',195936,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227420,'2014-04-10 06:54:25',195937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227421,'2014-04-10 06:58:12',195938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227422,'2014-04-10 06:59:34',195939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227423,'2014-04-10 07:06:36',195940,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(227424,'2014-04-10 07:09:25',195941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227425,'2014-04-10 07:09:32',195942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227426,'2014-04-10 07:09:46',195943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227427,'2014-04-10 07:10:38',195944,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(227428,'2014-04-10 07:10:43',195945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227429,'2014-04-10 07:12:10',195946,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(227430,'2014-04-10 07:13:11',195947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227431,'2014-04-10 07:15:37',195948,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227432,'2014-04-10 07:16:43',168895,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(227433,'2014-04-10 07:21:32',195949,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227434,'2014-04-10 07:23:51',195950,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227435,'2014-04-10 07:31:14',195951,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227436,'2014-04-10 07:39:33',195952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227437,'2014-04-10 07:39:41',195953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227438,'2014-04-10 07:41:10',195954,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227439,'2014-04-10 07:43:42',195955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227440,'2014-04-10 07:44:24',195956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227441,'2014-04-10 07:52:53',195957,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227442,'2014-04-10 07:53:41',195958,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227443,'2014-04-10 07:55:55',179154,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(227444,'2014-04-10 08:00:01',180564,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(227445,'2014-04-10 08:02:27',195959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227446,'2014-04-10 08:16:24',195960,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227447,'2014-04-10 08:21:10',195961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227448,'2014-04-10 08:22:46',195962,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(227449,'2014-04-10 08:28:46',152374,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(227450,'2014-04-10 08:29:37',195963,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(227451,'2014-04-10 08:31:26',195964,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(227452,'2014-04-10 08:31:40',195965,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227453,'2014-04-10 08:34:52',189356,1,NULL,NULL,NULL,'mobile',NULL),
(227454,'2014-04-10 08:39:58',195966,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227455,'2014-04-10 08:40:12',195967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227456,'2014-04-10 08:42:50',195968,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(227457,'2014-04-10 08:43:10',195969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227458,'2014-04-10 08:44:24',195970,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(227459,'2014-04-10 08:46:50',195971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227460,'2014-04-10 08:48:27',195972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227461,'2014-04-10 08:50:33',195973,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(227462,'2014-04-10 08:50:49',195974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227463,'2014-04-10 08:51:38',195975,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227464,'2014-04-10 08:51:39',182122,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(227465,'2014-04-10 08:53:13',195976,0,NULL,NULL,NULL,'mobile',NULL),
(227466,'2014-04-10 08:55:38',195977,0,NULL,NULL,NULL,'desktop',NULL),
(227467,'2014-04-10 08:56:15',195978,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227468,'2014-04-10 08:56:37',195979,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227469,'2014-04-10 08:57:10',170310,1,NULL,NULL,NULL,'desktop',NULL),
(227470,'2014-04-10 08:59:11',195980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227471,'2014-04-10 09:00:40',195981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227472,'2014-04-10 09:01:55',195982,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(227473,'2014-04-10 09:02:12',195983,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(227474,'2014-04-10 09:06:10',195984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227475,'2014-04-10 09:06:22',195985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227476,'2014-04-10 09:06:25',195986,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(227477,'2014-04-10 09:08:01',195987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227478,'2014-04-10 09:08:01',195988,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227479,'2014-04-10 09:08:45',171945,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(227480,'2014-04-10 09:09:21',195989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227481,'2014-04-10 09:12:18',195990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227482,'2014-04-10 09:15:46',195991,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(227483,'2014-04-10 09:16:00',195992,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227484,'2014-04-10 09:17:40',175509,1,NULL,NULL,NULL,'desktop',NULL),
(227485,'2014-04-10 09:18:09',195993,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(227486,'2014-04-10 09:18:13',192919,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(227487,'2014-04-10 09:18:54',195994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227488,'2014-04-10 09:22:53',176376,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(227489,'2014-04-10 09:23:07',195995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227490,'2014-04-10 09:25:10',186268,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(227491,'2014-04-10 09:26:16',177478,1,NULL,NULL,NULL,'mobile',NULL),
(227492,'2014-04-10 09:32:07',195996,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227493,'2014-04-10 09:32:23',195997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227494,'2014-04-10 09:35:54',164229,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(227495,'2014-04-10 09:37:12',179055,1,NULL,NULL,NULL,'desktop',NULL),
(227496,'2014-04-10 09:38:04',195998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227497,'2014-04-10 09:39:07',195999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227498,'2014-04-10 09:40:31',196000,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227499,'2014-04-10 09:44:02',196001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227500,'2014-04-10 09:44:47',196002,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(227501,'2014-04-10 09:45:45',167790,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(227502,'2014-04-10 09:47:29',196003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227503,'2014-04-10 09:47:49',196004,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(227504,'2014-04-10 09:48:00',196005,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227505,'2014-04-10 09:49:25',196006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227506,'2014-04-10 09:50:07',196007,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227507,'2014-04-10 09:51:13',196008,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(227508,'2014-04-10 09:54:01',166924,1,NULL,NULL,NULL,'desktop',NULL),
(227509,'2014-04-10 09:54:23',196009,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(227510,'2014-04-10 09:54:47',196010,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(227511,'2014-04-10 09:55:19',196011,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227512,'2014-04-10 09:55:36',196012,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(227513,'2014-04-10 09:56:09',167943,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(227514,'2014-04-10 09:58:51',165380,1,NULL,NULL,NULL,'desktop',NULL),
(227515,'2014-04-10 10:00:18',196013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227516,'2014-04-10 10:01:39',196014,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(227517,'2014-04-10 10:05:52',191943,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(227518,'2014-04-10 10:07:35',196015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227519,'2014-04-10 10:08:21',196016,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(227520,'2014-04-10 10:08:43',169114,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(227521,'2014-04-10 10:09:23',171297,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(227522,'2014-04-10 10:11:35',196017,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(227523,'2014-04-10 10:12:13',196018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227524,'2014-04-10 10:15:27',196019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227525,'2014-04-10 10:16:03',196020,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227526,'2014-04-10 10:16:57',196021,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227527,'2014-04-10 10:17:35',196022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227528,'2014-04-10 10:17:37',196023,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(227529,'2014-04-10 10:17:44',196024,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227530,'2014-04-10 10:19:33',196025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227531,'2014-04-10 10:20:59',196026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227532,'2014-04-10 10:21:36',196027,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227533,'2014-04-10 10:22:19',196028,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(227534,'2014-04-10 10:23:56',196029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227535,'2014-04-10 10:25:47',196030,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(227536,'2014-04-10 10:27:21',196031,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227537,'2014-04-10 10:27:32',196032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227538,'2014-04-10 10:29:53',196033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227539,'2014-04-10 10:30:30',187086,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(227540,'2014-04-10 10:31:15',196034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227541,'2014-04-10 10:31:30',196035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227542,'2014-04-10 10:34:11',196036,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227543,'2014-04-10 10:34:32',168878,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(227544,'2014-04-10 10:35:54',196037,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227545,'2014-04-10 10:36:03',196038,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(227546,'2014-04-10 10:36:55',196039,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(227547,'2014-04-10 10:37:43',196040,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(227548,'2014-04-10 10:38:11',196041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227549,'2014-04-10 10:38:33',196042,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227550,'2014-04-10 10:39:11',196043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227551,'2014-04-10 10:39:27',196044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227552,'2014-04-10 10:39:40',172356,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(227553,'2014-04-10 10:41:08',196045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227554,'2014-04-10 10:42:30',196046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227555,'2014-04-10 10:43:19',196047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227556,'2014-04-10 10:44:48',196048,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227557,'2014-04-10 10:46:37',172994,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(227558,'2014-04-10 10:47:39',196049,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(227559,'2014-04-10 10:47:40',196050,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227560,'2014-04-10 10:48:41',196051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227561,'2014-04-10 10:49:58',196052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227562,'2014-04-10 10:50:05',196053,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(227563,'2014-04-10 10:50:08',196054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227564,'2014-04-10 10:50:14',196055,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227565,'2014-04-10 10:51:40',196056,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227566,'2014-04-10 10:54:11',181696,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(227567,'2014-04-10 10:57:33',152706,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(227568,'2014-04-10 10:58:04',196057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227569,'2014-04-10 10:58:16',196058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227570,'2014-04-10 11:00:17',196059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227571,'2014-04-10 11:00:43',196060,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(227572,'2014-04-10 11:01:49',196061,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227573,'2014-04-10 11:02:59',196062,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(227574,'2014-04-10 11:05:04',196063,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227575,'2014-04-10 11:07:28',196064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227576,'2014-04-10 11:10:34',181467,1,NULL,NULL,NULL,'desktop',NULL),
(227577,'2014-04-10 11:10:40',196065,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227578,'2014-04-10 11:15:31',196066,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227579,'2014-04-10 11:23:19',196067,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(227580,'2014-04-10 11:25:10',196068,0,NULL,NULL,NULL,'mobile',NULL),
(227581,'2014-04-10 11:26:47',170908,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(227582,'2014-04-10 11:29:18',182806,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(227583,'2014-04-10 11:30:42',168990,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(227584,'2014-04-10 11:31:33',196069,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227585,'2014-04-10 11:33:29',196070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227586,'2014-04-10 11:34:13',196071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227587,'2014-04-10 11:35:44',196072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227588,'2014-04-10 11:36:52',196073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227589,'2014-04-10 11:37:29',196074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227590,'2014-04-10 11:40:44',196075,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(227591,'2014-04-10 11:41:03',196076,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227592,'2014-04-10 11:43:50',196077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227593,'2014-04-10 11:47:02',196078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227594,'2014-04-10 11:48:19',196079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227595,'2014-04-10 11:48:30',196080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227596,'2014-04-10 11:49:51',196081,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227597,'2014-04-10 11:51:09',183853,1,NULL,NULL,NULL,'mobile',NULL),
(227598,'2014-04-10 11:52:24',196082,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(227599,'2014-04-10 11:52:49',196083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227600,'2014-04-10 11:53:36',196084,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227601,'2014-04-10 11:54:04',196085,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(227602,'2014-04-10 12:01:25',196086,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(227603,'2014-04-10 12:03:23',191615,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(227604,'2014-04-10 12:06:35',196087,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227605,'2014-04-10 12:06:35',196088,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227606,'2014-04-10 12:06:39',196089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227607,'2014-04-10 12:06:57',196090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227608,'2014-04-10 12:08:52',196091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227609,'2014-04-10 12:09:26',196092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227610,'2014-04-10 12:11:42',175188,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(227611,'2014-04-10 12:11:44',196093,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(227612,'2014-04-10 12:14:05',196094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227613,'2014-04-10 12:14:13',169443,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(227614,'2014-04-10 12:14:48',181373,1,NULL,NULL,NULL,'desktop',NULL),
(227615,'2014-04-10 12:16:52',196095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227616,'2014-04-10 12:17:23',175810,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(227617,'2014-04-10 12:17:29',196096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227618,'2014-04-10 12:18:00',196097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227619,'2014-04-10 12:22:11',196098,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(227620,'2014-04-10 12:23:53',196099,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227621,'2014-04-10 12:24:34',196100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227622,'2014-04-10 12:24:41',196101,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227623,'2014-04-10 12:26:00',196102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227624,'2014-04-10 12:28:33',196103,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(227625,'2014-04-10 12:28:48',196104,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(227626,'2014-04-10 12:30:01',196105,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(227627,'2014-04-10 12:30:02',196106,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(227628,'2014-04-10 12:30:22',196107,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(227629,'2014-04-10 12:31:10',196108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227630,'2014-04-10 12:32:18',196109,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(227631,'2014-04-10 12:33:17',182470,1,NULL,NULL,NULL,'desktop',NULL),
(227632,'2014-04-10 12:33:38',196110,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227633,'2014-04-10 12:35:47',196111,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(227634,'2014-04-10 12:37:28',196112,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227635,'2014-04-10 12:40:41',196113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227636,'2014-04-10 12:43:27',196114,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227637,'2014-04-10 12:44:33',196115,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227638,'2014-04-10 12:45:36',178393,1,NULL,NULL,NULL,'mobile',NULL),
(227639,'2014-04-10 12:46:11',187659,1,NULL,NULL,NULL,'mobile',NULL),
(227640,'2014-04-10 12:46:36',196116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227641,'2014-04-10 12:46:46',196117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227642,'2014-04-10 12:47:14',196118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227643,'2014-04-10 12:47:41',196119,0,NULL,NULL,NULL,'mobile',NULL),
(227644,'2014-04-10 12:53:48',196120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227645,'2014-04-10 12:53:49',196121,0,NULL,NULL,NULL,'mobile',NULL),
(227646,'2014-04-10 12:54:32',196122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227647,'2014-04-10 12:56:27',196123,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(227648,'2014-04-10 12:56:33',196124,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227649,'2014-04-10 12:58:05',196125,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(227650,'2014-04-10 12:58:58',196126,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227651,'2014-04-10 12:59:04',165534,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(227652,'2014-04-10 13:01:28',196127,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(227653,'2014-04-10 13:01:56',196128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227654,'2014-04-10 13:03:07',196129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227655,'2014-04-10 13:03:14',196130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227656,'2014-04-10 13:04:03',196131,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227657,'2014-04-10 13:05:04',184713,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(227658,'2014-04-10 13:05:08',196132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227659,'2014-04-10 13:06:45',196133,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(227660,'2014-04-10 13:07:18',196134,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(227661,'2014-04-10 13:07:40',177888,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(227662,'2014-04-10 13:09:30',196135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227663,'2014-04-10 13:12:00',196136,0,NULL,NULL,NULL,'desktop',NULL),
(227664,'2014-04-10 13:12:21',196137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227665,'2014-04-10 13:15:13',174290,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(227666,'2014-04-10 13:16:05',196138,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(227667,'2014-04-10 13:16:40',196139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227668,'2014-04-10 13:17:34',196140,0,NULL,NULL,NULL,'mobile',NULL),
(227669,'2014-04-10 13:17:48',196141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227670,'2014-04-10 13:18:12',196142,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227671,'2014-04-10 13:19:16',196143,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227672,'2014-04-10 13:19:23',196144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227673,'2014-04-10 13:21:12',168630,1,NULL,NULL,NULL,'desktop',NULL),
(227674,'2014-04-10 13:21:26',196145,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227675,'2014-04-10 13:21:55',191230,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(227676,'2014-04-10 13:22:58',196146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227677,'2014-04-10 13:23:20',196147,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(227678,'2014-04-10 13:24:14',196148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227679,'2014-04-10 13:24:29',196149,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227680,'2014-04-10 13:25:43',196150,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227681,'2014-04-10 13:27:02',153006,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(227682,'2014-04-10 13:27:27',196151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227683,'2014-04-10 13:28:11',196152,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(227684,'2014-04-10 13:28:17',196153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227685,'2014-04-10 13:29:08',196154,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227686,'2014-04-10 13:30:47',196155,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(227687,'2014-04-10 13:31:40',169655,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(227688,'2014-04-10 13:36:35',196156,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227689,'2014-04-10 13:37:39',196157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227690,'2014-04-10 13:39:12',170755,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(227691,'2014-04-10 13:39:43',196158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227692,'2014-04-10 13:40:38',196159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227693,'2014-04-10 13:44:53',185285,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(227694,'2014-04-10 13:45:38',196160,0,NULL,NULL,NULL,'desktop',NULL),
(227695,'2014-04-10 13:46:39',196161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227696,'2014-04-10 13:46:48',196162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227697,'2014-04-10 13:46:55',196163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227698,'2014-04-10 13:49:13',196164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227699,'2014-04-10 13:53:11',196165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227700,'2014-04-10 13:53:26',196166,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(227701,'2014-04-10 13:56:31',196167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227702,'2014-04-10 13:56:40',196168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227703,'2014-04-10 13:57:07',196169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227704,'2014-04-10 13:58:00',196170,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(227705,'2014-04-10 13:58:52',191979,1,NULL,NULL,NULL,'desktop',NULL),
(227706,'2014-04-10 13:59:43',196171,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(227707,'2014-04-10 14:00:36',196172,0,NULL,NULL,NULL,'desktop',NULL),
(227708,'2014-04-10 14:01:31',169790,1,NULL,NULL,NULL,'mobile',NULL),
(227709,'2014-04-10 14:02:13',196173,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227710,'2014-04-10 14:03:43',196174,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(227711,'2014-04-10 14:04:13',196175,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227712,'2014-04-10 14:05:37',196176,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(227713,'2014-04-10 14:06:13',196177,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(227714,'2014-04-10 14:07:35',196178,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227715,'2014-04-10 14:08:36',196179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227716,'2014-04-10 14:10:36',196180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227717,'2014-04-10 14:13:47',196181,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227718,'2014-04-10 14:13:49',196182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227719,'2014-04-10 14:14:04',196183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227720,'2014-04-10 14:16:00',196184,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(227721,'2014-04-10 14:16:10',196185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227722,'2014-04-10 14:19:23',196186,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227723,'2014-04-10 14:20:08',196187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227724,'2014-04-10 14:20:50',196188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227725,'2014-04-10 14:21:28',196189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227726,'2014-04-10 14:22:04',196190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227727,'2014-04-10 14:22:27',196191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227728,'2014-04-10 14:23:51',196192,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(227729,'2014-04-10 14:24:33',196193,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227730,'2014-04-10 14:26:16',196194,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227731,'2014-04-10 14:26:46',196195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227732,'2014-04-10 14:26:55',182313,1,NULL,NULL,NULL,'mobile',NULL),
(227733,'2014-04-10 14:27:26',173327,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(227734,'2014-04-10 14:28:17',196196,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227735,'2014-04-10 14:30:17',196197,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227736,'2014-04-10 14:36:13',179897,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(227737,'2014-04-10 14:36:27',196198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227738,'2014-04-10 14:42:05',196199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227739,'2014-04-10 14:43:50',196200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227740,'2014-04-10 14:44:41',196201,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227741,'2014-04-10 14:44:43',196202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227742,'2014-04-10 14:44:49',184082,1,NULL,NULL,NULL,'mobile',NULL),
(227743,'2014-04-10 14:45:01',196203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227744,'2014-04-10 14:45:10',196204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227745,'2014-04-10 14:45:26',191352,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(227746,'2014-04-10 14:46:40',196205,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(227747,'2014-04-10 14:47:05',196206,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(227748,'2014-04-10 14:47:58',166308,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(227749,'2014-04-10 14:48:03',196207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227750,'2014-04-10 14:49:14',196208,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(227751,'2014-04-10 14:50:07',196209,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(227752,'2014-04-10 14:50:28',196210,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227753,'2014-04-10 14:55:40',169864,1,NULL,NULL,NULL,'desktop',NULL),
(227754,'2014-04-10 14:56:27',196211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227755,'2014-04-10 14:57:07',196212,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227756,'2014-04-10 14:58:18',196213,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(227757,'2014-04-10 14:59:10',196214,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227758,'2014-04-10 14:59:11',196215,0,NULL,NULL,NULL,'mobile',NULL),
(227759,'2014-04-10 14:59:17',196216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227760,'2014-04-10 15:01:09',196217,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227761,'2014-04-10 15:03:51',187296,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(227762,'2014-04-10 15:03:54',196218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227763,'2014-04-10 15:05:07',196219,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227764,'2014-04-10 15:05:14',196220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227765,'2014-04-10 15:05:57',196221,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227766,'2014-04-10 15:06:07',188732,1,NULL,NULL,NULL,'desktop',NULL),
(227767,'2014-04-10 15:07:37',196222,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227768,'2014-04-10 15:10:49',196223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227769,'2014-04-10 15:10:52',196224,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(227770,'2014-04-10 15:11:05',176693,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(227771,'2014-04-10 15:11:37',196225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227772,'2014-04-10 15:11:56',196226,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227773,'2014-04-10 15:12:36',196227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227774,'2014-04-10 15:14:37',196228,0,NULL,NULL,NULL,'desktop',NULL),
(227775,'2014-04-10 15:14:53',196229,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227776,'2014-04-10 15:15:12',166092,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(227777,'2014-04-10 15:15:13',196230,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227778,'2014-04-10 15:15:45',196231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227779,'2014-04-10 15:16:22',185735,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(227780,'2014-04-10 15:17:35',196232,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227781,'2014-04-10 15:18:10',196233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227782,'2014-04-10 15:19:24',196234,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227783,'2014-04-10 15:21:53',196235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227784,'2014-04-10 15:22:41',169090,1,NULL,NULL,NULL,'desktop',NULL),
(227785,'2014-04-10 15:24:37',196236,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227786,'2014-04-10 15:25:18',196237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227787,'2014-04-10 15:25:46',196238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227788,'2014-04-10 15:28:12',196239,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227789,'2014-04-10 15:29:19',196240,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227790,'2014-04-10 15:29:21',196241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227791,'2014-04-10 15:29:35',173844,1,NULL,NULL,NULL,'mobile',NULL),
(227792,'2014-04-10 15:31:04',196242,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(227793,'2014-04-10 15:33:47',196243,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227794,'2014-04-10 15:34:56',196244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227795,'2014-04-10 15:35:28',196245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227796,'2014-04-10 15:37:01',196246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227797,'2014-04-10 15:37:12',196247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227798,'2014-04-10 15:37:13',190279,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(227799,'2014-04-10 15:37:19',196248,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227800,'2014-04-10 15:37:50',168551,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(227801,'2014-04-10 15:39:06',196249,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227802,'2014-04-10 15:40:08',196250,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227803,'2014-04-10 15:40:48',177745,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(227804,'2014-04-10 15:41:28',196251,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227805,'2014-04-10 15:43:16',196252,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227806,'2014-04-10 15:44:50',196253,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227807,'2014-04-10 15:46:28',196254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227808,'2014-04-10 15:46:51',165188,1,NULL,NULL,NULL,'desktop',NULL),
(227809,'2014-04-10 15:49:23',196255,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(227810,'2014-04-10 15:49:57',196256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227811,'2014-04-10 15:54:14',196257,0,NULL,NULL,NULL,'mobile',NULL),
(227812,'2014-04-10 15:55:26',196258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227813,'2014-04-10 15:56:26',196259,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227814,'2014-04-10 15:57:18',196260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227815,'2014-04-10 15:58:57',196261,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(227816,'2014-04-10 15:59:34',196262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227817,'2014-04-10 16:01:05',196263,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(227818,'2014-04-10 16:01:07',196264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227819,'2014-04-10 16:01:47',196265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227820,'2014-04-10 16:02:41',196266,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227821,'2014-04-10 16:06:58',196267,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(227822,'2014-04-10 16:07:20',196268,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227823,'2014-04-10 16:08:02',196269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227824,'2014-04-10 16:10:07',168787,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(227825,'2014-04-10 16:11:08',196270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227826,'2014-04-10 16:11:32',196271,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227827,'2014-04-10 16:11:49',196272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227828,'2014-04-10 16:12:27',196273,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(227829,'2014-04-10 16:14:05',196274,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227830,'2014-04-10 16:18:43',196275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227831,'2014-04-10 16:19:08',196276,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227832,'2014-04-10 16:27:24',156536,1,NULL,NULL,NULL,'desktop',NULL),
(227833,'2014-04-10 16:30:27',196277,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227834,'2014-04-10 16:33:08',192233,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(227835,'2014-04-10 16:34:52',179828,1,NULL,NULL,NULL,'mobile',NULL),
(227836,'2014-04-10 16:37:07',196278,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227837,'2014-04-10 16:37:29',179601,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(227838,'2014-04-10 16:37:57',196279,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227839,'2014-04-10 16:39:53',196280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227840,'2014-04-10 16:41:10',196281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227841,'2014-04-10 16:42:57',196282,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(227842,'2014-04-10 16:45:19',177568,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(227843,'2014-04-10 16:46:34',196283,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(227844,'2014-04-10 16:47:02',175690,1,NULL,NULL,NULL,'mobile',NULL),
(227845,'2014-04-10 16:48:07',196284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227846,'2014-04-10 16:49:43',163934,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(227847,'2014-04-10 16:50:56',196285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227848,'2014-04-10 16:52:55',196286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227849,'2014-04-10 16:53:05',196287,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(227850,'2014-04-10 16:53:19',196288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227851,'2014-04-10 16:54:36',196289,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(227852,'2014-04-10 16:55:06',196290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227853,'2014-04-10 16:56:40',196291,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227854,'2014-04-10 16:59:14',196292,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(227855,'2014-04-10 17:00:04',196293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227856,'2014-04-10 17:01:04',196294,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(227857,'2014-04-10 17:04:06',196295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227858,'2014-04-10 17:05:34',196296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227859,'2014-04-10 17:06:26',196297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227860,'2014-04-10 17:07:26',196298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227861,'2014-04-10 17:08:08',196299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227862,'2014-04-10 17:12:37',196300,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(227863,'2014-04-10 17:13:33',173197,1,NULL,NULL,NULL,'mobile',NULL),
(227864,'2014-04-10 17:16:03',196301,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(227865,'2014-04-10 17:17:43',196302,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(227866,'2014-04-10 17:18:12',196303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227867,'2014-04-10 17:18:25',196304,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227868,'2014-04-10 17:20:42',196305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227869,'2014-04-10 17:23:08',196306,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227870,'2014-04-10 17:23:18',196307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227871,'2014-04-10 17:24:38',196308,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(227872,'2014-04-10 17:26:14',181026,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(227873,'2014-04-10 17:26:44',181614,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(227874,'2014-04-10 17:30:41',196309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227875,'2014-04-10 17:31:08',196310,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227876,'2014-04-10 17:31:41',181150,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(227877,'2014-04-10 17:31:45',196311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227878,'2014-04-10 17:31:51',196312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227879,'2014-04-10 17:35:09',196313,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227880,'2014-04-10 17:36:46',196314,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(227881,'2014-04-10 17:38:22',168167,1,NULL,NULL,NULL,'desktop',NULL),
(227882,'2014-04-10 17:39:19',196315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227883,'2014-04-10 17:39:23',196316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227884,'2014-04-10 17:39:43',196317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227885,'2014-04-10 17:40:46',196318,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(227886,'2014-04-10 17:41:13',196319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227887,'2014-04-10 17:41:56',196320,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(227888,'2014-04-10 17:42:33',196321,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(227889,'2014-04-10 17:42:39',196322,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(227890,'2014-04-10 17:45:02',196323,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(227891,'2014-04-10 17:50:08',196324,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227892,'2014-04-10 17:50:28',196325,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227893,'2014-04-10 17:53:12',196326,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(227894,'2014-04-10 17:53:30',196327,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227895,'2014-04-10 17:55:22',168804,1,NULL,NULL,NULL,'desktop',NULL),
(227896,'2014-04-10 17:55:32',196328,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(227897,'2014-04-10 17:56:07',196329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227898,'2014-04-10 18:00:43',196330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227899,'2014-04-10 18:06:23',196331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227900,'2014-04-10 18:08:09',196332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227901,'2014-04-10 18:10:25',186167,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(227902,'2014-04-10 18:12:42',167629,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(227903,'2014-04-10 18:13:00',175259,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(227904,'2014-04-10 18:13:40',196333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227905,'2014-04-10 18:14:26',196334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227906,'2014-04-10 18:16:45',196335,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(227907,'2014-04-10 18:17:32',166220,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(227908,'2014-04-10 18:18:01',196336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227909,'2014-04-10 18:18:05',175119,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(227910,'2014-04-10 18:20:11',196337,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(227911,'2014-04-10 18:26:30',196338,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(227912,'2014-04-10 18:26:37',196339,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(227913,'2014-04-10 18:32:27',192379,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(227914,'2014-04-10 18:34:02',196340,0,NULL,NULL,NULL,'mobile',NULL),
(227915,'2014-04-10 18:36:27',196341,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(227916,'2014-04-10 18:37:26',196342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227917,'2014-04-10 18:41:05',196343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227918,'2014-04-10 18:44:33',196344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227919,'2014-04-10 18:46:43',196345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227920,'2014-04-10 18:47:55',182236,1,NULL,NULL,NULL,'desktop',NULL),
(227921,'2014-04-10 18:50:29',196346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227922,'2014-04-10 18:54:48',181899,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(227923,'2014-04-10 19:02:37',185015,1,NULL,NULL,NULL,'desktop',NULL),
(227924,'2014-04-10 19:02:39',196347,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(227925,'2014-04-10 19:03:50',196348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227926,'2014-04-10 19:06:30',196349,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227927,'2014-04-10 19:09:09',196350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227928,'2014-04-10 19:15:09',196351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227929,'2014-04-10 19:15:18',183765,1,NULL,NULL,NULL,'mobile',NULL),
(227930,'2014-04-10 19:17:12',196352,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227931,'2014-04-10 19:17:34',196353,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(227932,'2014-04-10 19:21:32',196354,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227933,'2014-04-10 19:21:49',196355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227934,'2014-04-10 19:24:25',196356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227935,'2014-04-10 19:28:43',196357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227936,'2014-04-10 19:33:20',196358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227937,'2014-04-10 19:35:48',173846,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(227938,'2014-04-10 19:39:49',187087,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(227939,'2014-04-10 19:40:50',196359,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227940,'2014-04-10 19:42:40',196360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227941,'2014-04-10 19:43:53',196361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227942,'2014-04-10 19:44:31',196362,0,NULL,NULL,NULL,'desktop',NULL),
(227943,'2014-04-10 19:50:35',196363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227944,'2014-04-10 19:55:17',196364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227945,'2014-04-10 19:55:45',196365,0,NULL,NULL,NULL,'desktop',NULL),
(227946,'2014-04-10 19:58:42',196366,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227947,'2014-04-10 19:59:21',196367,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227948,'2014-04-10 20:00:43',196368,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227949,'2014-04-10 20:04:05',196369,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(227950,'2014-04-10 20:11:19',196370,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227951,'2014-04-10 20:17:58',196371,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(227952,'2014-04-10 20:21:13',187961,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(227953,'2014-04-10 20:23:31',196372,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227954,'2014-04-10 20:23:46',196373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227955,'2014-04-10 20:31:10',196374,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227956,'2014-04-10 20:34:03',154846,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(227957,'2014-04-10 20:35:02',196375,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227958,'2014-04-10 20:36:14',196376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227959,'2014-04-10 20:42:51',196377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227960,'2014-04-10 20:45:12',196378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227961,'2014-04-10 20:45:59',196379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227962,'2014-04-10 20:47:07',196380,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(227963,'2014-04-10 20:49:30',196381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227964,'2014-04-10 20:52:43',196382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227965,'2014-04-10 20:54:02',196383,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(227966,'2014-04-10 20:55:55',165738,1,NULL,NULL,NULL,'desktop',NULL),
(227967,'2014-04-10 20:57:44',196384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227968,'2014-04-10 20:58:45',196385,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227969,'2014-04-10 20:58:50',196386,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227970,'2014-04-10 20:59:49',178038,1,NULL,NULL,NULL,'mobile',NULL),
(227971,'2014-04-10 21:02:51',196387,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(227972,'2014-04-10 21:05:51',169666,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(227973,'2014-04-10 21:09:43',196388,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(227974,'2014-04-10 21:10:02',196389,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227975,'2014-04-10 21:10:30',196390,0,NULL,NULL,NULL,'desktop',NULL),
(227976,'2014-04-10 21:11:47',196391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227977,'2014-04-10 21:16:03',196392,0,NULL,NULL,NULL,'desktop',NULL),
(227978,'2014-04-10 21:17:50',179750,1,NULL,NULL,NULL,'desktop',NULL),
(227979,'2014-04-10 21:19:31',196393,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227980,'2014-04-10 21:24:51',196394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227981,'2014-04-10 21:27:30',196395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227982,'2014-04-10 21:29:55',196396,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227983,'2014-04-10 21:30:57',196397,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227984,'2014-04-10 21:31:09',196398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227985,'2014-04-10 21:35:52',196399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227986,'2014-04-10 21:37:12',196400,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(227987,'2014-04-10 21:38:42',196401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227988,'2014-04-10 21:40:41',196402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227989,'2014-04-10 21:42:14',196403,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(227990,'2014-04-10 21:42:21',185486,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(227991,'2014-04-10 21:47:27',180671,1,NULL,NULL,NULL,'desktop',NULL),
(227992,'2014-04-10 21:48:53',196404,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227993,'2014-04-10 21:49:45',196405,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(227994,'2014-04-10 22:00:02',196406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227995,'2014-04-10 22:04:06',196407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227996,'2014-04-10 22:05:53',196408,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(227997,'2014-04-10 22:06:07',196409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(227998,'2014-04-10 22:09:07',196410,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(227999,'2014-04-10 22:13:27',196411,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228000,'2014-04-10 22:15:25',196412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228001,'2014-04-10 22:16:42',196413,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(228002,'2014-04-10 22:19:20',196414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228003,'2014-04-10 22:20:22',196415,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(228004,'2014-04-10 22:20:38',196416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228005,'2014-04-10 22:27:55',196417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228006,'2014-04-10 22:28:06',176954,1,NULL,NULL,NULL,'mobile',NULL),
(228007,'2014-04-10 22:28:08',196418,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(228008,'2014-04-10 22:29:23',196419,0,NULL,NULL,NULL,'desktop',NULL),
(228009,'2014-04-10 22:30:36',196420,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(228010,'2014-04-10 22:31:01',196421,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228011,'2014-04-10 22:31:07',196422,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228012,'2014-04-10 22:32:51',196423,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228013,'2014-04-10 22:34:56',196424,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228014,'2014-04-10 22:40:22',173565,1,NULL,NULL,NULL,'mobile',NULL),
(228015,'2014-04-10 22:40:26',196425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228016,'2014-04-10 22:51:40',174835,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(228017,'2014-04-10 22:53:42',178510,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(228018,'2014-04-10 22:55:34',169467,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(228019,'2014-04-10 23:01:11',196426,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228020,'2014-04-10 23:03:30',196427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228021,'2014-04-10 23:04:16',196428,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228022,'2014-04-10 23:05:46',196429,0,NULL,NULL,NULL,'mobile',NULL),
(228023,'2014-04-10 23:11:07',196430,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(228024,'2014-04-10 23:11:29',196431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228025,'2014-04-10 23:13:53',196432,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(228026,'2014-04-10 23:17:09',196433,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228027,'2014-04-10 23:18:01',196434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228028,'2014-04-10 23:18:15',165522,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(228029,'2014-04-10 23:18:25',172823,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(228030,'2014-04-10 23:24:59',161174,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(228031,'2014-04-10 23:36:07',196435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228032,'2014-04-10 23:38:03',196436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228033,'2014-04-10 23:40:56',196437,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(228034,'2014-04-10 23:43:43',196438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228035,'2014-04-10 23:44:38',196439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228036,'2014-04-10 23:46:52',196440,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(228037,'2014-04-10 23:50:16',196441,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(228038,'2014-04-10 23:50:36',196442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228039,'2014-04-10 23:50:58',196443,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228040,'2014-04-10 23:54:59',196444,0,NULL,NULL,NULL,'mobile',NULL),
(228041,'2014-04-10 23:56:22',196445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228042,'2014-04-10 23:58:46',196446,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(228043,'2014-04-10 23:59:32',196447,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(228044,'2014-04-11 00:02:18',196448,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228045,'2014-04-11 00:13:56',196449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228046,'2014-04-11 00:26:27',196450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228047,'2014-04-11 00:26:55',196451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228048,'2014-04-11 00:29:24',196452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228049,'2014-04-11 00:29:26',196453,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(228050,'2014-04-11 00:41:57',196454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228051,'2014-04-11 00:44:43',179023,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(228052,'2014-04-11 00:45:13',196455,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228053,'2014-04-11 00:46:39',196456,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228054,'2014-04-11 00:48:55',196457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228055,'2014-04-11 00:49:38',196458,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(228056,'2014-04-11 00:54:25',196459,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(228057,'2014-04-11 00:55:10',196460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228058,'2014-04-11 00:55:19',162411,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(228059,'2014-04-11 00:56:22',196461,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228060,'2014-04-11 00:58:13',196462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228061,'2014-04-11 01:03:01',196463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228062,'2014-04-11 01:04:03',196464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228063,'2014-04-11 01:06:14',196465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228064,'2014-04-11 01:08:53',196466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228065,'2014-04-11 01:14:27',196467,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228066,'2014-04-11 01:23:08',162923,1,NULL,NULL,NULL,'desktop',NULL),
(228067,'2014-04-11 01:25:06',196468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228068,'2014-04-11 01:26:20',196469,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(228069,'2014-04-11 01:28:11',196470,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228070,'2014-04-11 01:29:16',196471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228071,'2014-04-11 01:33:10',196472,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(228072,'2014-04-11 01:34:35',196473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228073,'2014-04-11 01:47:01',190682,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(228074,'2014-04-11 01:47:36',196474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228075,'2014-04-11 01:52:45',196475,0,NULL,NULL,NULL,'desktop',NULL),
(228076,'2014-04-11 01:53:57',196476,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228077,'2014-04-11 02:01:29',189462,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(228078,'2014-04-11 02:04:59',196477,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(228079,'2014-04-11 02:08:52',196478,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(228080,'2014-04-11 02:09:12',196479,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(228081,'2014-04-11 02:10:26',167594,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(228082,'2014-04-11 02:14:21',196480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228083,'2014-04-11 02:16:47',196481,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228084,'2014-04-11 02:27:54',196482,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(228085,'2014-04-11 02:31:43',196483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228086,'2014-04-11 02:38:38',157097,1,NULL,NULL,NULL,'desktop',NULL),
(228087,'2014-04-11 02:40:14',196484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228088,'2014-04-11 02:42:53',196485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228089,'2014-04-11 02:43:46',196486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228090,'2014-04-11 02:45:13',196487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228091,'2014-04-11 02:49:51',196488,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(228092,'2014-04-11 02:51:39',183637,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(228093,'2014-04-11 02:54:16',196489,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(228094,'2014-04-11 03:00:00',196490,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(228095,'2014-04-11 03:00:13',196491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228096,'2014-04-11 03:02:30',196492,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228097,'2014-04-11 03:09:06',196493,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228098,'2014-04-11 03:12:40',196494,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228099,'2014-04-11 03:24:39',196495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228100,'2014-04-11 03:30:22',196496,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228101,'2014-04-11 03:31:09',196497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228102,'2014-04-11 03:33:19',196498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228103,'2014-04-11 03:35:17',196499,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228104,'2014-04-11 03:40:49',169071,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(228105,'2014-04-11 03:53:33',196500,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(228106,'2014-04-11 04:03:03',196501,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(228107,'2014-04-11 04:15:36',196502,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(228108,'2014-04-11 04:24:47',170672,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(228109,'2014-04-11 04:33:50',196503,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(228110,'2014-04-11 04:34:40',177775,1,NULL,NULL,NULL,'mobile',NULL),
(228111,'2014-04-11 04:37:24',196504,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228112,'2014-04-11 04:44:06',161359,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(228113,'2014-04-11 04:44:30',196505,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228114,'2014-04-11 04:44:41',164267,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(228115,'2014-04-11 04:45:04',196506,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228116,'2014-04-11 04:48:03',196507,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228117,'2014-04-11 04:48:40',196508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228118,'2014-04-11 04:50:24',196509,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(228119,'2014-04-11 04:52:41',166370,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(228120,'2014-04-11 04:56:15',196510,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(228121,'2014-04-11 04:57:55',181993,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(228122,'2014-04-11 04:58:27',160407,1,NULL,NULL,NULL,'desktop',NULL),
(228123,'2014-04-11 05:15:58',196511,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(228124,'2014-04-11 05:21:17',196512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228125,'2014-04-11 05:24:52',196513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228126,'2014-04-11 05:26:40',196514,0,NULL,NULL,NULL,'desktop',NULL),
(228127,'2014-04-11 05:28:08',196515,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228128,'2014-04-11 05:30:04',196516,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(228129,'2014-04-11 05:31:08',196517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228130,'2014-04-11 05:33:37',196518,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228131,'2014-04-11 05:43:08',196519,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(228132,'2014-04-11 05:46:06',196520,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228133,'2014-04-11 05:50:25',169255,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(228134,'2014-04-11 05:51:30',157793,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(228135,'2014-04-11 06:05:39',196521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228136,'2014-04-11 06:06:39',174303,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(228137,'2014-04-11 06:07:26',196522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228138,'2014-04-11 06:13:40',196523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228139,'2014-04-11 06:18:13',196524,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(228140,'2014-04-11 06:28:49',196525,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228141,'2014-04-11 06:29:11',196526,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(228142,'2014-04-11 06:29:50',196527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228143,'2014-04-11 06:30:20',196528,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228144,'2014-04-11 06:35:09',196529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228145,'2014-04-11 06:35:46',196530,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(228146,'2014-04-11 06:42:28',184772,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(228147,'2014-04-11 06:45:15',196531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228148,'2014-04-11 06:47:55',196532,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228149,'2014-04-11 06:56:12',196533,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(228150,'2014-04-11 06:56:14',196534,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228151,'2014-04-11 06:56:48',167381,1,NULL,NULL,NULL,'mobile',NULL),
(228152,'2014-04-11 07:00:40',196535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228153,'2014-04-11 07:03:05',196536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228154,'2014-04-11 07:03:28',196537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228155,'2014-04-11 07:09:05',196538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228156,'2014-04-11 07:11:20',196539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228157,'2014-04-11 07:12:11',196540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228158,'2014-04-11 07:13:32',196541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228159,'2014-04-11 07:27:03',196542,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228160,'2014-04-11 07:29:56',196543,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(228161,'2014-04-11 07:36:33',163105,1,NULL,NULL,NULL,'mobile',NULL),
(228162,'2014-04-11 07:38:38',196544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228163,'2014-04-11 07:40:20',196545,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228164,'2014-04-11 07:40:54',196546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228165,'2014-04-11 07:44:44',196547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228166,'2014-04-11 07:53:15',180894,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(228167,'2014-04-11 07:55:33',196548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228168,'2014-04-11 07:56:23',196549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228169,'2014-04-11 07:56:26',173621,1,NULL,NULL,NULL,'desktop',NULL),
(228170,'2014-04-11 07:59:16',196550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228171,'2014-04-11 08:05:12',150156,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(228172,'2014-04-11 08:08:49',189436,1,NULL,NULL,NULL,'mobile',NULL),
(228173,'2014-04-11 08:09:58',193843,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(228174,'2014-04-11 08:23:16',196551,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(228175,'2014-04-11 08:24:17',196552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228176,'2014-04-11 08:31:06',196553,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228177,'2014-04-11 08:33:08',196554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228178,'2014-04-11 08:33:09',196555,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(228179,'2014-04-11 08:34:11',196556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228180,'2014-04-11 08:34:41',196557,0,NULL,NULL,NULL,'desktop',NULL),
(228181,'2014-04-11 08:37:49',196558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228182,'2014-04-11 08:41:32',196559,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228183,'2014-04-11 08:45:34',196560,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228184,'2014-04-11 08:47:59',196561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228185,'2014-04-11 08:50:49',196562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228186,'2014-04-11 08:53:18',196563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228187,'2014-04-11 09:00:32',196564,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(228188,'2014-04-11 09:02:34',196565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228189,'2014-04-11 09:02:40',196566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228190,'2014-04-11 09:04:08',196567,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228191,'2014-04-11 09:04:38',196568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228192,'2014-04-11 09:05:54',196569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228193,'2014-04-11 09:06:24',196570,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228194,'2014-04-11 09:08:23',196571,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228195,'2014-04-11 09:08:33',196572,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(228196,'2014-04-11 09:12:50',196573,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(228197,'2014-04-11 09:21:45',196574,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(228198,'2014-04-11 09:22:29',196575,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228199,'2014-04-11 09:23:17',196576,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228200,'2014-04-11 09:27:22',196577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228201,'2014-04-11 09:27:30',196578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228202,'2014-04-11 09:27:44',196579,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(228203,'2014-04-11 09:28:18',196580,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(228204,'2014-04-11 09:30:11',196581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228205,'2014-04-11 09:32:12',196582,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(228206,'2014-04-11 09:33:28',196583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228207,'2014-04-11 09:34:37',171095,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(228208,'2014-04-11 09:35:35',166726,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(228209,'2014-04-11 09:35:44',196584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228210,'2014-04-11 09:41:28',196585,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228211,'2014-04-11 09:42:14',196586,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(228212,'2014-04-11 09:43:01',162189,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(228213,'2014-04-11 09:44:00',190483,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(228214,'2014-04-11 09:44:23',196587,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228215,'2014-04-11 09:46:09',196588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228216,'2014-04-11 09:48:20',196589,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228217,'2014-04-11 09:51:32',196590,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228218,'2014-04-11 09:51:57',179337,1,NULL,NULL,NULL,'desktop',NULL),
(228219,'2014-04-11 09:53:24',156168,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(228220,'2014-04-11 09:55:29',196591,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228221,'2014-04-11 09:56:05',196592,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228222,'2014-04-11 09:56:43',196593,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228223,'2014-04-11 09:57:22',196594,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228224,'2014-04-11 10:00:04',196595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228225,'2014-04-11 10:00:23',196596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228226,'2014-04-11 10:00:59',196597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228227,'2014-04-11 10:02:22',174561,1,NULL,NULL,NULL,'desktop',NULL),
(228228,'2014-04-11 10:03:15',196598,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228229,'2014-04-11 10:03:55',196599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228230,'2014-04-11 10:04:08',196600,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(228231,'2014-04-11 10:05:12',196601,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228232,'2014-04-11 10:05:46',174644,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(228233,'2014-04-11 10:07:51',196602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228234,'2014-04-11 10:08:34',196603,0,NULL,NULL,NULL,'mobile',NULL),
(228235,'2014-04-11 10:09:08',196604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228236,'2014-04-11 10:11:09',196605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228237,'2014-04-11 10:12:28',196606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228238,'2014-04-11 10:12:32',196607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228239,'2014-04-11 10:14:25',196608,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(228240,'2014-04-11 10:15:14',196609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228241,'2014-04-11 10:18:00',196610,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(228242,'2014-04-11 10:18:49',196611,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228243,'2014-04-11 10:19:22',196612,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228244,'2014-04-11 10:22:53',196613,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(228245,'2014-04-11 10:23:01',196614,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228246,'2014-04-11 10:24:51',196615,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(228247,'2014-04-11 10:25:20',196616,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(228248,'2014-04-11 10:26:03',196617,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228249,'2014-04-11 10:27:02',162723,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(228250,'2014-04-11 10:27:28',196618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228251,'2014-04-11 10:29:34',196619,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228252,'2014-04-11 10:31:50',196620,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(228253,'2014-04-11 10:33:56',196621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228254,'2014-04-11 10:34:01',182090,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(228255,'2014-04-11 10:34:32',196622,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228256,'2014-04-11 10:37:07',196623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228257,'2014-04-11 10:38:43',196624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228258,'2014-04-11 10:39:55',175105,1,NULL,NULL,NULL,'mobile',NULL),
(228259,'2014-04-11 10:40:13',196625,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228260,'2014-04-11 10:43:26',196626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228261,'2014-04-11 10:45:48',196627,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(228262,'2014-04-11 10:46:03',196628,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228263,'2014-04-11 10:47:16',196629,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(228264,'2014-04-11 10:47:25',196630,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228265,'2014-04-11 10:51:23',196631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228266,'2014-04-11 10:51:31',196632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228267,'2014-04-11 10:51:56',196633,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(228268,'2014-04-11 10:52:04',170347,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(228269,'2014-04-11 10:54:39',196634,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228270,'2014-04-11 10:54:41',196635,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(228271,'2014-04-11 10:55:27',167985,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(228272,'2014-04-11 10:56:54',196636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228273,'2014-04-11 10:57:26',196637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228274,'2014-04-11 10:57:50',166454,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(228275,'2014-04-11 10:57:52',196638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228276,'2014-04-11 11:02:21',184250,1,NULL,NULL,NULL,'desktop',NULL),
(228277,'2014-04-11 11:08:35',196639,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228278,'2014-04-11 11:10:22',196640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228279,'2014-04-11 11:14:34',196641,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228280,'2014-04-11 11:14:39',196642,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(228281,'2014-04-11 11:15:00',196643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228282,'2014-04-11 11:16:01',196644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228283,'2014-04-11 11:16:29',196645,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228284,'2014-04-11 11:17:29',196646,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(228285,'2014-04-11 11:19:03',196647,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(228286,'2014-04-11 11:19:04',196648,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(228287,'2014-04-11 11:19:07',159560,1,NULL,NULL,NULL,'mobile',NULL),
(228288,'2014-04-11 11:19:26',158110,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(228289,'2014-04-11 11:19:48',196649,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(228290,'2014-04-11 11:19:59',159802,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(228291,'2014-04-11 11:22:50',179946,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(228292,'2014-04-11 11:23:00',186865,1,NULL,NULL,NULL,'desktop',NULL),
(228293,'2014-04-11 11:23:28',183671,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(228294,'2014-04-11 11:23:49',171915,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(228295,'2014-04-11 11:24:23',196650,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(228296,'2014-04-11 11:24:53',196651,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228297,'2014-04-11 11:24:54',196652,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228298,'2014-04-11 11:26:49',196653,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228299,'2014-04-11 11:28:21',196654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228300,'2014-04-11 11:28:35',196655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228301,'2014-04-11 11:28:40',196656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228302,'2014-04-11 11:30:36',180440,1,NULL,NULL,NULL,'desktop',NULL),
(228303,'2014-04-11 11:32:08',196657,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(228304,'2014-04-11 11:34:55',196658,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228305,'2014-04-11 11:35:02',196659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228306,'2014-04-11 11:35:33',196660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228307,'2014-04-11 11:35:51',196661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228308,'2014-04-11 11:42:51',196662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228309,'2014-04-11 11:46:19',196663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228310,'2014-04-11 11:50:00',196664,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228311,'2014-04-11 11:52:13',196665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228312,'2014-04-11 11:52:31',196666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228313,'2014-04-11 11:52:37',193084,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(228314,'2014-04-11 11:53:06',196667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228315,'2014-04-11 11:53:41',196668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228316,'2014-04-11 11:53:55',196669,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228317,'2014-04-11 11:55:27',196670,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(228318,'2014-04-11 11:57:34',184027,1,NULL,NULL,NULL,'desktop',NULL),
(228319,'2014-04-11 12:02:10',196671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228320,'2014-04-11 12:04:02',196672,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(228321,'2014-04-11 12:04:08',186039,1,NULL,NULL,NULL,'desktop',NULL),
(228322,'2014-04-11 12:04:49',196673,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228323,'2014-04-11 12:05:01',196674,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(228324,'2014-04-11 12:10:28',196675,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(228325,'2014-04-11 12:12:01',196676,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228326,'2014-04-11 12:15:18',196677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228327,'2014-04-11 12:16:48',196678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228328,'2014-04-11 12:16:58',185646,1,NULL,NULL,NULL,'mobile',NULL),
(228329,'2014-04-11 12:18:26',196679,0,NULL,NULL,NULL,'mobile',NULL),
(228330,'2014-04-11 12:20:14',196680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228331,'2014-04-11 12:20:59',196681,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(228332,'2014-04-11 12:22:53',196682,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(228333,'2014-04-11 12:23:00',196683,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(228334,'2014-04-11 12:25:30',196684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228335,'2014-04-11 12:26:37',196685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228336,'2014-04-11 12:27:05',196686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228337,'2014-04-11 12:28:19',159244,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(228338,'2014-04-11 12:30:06',196687,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(228339,'2014-04-11 12:33:19',196688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228340,'2014-04-11 12:34:15',153215,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(228341,'2014-04-11 12:34:41',196689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228342,'2014-04-11 12:38:22',196690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228343,'2014-04-11 12:39:22',196691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228344,'2014-04-11 12:39:23',196692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228345,'2014-04-11 12:40:09',196693,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(228346,'2014-04-11 12:40:22',196694,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228347,'2014-04-11 12:41:26',196695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228348,'2014-04-11 12:41:37',196696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228349,'2014-04-11 12:43:23',196697,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228350,'2014-04-11 12:44:05',196698,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228351,'2014-04-11 12:45:13',196699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228352,'2014-04-11 12:48:47',171213,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(228353,'2014-04-11 12:49:31',150934,1,NULL,NULL,NULL,'mobile',NULL),
(228354,'2014-04-11 12:50:29',196700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228355,'2014-04-11 12:53:48',196701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228356,'2014-04-11 12:55:55',196702,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(228357,'2014-04-11 12:55:56',190429,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(228358,'2014-04-11 12:58:00',196703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228359,'2014-04-11 12:58:25',196704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228360,'2014-04-11 13:01:11',196705,0,NULL,NULL,NULL,'desktop',NULL),
(228361,'2014-04-11 13:03:44',196706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228362,'2014-04-11 13:04:09',196707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228363,'2014-04-11 13:04:13',196708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228364,'2014-04-11 13:07:18',196709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228365,'2014-04-11 13:11:36',169548,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(228366,'2014-04-11 13:14:18',196710,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228367,'2014-04-11 13:14:26',196711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228368,'2014-04-11 13:16:34',196712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228369,'2014-04-11 13:19:45',196713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228370,'2014-04-11 13:21:12',196714,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228371,'2014-04-11 13:21:29',175208,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(228372,'2014-04-11 13:22:21',196715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228373,'2014-04-11 13:23:30',196716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228374,'2014-04-11 13:24:09',196717,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228375,'2014-04-11 13:25:37',196718,0,NULL,NULL,NULL,'mobile',NULL),
(228376,'2014-04-11 13:26:02',196719,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(228377,'2014-04-11 13:28:20',196720,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228378,'2014-04-11 13:28:25',168526,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(228379,'2014-04-11 13:29:43',196721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228380,'2014-04-11 13:33:44',196722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228381,'2014-04-11 13:35:16',196723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228382,'2014-04-11 13:35:22',196724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228383,'2014-04-11 13:46:07',196725,0,NULL,NULL,NULL,'mobile',NULL),
(228384,'2014-04-11 13:46:14',196726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228385,'2014-04-11 13:56:12',196727,0,NULL,NULL,NULL,'desktop',NULL),
(228386,'2014-04-11 14:00:37',196728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228387,'2014-04-11 14:00:39',196729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228388,'2014-04-11 14:00:48',196730,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(228389,'2014-04-11 14:04:07',171379,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(228390,'2014-04-11 14:04:38',196731,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(228391,'2014-04-11 14:04:56',171512,1,NULL,NULL,NULL,'desktop',NULL),
(228392,'2014-04-11 14:05:12',196732,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(228393,'2014-04-11 14:05:52',196733,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(228394,'2014-04-11 14:06:07',196734,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(228395,'2014-04-11 14:08:00',196735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228396,'2014-04-11 14:08:28',193030,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(228397,'2014-04-11 14:08:46',196736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228398,'2014-04-11 14:08:50',164047,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(228399,'2014-04-11 14:10:57',196737,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228400,'2014-04-11 14:17:28',169074,1,NULL,NULL,NULL,'mobile',NULL),
(228401,'2014-04-11 14:19:11',196738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228402,'2014-04-11 14:19:18',196739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228403,'2014-04-11 14:20:15',196740,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228404,'2014-04-11 14:21:23',196741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228405,'2014-04-11 14:22:49',196742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228406,'2014-04-11 14:23:14',196743,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228407,'2014-04-11 14:23:38',196744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228408,'2014-04-11 14:25:49',196745,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(228409,'2014-04-11 14:26:40',196746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228410,'2014-04-11 14:26:40',196747,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(228411,'2014-04-11 14:28:15',196748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228412,'2014-04-11 14:29:27',196749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228413,'2014-04-11 14:30:03',196750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228414,'2014-04-11 14:30:51',196751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228415,'2014-04-11 14:32:42',196752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228416,'2014-04-11 14:32:54',196753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228417,'2014-04-11 14:34:00',176121,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(228418,'2014-04-11 14:34:16',196754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228419,'2014-04-11 14:35:16',196755,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(228420,'2014-04-11 14:36:34',196756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228421,'2014-04-11 14:37:21',196757,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228422,'2014-04-11 14:41:10',196758,0,NULL,NULL,NULL,'desktop',NULL),
(228423,'2014-04-11 14:42:19',196759,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228424,'2014-04-11 14:42:35',196760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228425,'2014-04-11 14:43:14',196761,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228426,'2014-04-11 14:45:06',196762,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228427,'2014-04-11 14:45:54',196763,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(228428,'2014-04-11 14:49:53',196764,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(228429,'2014-04-11 14:51:23',174373,1,NULL,NULL,NULL,'mobile',NULL),
(228430,'2014-04-11 14:51:40',196765,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228431,'2014-04-11 14:52:56',191359,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(228432,'2014-04-11 14:53:45',196766,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228433,'2014-04-11 14:54:04',196767,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(228434,'2014-04-11 14:55:31',196768,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228435,'2014-04-11 15:01:58',196769,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228436,'2014-04-11 15:03:53',196770,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228437,'2014-04-11 15:05:59',196771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228438,'2014-04-11 15:09:08',196772,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(228439,'2014-04-11 15:09:08',196773,0,NULL,NULL,NULL,'desktop',NULL),
(228440,'2014-04-11 15:10:07',159251,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(228441,'2014-04-11 15:10:49',196774,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(228442,'2014-04-11 15:12:41',196775,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228443,'2014-04-11 15:15:48',196776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228444,'2014-04-11 15:19:24',196777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228445,'2014-04-11 15:20:16',196778,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(228446,'2014-04-11 15:20:23',196779,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228447,'2014-04-11 15:21:39',196780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228448,'2014-04-11 15:24:50',189991,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(228449,'2014-04-11 15:26:19',188517,1,NULL,NULL,NULL,'desktop',NULL),
(228450,'2014-04-11 15:30:27',196781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228451,'2014-04-11 15:31:43',196782,0,NULL,NULL,NULL,'desktop',NULL),
(228452,'2014-04-11 15:32:21',196783,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228453,'2014-04-11 15:32:50',196784,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(228454,'2014-04-11 15:33:22',196785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228455,'2014-04-11 15:34:05',196786,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(228456,'2014-04-11 15:37:40',193707,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(228457,'2014-04-11 15:37:52',196787,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228458,'2014-04-11 15:38:06',196788,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228459,'2014-04-11 15:38:39',196789,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(228460,'2014-04-11 15:38:53',196790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228461,'2014-04-11 15:40:59',196791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228462,'2014-04-11 15:41:27',196792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228463,'2014-04-11 15:43:14',196793,0,NULL,NULL,NULL,'desktop',NULL),
(228464,'2014-04-11 15:44:06',196794,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228465,'2014-04-11 15:45:50',196795,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228466,'2014-04-11 15:46:19',165243,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(228467,'2014-04-11 15:48:03',178568,1,NULL,NULL,NULL,'mobile',NULL),
(228468,'2014-04-11 15:49:02',196796,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(228469,'2014-04-11 15:49:55',196797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228470,'2014-04-11 15:50:37',196798,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(228471,'2014-04-11 15:50:56',196799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228472,'2014-04-11 15:51:12',196800,0,NULL,NULL,NULL,'desktop',NULL),
(228473,'2014-04-11 15:52:04',196801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228474,'2014-04-11 15:55:20',196802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228475,'2014-04-11 15:56:41',196803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228476,'2014-04-11 15:57:22',196804,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228477,'2014-04-11 16:00:13',196805,0,NULL,NULL,NULL,'desktop',NULL),
(228478,'2014-04-11 16:02:01',196806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228479,'2014-04-11 16:02:53',196807,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228480,'2014-04-11 16:02:57',196808,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228481,'2014-04-11 16:03:06',196809,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(228482,'2014-04-11 16:03:07',196810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228483,'2014-04-11 16:03:27',163445,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(228484,'2014-04-11 16:04:42',196811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228485,'2014-04-11 16:05:53',196812,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228486,'2014-04-11 16:07:45',196813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228487,'2014-04-11 16:09:24',196814,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228488,'2014-04-11 16:12:10',196815,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(228489,'2014-04-11 16:12:33',196816,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228490,'2014-04-11 16:14:24',196817,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(228491,'2014-04-11 16:14:54',196818,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(228492,'2014-04-11 16:17:15',196819,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228493,'2014-04-11 16:21:17',196820,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228494,'2014-04-11 16:22:11',178785,1,NULL,NULL,NULL,'desktop',NULL),
(228495,'2014-04-11 16:22:18',196821,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228496,'2014-04-11 16:22:40',196822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228497,'2014-04-11 16:23:38',172169,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(228498,'2014-04-11 16:23:47',196823,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(228499,'2014-04-11 16:24:01',196824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228500,'2014-04-11 16:27:43',196825,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(228501,'2014-04-11 16:29:04',178492,1,NULL,NULL,NULL,'mobile',NULL),
(228502,'2014-04-11 16:31:10',196826,0,NULL,NULL,NULL,'mobile',NULL),
(228503,'2014-04-11 16:31:11',196827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228504,'2014-04-11 16:31:47',196828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228505,'2014-04-11 16:32:05',196829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228506,'2014-04-11 16:32:58',196830,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228507,'2014-04-11 16:35:43',196831,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(228508,'2014-04-11 16:35:58',196832,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(228509,'2014-04-11 16:37:02',196833,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(228510,'2014-04-11 16:37:51',196834,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228511,'2014-04-11 16:38:20',196835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228512,'2014-04-11 16:40:19',196836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228513,'2014-04-11 16:40:43',196837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228514,'2014-04-11 16:40:45',196838,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(228515,'2014-04-11 16:40:49',175869,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(228516,'2014-04-11 16:41:52',196839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228517,'2014-04-11 16:44:21',196840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228518,'2014-04-11 16:45:25',196841,0,NULL,NULL,NULL,'desktop',NULL),
(228519,'2014-04-11 16:46:00',196842,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228520,'2014-04-11 16:48:17',196843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228521,'2014-04-11 16:49:31',196844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228522,'2014-04-11 16:54:23',196845,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228523,'2014-04-11 16:56:28',190827,1,NULL,NULL,NULL,'desktop',NULL),
(228524,'2014-04-11 16:56:51',196846,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228525,'2014-04-11 16:57:06',196847,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228526,'2014-04-11 16:58:05',196848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228527,'2014-04-11 17:01:48',196849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228528,'2014-04-11 17:02:02',196850,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228529,'2014-04-11 17:02:13',189848,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(228530,'2014-04-11 17:06:57',169882,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(228531,'2014-04-11 17:08:25',189592,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(228532,'2014-04-11 17:08:51',196851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228533,'2014-04-11 17:09:51',196852,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(228534,'2014-04-11 17:14:12',196853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228535,'2014-04-11 17:16:58',196854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228536,'2014-04-11 17:18:08',196855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228537,'2014-04-11 17:19:55',196856,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228538,'2014-04-11 17:22:12',174279,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(228539,'2014-04-11 17:23:33',196857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228540,'2014-04-11 17:26:11',182646,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(228541,'2014-04-11 17:29:58',196858,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228542,'2014-04-11 17:30:04',196859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228543,'2014-04-11 17:32:24',196860,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(228544,'2014-04-11 17:33:44',196861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228545,'2014-04-11 17:35:09',196862,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(228546,'2014-04-11 17:35:49',196863,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(228547,'2014-04-11 17:36:54',196864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228548,'2014-04-11 17:38:31',196865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228549,'2014-04-11 17:40:47',196866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228550,'2014-04-11 17:41:33',196867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228551,'2014-04-11 17:42:06',196868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228552,'2014-04-11 17:43:39',196869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228553,'2014-04-11 17:43:58',184454,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(228554,'2014-04-11 17:46:27',167684,1,NULL,NULL,NULL,'desktop',NULL),
(228555,'2014-04-11 17:46:48',187996,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(228556,'2014-04-11 17:48:00',196870,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(228557,'2014-04-11 17:48:25',172857,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(228558,'2014-04-11 17:49:57',196871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228559,'2014-04-11 17:52:10',196872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228560,'2014-04-11 17:53:28',196873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228561,'2014-04-11 17:54:29',196874,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(228562,'2014-04-11 17:56:30',196875,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228563,'2014-04-11 18:02:25',176880,1,NULL,NULL,NULL,'desktop',NULL),
(228564,'2014-04-11 18:03:47',196876,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228565,'2014-04-11 18:04:08',196877,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(228566,'2014-04-11 18:04:40',196878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228567,'2014-04-11 18:05:10',196879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228568,'2014-04-11 18:08:12',180569,1,NULL,NULL,NULL,'mobile',NULL),
(228569,'2014-04-11 18:10:51',196880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228570,'2014-04-11 18:12:53',196881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228571,'2014-04-11 18:15:17',196882,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228572,'2014-04-11 18:27:26',196883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228573,'2014-04-11 18:32:13',196884,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(228574,'2014-04-11 18:33:48',196885,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228575,'2014-04-11 18:37:24',196886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228576,'2014-04-11 18:41:01',173529,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(228577,'2014-04-11 18:41:13',196887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228578,'2014-04-11 18:43:06',186367,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(228579,'2014-04-11 18:43:30',196888,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(228580,'2014-04-11 18:47:04',185445,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(228581,'2014-04-11 18:52:56',196889,0,NULL,NULL,NULL,'mobile',NULL),
(228582,'2014-04-11 19:00:47',171385,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(228583,'2014-04-11 19:03:41',196890,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228584,'2014-04-11 19:04:35',196891,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(228585,'2014-04-11 19:07:39',196892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228586,'2014-04-11 19:12:58',196893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228587,'2014-04-11 19:14:14',196894,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(228588,'2014-04-11 19:17:17',183740,1,NULL,NULL,NULL,'desktop',NULL),
(228589,'2014-04-11 19:20:00',196895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228590,'2014-04-11 19:20:27',189486,1,NULL,NULL,NULL,'desktop',NULL),
(228591,'2014-04-11 19:20:40',196896,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228592,'2014-04-11 19:30:29',159555,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(228593,'2014-04-11 19:33:39',196897,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228594,'2014-04-11 19:35:31',196898,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(228595,'2014-04-11 19:36:54',196899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228596,'2014-04-11 19:40:14',196900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228597,'2014-04-11 19:40:29',196901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228598,'2014-04-11 19:45:07',196902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228599,'2014-04-11 19:46:02',196903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228600,'2014-04-11 19:50:13',196904,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228601,'2014-04-11 19:58:11',196905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228602,'2014-04-11 20:00:34',196906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228603,'2014-04-11 20:03:57',196907,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228604,'2014-04-11 20:04:41',168876,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(228605,'2014-04-11 20:11:57',196908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228606,'2014-04-11 20:14:37',178186,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(228607,'2014-04-11 20:15:30',196909,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(228608,'2014-04-11 20:16:33',196910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228609,'2014-04-11 20:18:03',196911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228610,'2014-04-11 20:18:31',168336,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(228611,'2014-04-11 20:26:03',196912,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(228612,'2014-04-11 20:26:06',196913,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228613,'2014-04-11 20:26:22',196914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228614,'2014-04-11 20:28:28',196915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228615,'2014-04-11 20:35:59',196916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228616,'2014-04-11 20:36:31',196917,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228617,'2014-04-11 20:37:27',196918,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228618,'2014-04-11 20:39:47',196919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228619,'2014-04-11 20:41:09',196920,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(228620,'2014-04-11 20:52:20',172614,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(228621,'2014-04-11 20:54:09',196921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228622,'2014-04-11 20:54:12',178036,1,NULL,NULL,NULL,'desktop',NULL),
(228623,'2014-04-11 20:56:56',196922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228624,'2014-04-11 20:59:57',196923,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(228625,'2014-04-11 21:01:49',196924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228626,'2014-04-11 21:13:14',196925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228627,'2014-04-11 21:14:25',196926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228628,'2014-04-11 21:16:08',196927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228629,'2014-04-11 21:17:08',196928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228630,'2014-04-11 21:20:50',196929,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228631,'2014-04-11 21:21:55',196930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228632,'2014-04-11 21:24:33',196931,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(228633,'2014-04-11 21:25:18',196932,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(228634,'2014-04-11 21:26:40',196933,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(228635,'2014-04-11 21:30:18',185684,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(228636,'2014-04-11 21:30:59',196934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228637,'2014-04-11 21:31:14',196935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228638,'2014-04-11 21:32:34',196936,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(228639,'2014-04-11 21:34:55',196937,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(228640,'2014-04-11 21:35:54',196938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228641,'2014-04-11 21:40:41',175091,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(228642,'2014-04-11 21:45:56',196939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228643,'2014-04-11 21:46:26',196940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228644,'2014-04-11 21:48:55',196941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228645,'2014-04-11 21:49:32',196942,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(228646,'2014-04-11 21:56:01',170680,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(228647,'2014-04-11 21:57:21',196943,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228648,'2014-04-11 22:06:37',196944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228649,'2014-04-11 22:08:22',196945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228650,'2014-04-11 22:16:20',196946,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(228651,'2014-04-11 22:17:59',196947,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(228652,'2014-04-11 22:27:24',196948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228653,'2014-04-11 22:30:15',196949,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228654,'2014-04-11 22:32:26',196950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228655,'2014-04-11 22:35:00',196951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228656,'2014-04-11 22:38:50',177150,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(228657,'2014-04-11 22:39:16',196952,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228658,'2014-04-11 22:41:03',196953,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228659,'2014-04-11 22:43:12',196954,0,NULL,NULL,NULL,'desktop',NULL),
(228660,'2014-04-11 22:56:20',196955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228661,'2014-04-11 23:01:21',196956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228662,'2014-04-11 23:03:18',196957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228663,'2014-04-11 23:04:07',168813,1,NULL,NULL,NULL,'desktop',NULL),
(228664,'2014-04-11 23:06:52',196958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228665,'2014-04-11 23:10:40',196959,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(228666,'2014-04-11 23:11:07',166326,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(228667,'2014-04-11 23:14:31',196960,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228668,'2014-04-11 23:17:34',174072,1,NULL,NULL,NULL,'mobile',NULL),
(228669,'2014-04-11 23:18:01',196961,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228670,'2014-04-11 23:24:25',187837,1,NULL,NULL,NULL,'desktop',NULL),
(228671,'2014-04-11 23:30:51',188059,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(228672,'2014-04-11 23:31:12',196962,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(228673,'2014-04-11 23:39:43',196963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228674,'2014-04-11 23:40:15',196964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228675,'2014-04-11 23:41:08',196965,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(228676,'2014-04-11 23:45:04',183702,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(228677,'2014-04-11 23:49:55',196966,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228678,'2014-04-12 00:01:09',196967,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228679,'2014-04-12 00:02:36',186535,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(228680,'2014-04-12 00:07:26',196968,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(228681,'2014-04-12 00:13:18',196969,0,NULL,NULL,NULL,'desktop',NULL),
(228682,'2014-04-12 00:18:00',196970,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(228683,'2014-04-12 00:20:22',196971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228684,'2014-04-12 00:31:18',196972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228685,'2014-04-12 00:38:35',162096,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(228686,'2014-04-12 00:43:11',196973,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228687,'2014-04-12 00:47:46',196974,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228688,'2014-04-12 00:50:20',196975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228689,'2014-04-12 01:01:53',196976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228690,'2014-04-12 01:05:25',196977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228691,'2014-04-12 01:06:15',196978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228692,'2014-04-12 01:15:59',183604,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(228693,'2014-04-12 01:30:22',196979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228694,'2014-04-12 01:40:20',196980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228695,'2014-04-12 01:44:56',173240,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(228696,'2014-04-12 01:46:53',196981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228697,'2014-04-12 01:51:35',196982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228698,'2014-04-12 01:53:12',196983,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(228699,'2014-04-12 01:53:37',196984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228700,'2014-04-12 02:02:30',184969,1,NULL,NULL,NULL,'mobile',NULL),
(228701,'2014-04-12 02:10:32',196985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228702,'2014-04-12 02:13:20',196986,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(228703,'2014-04-12 02:20:01',196987,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(228704,'2014-04-12 02:37:41',196988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228705,'2014-04-12 02:48:59',196989,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228706,'2014-04-12 02:58:38',163705,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(228707,'2014-04-12 03:01:14',196990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228708,'2014-04-12 03:09:31',196991,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(228709,'2014-04-12 03:15:23',196992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228710,'2014-04-12 03:16:16',196993,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228711,'2014-04-12 03:16:17',196994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228712,'2014-04-12 03:20:37',196995,0,NULL,NULL,NULL,'mobile',NULL),
(228713,'2014-04-12 03:36:13',196996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228714,'2014-04-12 03:53:21',187191,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(228715,'2014-04-12 04:03:45',196997,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(228716,'2014-04-12 04:27:20',196998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228717,'2014-04-12 04:34:59',196999,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228718,'2014-04-12 04:35:19',183107,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(228719,'2014-04-12 04:37:08',197000,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(228720,'2014-04-12 04:42:33',168654,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(228721,'2014-04-12 04:44:50',197001,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228722,'2014-04-12 04:48:51',191980,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(228723,'2014-04-12 04:51:41',197002,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228724,'2014-04-12 04:52:31',197003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228725,'2014-04-12 05:03:58',197004,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(228726,'2014-04-12 05:07:48',197005,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(228727,'2014-04-12 05:13:04',197006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228728,'2014-04-12 05:15:16',197007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228729,'2014-04-12 05:16:30',197008,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(228730,'2014-04-12 05:30:30',197009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228731,'2014-04-12 05:34:25',197010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228732,'2014-04-12 05:37:38',197011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228733,'2014-04-12 05:38:04',182445,1,NULL,NULL,NULL,'desktop',NULL),
(228734,'2014-04-12 05:50:11',197012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228735,'2014-04-12 05:57:48',177753,1,NULL,NULL,NULL,'mobile',NULL),
(228736,'2014-04-12 06:04:10',197013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228737,'2014-04-12 06:11:59',197014,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228738,'2014-04-12 06:18:34',197015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228739,'2014-04-12 06:42:19',197016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228740,'2014-04-12 06:42:34',197017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228741,'2014-04-12 06:47:53',197018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228742,'2014-04-12 06:58:13',197019,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228743,'2014-04-12 07:06:26',197020,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(228744,'2014-04-12 07:12:22',197021,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228745,'2014-04-12 07:17:56',197022,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(228746,'2014-04-12 07:43:34',197023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228747,'2014-04-12 07:49:52',181925,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(228748,'2014-04-12 08:10:42',173649,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(228749,'2014-04-12 08:13:41',197024,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(228750,'2014-04-12 08:25:55',197025,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(228751,'2014-04-12 08:38:47',185241,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(228752,'2014-04-12 09:02:23',197026,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228753,'2014-04-12 09:06:11',197027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228754,'2014-04-12 09:10:10',197028,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228755,'2014-04-12 09:11:50',197029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228756,'2014-04-12 09:16:05',197030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228757,'2014-04-12 09:16:23',197031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228758,'2014-04-12 09:17:59',197032,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228759,'2014-04-12 09:18:31',197033,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(228760,'2014-04-12 09:22:57',197034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228761,'2014-04-12 09:25:11',197035,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228762,'2014-04-12 09:30:04',197036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228763,'2014-04-12 09:45:51',197037,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228764,'2014-04-12 09:46:28',197038,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(228765,'2014-04-12 09:48:10',197039,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(228766,'2014-04-12 09:53:48',197040,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228767,'2014-04-12 09:55:24',167051,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(228768,'2014-04-12 10:04:40',197041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228769,'2014-04-12 10:16:08',197042,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(228770,'2014-04-12 10:18:44',197043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228771,'2014-04-12 10:19:13',174790,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(228772,'2014-04-12 10:20:56',176206,1,NULL,NULL,NULL,'desktop',NULL),
(228773,'2014-04-12 10:23:43',197044,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228774,'2014-04-12 10:23:44',197045,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228775,'2014-04-12 10:30:56',193583,1,NULL,NULL,NULL,'desktop',NULL),
(228776,'2014-04-12 10:37:15',197046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228777,'2014-04-12 10:40:33',197047,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228778,'2014-04-12 10:43:35',197048,0,NULL,NULL,NULL,'desktop',NULL),
(228779,'2014-04-12 10:48:04',197049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228780,'2014-04-12 10:49:04',197050,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(228781,'2014-04-12 10:49:06',197051,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(228782,'2014-04-12 10:53:10',197052,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(228783,'2014-04-12 10:53:52',197053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228784,'2014-04-12 10:54:02',197054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228785,'2014-04-12 10:59:31',197055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228786,'2014-04-12 11:04:49',166926,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(228787,'2014-04-12 11:04:49',197056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228788,'2014-04-12 11:05:18',189379,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(228789,'2014-04-12 11:10:56',169300,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(228790,'2014-04-12 11:18:54',197057,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(228791,'2014-04-12 11:23:32',176947,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(228792,'2014-04-12 11:30:05',197058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228793,'2014-04-12 11:39:03',197059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228794,'2014-04-12 11:39:20',197060,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228795,'2014-04-12 11:48:00',197061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228796,'2014-04-12 11:48:54',197062,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(228797,'2014-04-12 11:49:02',197063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228798,'2014-04-12 11:49:10',197064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228799,'2014-04-12 11:53:54',197065,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228800,'2014-04-12 11:57:49',197066,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228801,'2014-04-12 12:00:48',197067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228802,'2014-04-12 12:04:36',197068,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(228803,'2014-04-12 12:05:37',160062,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(228804,'2014-04-12 12:11:51',197069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228805,'2014-04-12 12:13:13',168915,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(228806,'2014-04-12 12:23:11',197070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228807,'2014-04-12 12:32:21',197071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228808,'2014-04-12 12:34:21',197072,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228809,'2014-04-12 12:35:38',161085,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(228810,'2014-04-12 12:38:04',197073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228811,'2014-04-12 12:38:17',197074,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(228812,'2014-04-12 12:41:23',197075,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(228813,'2014-04-12 12:44:20',197076,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(228814,'2014-04-12 12:46:35',197077,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228815,'2014-04-12 12:46:38',197078,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(228816,'2014-04-12 12:48:06',197079,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228817,'2014-04-12 12:52:25',197080,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228818,'2014-04-12 12:58:00',197081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228819,'2014-04-12 13:01:52',197082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228820,'2014-04-12 13:02:14',197083,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(228821,'2014-04-12 13:04:35',197084,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228822,'2014-04-12 13:10:47',197085,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(228823,'2014-04-12 13:13:19',197086,0,NULL,NULL,NULL,'desktop',NULL),
(228824,'2014-04-12 13:17:14',197087,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228825,'2014-04-12 13:26:22',197088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228826,'2014-04-12 13:29:49',197089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228827,'2014-04-12 13:32:30',197090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228828,'2014-04-12 13:33:29',176211,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(228829,'2014-04-12 13:37:09',197091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228830,'2014-04-12 13:43:23',197092,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(228831,'2014-04-12 13:46:49',197093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228832,'2014-04-12 13:46:52',179376,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(228833,'2014-04-12 13:47:08',197094,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(228834,'2014-04-12 13:59:21',197095,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228835,'2014-04-12 13:59:51',197096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228836,'2014-04-12 14:01:47',192082,1,NULL,NULL,NULL,'mobile',NULL),
(228837,'2014-04-12 14:04:35',197097,0,NULL,NULL,NULL,'desktop',NULL),
(228838,'2014-04-12 14:04:43',197098,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(228839,'2014-04-12 14:05:50',192581,1,NULL,NULL,NULL,'desktop',NULL),
(228840,'2014-04-12 14:10:14',197099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228841,'2014-04-12 14:10:18',191860,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(228842,'2014-04-12 14:10:44',176494,1,NULL,NULL,NULL,'desktop',NULL),
(228843,'2014-04-12 14:15:42',188750,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(228844,'2014-04-12 14:20:11',197100,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228845,'2014-04-12 14:22:08',179098,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(228846,'2014-04-12 14:22:55',197101,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228847,'2014-04-12 14:23:52',192417,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(228848,'2014-04-12 14:27:13',197102,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228849,'2014-04-12 14:37:59',166519,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(228850,'2014-04-12 14:39:15',197103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228851,'2014-04-12 14:40:18',197104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228852,'2014-04-12 14:43:59',175956,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(228853,'2014-04-12 14:45:42',197105,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228854,'2014-04-12 14:48:54',197106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228855,'2014-04-12 14:57:07',197107,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(228856,'2014-04-12 14:58:56',197108,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228857,'2014-04-12 14:59:47',166266,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(228858,'2014-04-12 15:08:58',197109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228859,'2014-04-12 15:13:26',181295,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(228860,'2014-04-12 15:15:28',197110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228861,'2014-04-12 15:20:36',183463,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(228862,'2014-04-12 15:22:29',197111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228863,'2014-04-12 15:25:54',197112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228864,'2014-04-12 15:28:28',197113,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228865,'2014-04-12 15:43:12',197114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228866,'2014-04-12 15:51:52',197115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228867,'2014-04-12 15:52:11',165042,1,NULL,NULL,NULL,'mobile',NULL),
(228868,'2014-04-12 15:53:36',197116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228869,'2014-04-12 15:53:38',197117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228870,'2014-04-12 15:56:25',197118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228871,'2014-04-12 15:59:35',197119,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228872,'2014-04-12 16:04:28',197120,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228873,'2014-04-12 16:06:07',185994,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(228874,'2014-04-12 16:06:49',197121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228875,'2014-04-12 16:06:52',197122,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228876,'2014-04-12 16:11:12',197123,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(228877,'2014-04-12 16:18:54',197124,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228878,'2014-04-12 16:21:52',197125,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(228879,'2014-04-12 16:25:25',197126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228880,'2014-04-12 16:25:37',197127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228881,'2014-04-12 16:26:51',197128,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(228882,'2014-04-12 16:36:20',197129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228883,'2014-04-12 16:37:45',197130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228884,'2014-04-12 16:41:34',197131,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228885,'2014-04-12 16:48:11',197132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228886,'2014-04-12 16:50:45',197133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228887,'2014-04-12 16:52:10',197134,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228888,'2014-04-12 16:53:23',169401,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(228889,'2014-04-12 16:55:24',197135,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228890,'2014-04-12 17:01:25',197136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228891,'2014-04-12 17:01:42',197137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228892,'2014-04-12 17:11:17',197138,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228893,'2014-04-12 17:18:49',197139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228894,'2014-04-12 17:19:14',175149,1,NULL,NULL,NULL,'desktop',NULL),
(228895,'2014-04-12 17:22:42',197140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228896,'2014-04-12 17:23:37',197141,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(228897,'2014-04-12 17:23:58',197142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228898,'2014-04-12 17:27:15',197143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228899,'2014-04-12 17:33:04',197144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228900,'2014-04-12 17:35:20',197145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228901,'2014-04-12 17:37:14',197146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228902,'2014-04-12 17:40:11',197147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228903,'2014-04-12 17:40:37',197148,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228904,'2014-04-12 17:51:52',159946,1,NULL,NULL,NULL,'mobile',NULL),
(228905,'2014-04-12 17:59:00',182294,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(228906,'2014-04-12 18:04:39',197149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228907,'2014-04-12 18:08:50',197150,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228908,'2014-04-12 18:10:11',197151,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(228909,'2014-04-12 18:10:57',197152,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228910,'2014-04-12 18:11:52',197153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228911,'2014-04-12 18:15:37',197154,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(228912,'2014-04-12 18:23:17',197155,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(228913,'2014-04-12 18:27:36',197156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228914,'2014-04-12 18:29:00',164281,1,NULL,NULL,NULL,'mobile',NULL),
(228915,'2014-04-12 18:33:33',167544,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(228916,'2014-04-12 18:39:43',197157,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228917,'2014-04-12 18:41:29',197158,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(228918,'2014-04-12 18:41:57',197159,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(228919,'2014-04-12 18:43:30',197160,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(228920,'2014-04-12 18:47:07',197161,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(228921,'2014-04-12 18:58:08',182634,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(228922,'2014-04-12 19:06:12',197162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228923,'2014-04-12 19:08:11',197163,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228924,'2014-04-12 19:09:59',197164,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228925,'2014-04-12 19:11:58',197165,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228926,'2014-04-12 19:15:50',167299,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(228927,'2014-04-12 19:31:03',179113,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(228928,'2014-04-12 19:35:31',197166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228929,'2014-04-12 19:35:36',197167,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228930,'2014-04-12 19:37:12',197168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228931,'2014-04-12 19:37:19',197169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228932,'2014-04-12 19:39:30',197170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228933,'2014-04-12 19:47:03',166976,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(228934,'2014-04-12 19:49:34',197171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228935,'2014-04-12 19:55:06',197172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228936,'2014-04-12 19:56:08',185888,1,NULL,NULL,NULL,'desktop',NULL),
(228937,'2014-04-12 20:07:40',175239,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(228938,'2014-04-12 20:07:52',197173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228939,'2014-04-12 20:18:28',197174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228940,'2014-04-12 20:18:42',183803,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(228941,'2014-04-12 20:32:21',197175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228942,'2014-04-12 20:34:06',197176,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228943,'2014-04-12 20:34:44',197177,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228944,'2014-04-12 20:40:50',197178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228945,'2014-04-12 20:57:35',191804,1,NULL,NULL,NULL,'mobile',NULL),
(228946,'2014-04-12 21:08:12',197179,0,NULL,NULL,NULL,'mobile',NULL),
(228947,'2014-04-12 21:09:52',190882,1,NULL,NULL,NULL,'mobile',NULL),
(228948,'2014-04-12 21:14:25',171660,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(228949,'2014-04-12 21:19:40',197180,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228950,'2014-04-12 21:21:38',197181,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(228951,'2014-04-12 21:27:18',197182,0,NULL,NULL,NULL,'mobile',NULL),
(228952,'2014-04-12 21:34:46',197183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228953,'2014-04-12 21:35:53',197184,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228954,'2014-04-12 21:40:34',197185,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228955,'2014-04-12 21:55:27',197186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228956,'2014-04-12 21:56:08',197187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228957,'2014-04-12 21:57:31',189045,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(228958,'2014-04-12 21:58:11',197188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228959,'2014-04-12 22:07:49',197189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228960,'2014-04-12 22:08:26',197190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228961,'2014-04-12 22:14:13',197191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228962,'2014-04-12 22:25:09',197192,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228963,'2014-04-12 22:27:22',197193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228964,'2014-04-12 22:29:35',197194,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(228965,'2014-04-12 22:32:44',197195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228966,'2014-04-12 22:35:48',197196,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228967,'2014-04-12 22:40:12',197197,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228968,'2014-04-12 22:43:15',197198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228969,'2014-04-12 22:43:59',183385,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(228970,'2014-04-12 22:44:39',197199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228971,'2014-04-12 22:45:01',197200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228972,'2014-04-12 22:55:45',197201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228973,'2014-04-12 23:06:35',197202,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(228974,'2014-04-12 23:11:16',197203,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(228975,'2014-04-12 23:17:51',197204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228976,'2014-04-12 23:18:39',197205,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228977,'2014-04-12 23:32:39',197206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228978,'2014-04-12 23:40:26',197207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228979,'2014-04-12 23:47:49',197208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228980,'2014-04-13 00:00:20',197209,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228981,'2014-04-13 00:10:10',197210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228982,'2014-04-13 00:22:17',197211,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228983,'2014-04-13 00:47:30',197212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228984,'2014-04-13 01:08:16',197213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228985,'2014-04-13 01:09:04',197214,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228986,'2014-04-13 01:37:07',182686,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(228987,'2014-04-13 01:40:10',197215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228988,'2014-04-13 01:46:15',197216,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(228989,'2014-04-13 01:50:53',197217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228990,'2014-04-13 01:55:29',197218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228991,'2014-04-13 01:56:31',197219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228992,'2014-04-13 02:00:42',197220,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228993,'2014-04-13 02:03:41',197221,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(228994,'2014-04-13 02:04:47',169514,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(228995,'2014-04-13 02:05:14',197222,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(228996,'2014-04-13 02:13:05',197223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228997,'2014-04-13 02:17:17',197224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(228998,'2014-04-13 02:29:21',197225,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(228999,'2014-04-13 02:29:26',184887,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(229000,'2014-04-13 02:39:55',197226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229001,'2014-04-13 02:40:30',197227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229002,'2014-04-13 02:45:10',197228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229003,'2014-04-13 02:46:51',197229,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(229004,'2014-04-13 02:49:02',197230,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229005,'2014-04-13 02:58:58',197231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229006,'2014-04-13 03:01:22',186851,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(229007,'2014-04-13 03:03:10',197232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229008,'2014-04-13 03:11:48',197233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229009,'2014-04-13 03:14:32',197234,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229010,'2014-04-13 03:36:18',197235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229011,'2014-04-13 03:37:09',197236,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(229012,'2014-04-13 03:38:04',197237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229013,'2014-04-13 03:41:21',177783,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(229014,'2014-04-13 03:51:12',197238,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229015,'2014-04-13 03:59:12',197239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229016,'2014-04-13 03:59:43',197240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229017,'2014-04-13 04:02:56',197241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229018,'2014-04-13 04:08:13',197242,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229019,'2014-04-13 04:17:14',197243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229020,'2014-04-13 04:29:41',166952,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(229021,'2014-04-13 04:32:27',197244,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(229022,'2014-04-13 04:38:48',197245,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229023,'2014-04-13 04:49:45',197246,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229024,'2014-04-13 05:08:44',197247,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229025,'2014-04-13 05:17:12',197248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229026,'2014-04-13 05:21:22',184134,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(229027,'2014-04-13 05:22:15',197249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229028,'2014-04-13 05:25:30',197250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229029,'2014-04-13 05:33:00',184429,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(229030,'2014-04-13 05:33:19',197251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229031,'2014-04-13 05:40:37',197252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229032,'2014-04-13 05:42:18',197253,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(229033,'2014-04-13 05:56:35',197254,0,NULL,NULL,NULL,'desktop',NULL),
(229034,'2014-04-13 06:01:19',171284,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(229035,'2014-04-13 06:03:07',197255,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229036,'2014-04-13 06:05:39',197256,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229037,'2014-04-13 06:14:15',197257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229038,'2014-04-13 06:14:56',197258,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(229039,'2014-04-13 06:32:36',197259,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(229040,'2014-04-13 06:41:19',197260,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229041,'2014-04-13 06:46:06',197261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229042,'2014-04-13 06:46:44',169602,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(229043,'2014-04-13 07:13:23',170578,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(229044,'2014-04-13 07:27:17',197262,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229045,'2014-04-13 07:32:15',180392,1,NULL,NULL,NULL,'desktop',NULL),
(229046,'2014-04-13 07:37:04',183464,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(229047,'2014-04-13 07:41:54',197263,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229048,'2014-04-13 08:05:27',197264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229049,'2014-04-13 08:10:02',197265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229050,'2014-04-13 08:14:26',197266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229051,'2014-04-13 08:20:28',197267,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(229052,'2014-04-13 08:29:12',197268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229053,'2014-04-13 08:34:37',197269,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229054,'2014-04-13 08:35:56',195005,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(229055,'2014-04-13 08:40:12',197270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229056,'2014-04-13 08:42:55',197271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229057,'2014-04-13 08:57:59',197272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229058,'2014-04-13 09:03:45',197273,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229059,'2014-04-13 09:08:26',181034,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(229060,'2014-04-13 09:10:56',181040,1,NULL,NULL,NULL,'mobile',NULL),
(229061,'2014-04-13 09:14:12',197274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229062,'2014-04-13 09:14:33',197275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229063,'2014-04-13 09:18:14',197276,0,NULL,NULL,NULL,'desktop',NULL),
(229064,'2014-04-13 09:26:53',177977,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(229065,'2014-04-13 09:27:41',197277,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229066,'2014-04-13 09:42:51',197278,0,NULL,NULL,NULL,'desktop',NULL),
(229067,'2014-04-13 09:43:57',197279,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(229068,'2014-04-13 09:53:16',197280,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229069,'2014-04-13 09:53:36',180950,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(229070,'2014-04-13 10:01:59',197281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229071,'2014-04-13 10:05:49',177665,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(229072,'2014-04-13 10:09:42',197282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229073,'2014-04-13 10:18:25',197283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229074,'2014-04-13 10:19:14',197284,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(229075,'2014-04-13 10:21:19',191304,1,NULL,NULL,NULL,'mobile',NULL),
(229076,'2014-04-13 10:21:44',197285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229077,'2014-04-13 10:28:28',176395,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(229078,'2014-04-13 10:30:17',195536,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(229079,'2014-04-13 10:34:10',197286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229080,'2014-04-13 10:34:12',197287,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(229081,'2014-04-13 10:35:06',197288,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229082,'2014-04-13 10:36:41',197289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229083,'2014-04-13 10:37:28',197290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229084,'2014-04-13 10:39:32',197291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229085,'2014-04-13 10:42:04',197292,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(229086,'2014-04-13 10:43:21',197293,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(229087,'2014-04-13 10:48:23',197294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229088,'2014-04-13 10:49:00',170867,1,NULL,NULL,NULL,'mobile',NULL),
(229089,'2014-04-13 10:53:49',197295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229090,'2014-04-13 10:55:57',197296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229091,'2014-04-13 10:56:17',197297,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(229092,'2014-04-13 11:06:24',197298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229093,'2014-04-13 11:10:07',197299,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(229094,'2014-04-13 11:10:16',197300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229095,'2014-04-13 11:10:55',197301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229096,'2014-04-13 11:20:19',197302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229097,'2014-04-13 11:25:28',197303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229098,'2014-04-13 11:30:27',197304,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229099,'2014-04-13 11:41:33',197305,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(229100,'2014-04-13 11:44:12',197306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229101,'2014-04-13 11:45:06',169509,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(229102,'2014-04-13 11:48:28',177031,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(229103,'2014-04-13 11:52:39',197307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229104,'2014-04-13 11:58:45',186358,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(229105,'2014-04-13 12:04:03',197308,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(229106,'2014-04-13 12:05:19',197309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229107,'2014-04-13 12:06:10',197310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229108,'2014-04-13 12:10:52',197311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229109,'2014-04-13 12:12:10',197312,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229110,'2014-04-13 12:14:38',197313,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229111,'2014-04-13 12:15:45',197314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229112,'2014-04-13 12:23:56',197315,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(229113,'2014-04-13 12:24:48',197316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229114,'2014-04-13 12:27:27',197317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229115,'2014-04-13 12:29:50',197318,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229116,'2014-04-13 12:35:29',197319,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(229117,'2014-04-13 12:40:49',197320,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229118,'2014-04-13 12:41:41',197321,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229119,'2014-04-13 12:42:21',197322,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(229120,'2014-04-13 12:46:03',197323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229121,'2014-04-13 12:48:52',197324,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229122,'2014-04-13 12:49:26',175529,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(229123,'2014-04-13 12:59:37',197325,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(229124,'2014-04-13 13:01:41',197326,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229125,'2014-04-13 13:08:23',197327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229126,'2014-04-13 13:13:06',197328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229127,'2014-04-13 13:16:28',196074,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(229128,'2014-04-13 13:16:56',197329,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229129,'2014-04-13 13:25:22',197330,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229130,'2014-04-13 13:29:06',197331,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229131,'2014-04-13 13:37:57',197332,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229132,'2014-04-13 13:40:25',194240,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(229133,'2014-04-13 13:42:19',197333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229134,'2014-04-13 13:42:32',182162,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(229135,'2014-04-13 13:47:53',187734,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(229136,'2014-04-13 13:55:57',197334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229137,'2014-04-13 13:56:34',197335,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(229138,'2014-04-13 13:58:14',197336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229139,'2014-04-13 14:12:11',172835,1,NULL,NULL,NULL,'desktop',NULL),
(229140,'2014-04-13 14:17:56',197337,0,NULL,NULL,NULL,'desktop',NULL),
(229141,'2014-04-13 14:24:16',197338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229142,'2014-04-13 14:34:16',197339,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229143,'2014-04-13 14:36:04',197340,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229144,'2014-04-13 14:36:42',176381,1,NULL,NULL,NULL,'mobile',NULL),
(229145,'2014-04-13 14:36:52',197341,0,NULL,NULL,NULL,'mobile',NULL),
(229146,'2014-04-13 14:38:02',171064,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(229147,'2014-04-13 14:45:00',197342,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229148,'2014-04-13 14:49:18',197343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229149,'2014-04-13 14:52:18',193880,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(229150,'2014-04-13 14:52:21',197344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229151,'2014-04-13 14:53:26',197345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229152,'2014-04-13 14:55:16',197346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229153,'2014-04-13 14:56:57',171417,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(229154,'2014-04-13 14:59:45',182066,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(229155,'2014-04-13 15:00:04',197347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229156,'2014-04-13 15:02:06',197348,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(229157,'2014-04-13 15:04:03',197349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229158,'2014-04-13 15:06:42',197350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229159,'2014-04-13 15:11:29',197351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229160,'2014-04-13 15:14:05',197352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229161,'2014-04-13 15:16:08',197353,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229162,'2014-04-13 15:19:19',197354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229163,'2014-04-13 15:21:46',197355,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(229164,'2014-04-13 15:22:58',197356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229165,'2014-04-13 15:29:34',170042,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(229166,'2014-04-13 15:34:04',197357,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(229167,'2014-04-13 15:34:47',197358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229168,'2014-04-13 15:35:46',171145,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(229169,'2014-04-13 15:46:42',197359,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229170,'2014-04-13 15:48:53',179828,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(229171,'2014-04-13 15:49:40',197360,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229172,'2014-04-13 15:56:23',197361,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(229173,'2014-04-13 15:56:27',197362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229174,'2014-04-13 15:57:02',197363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229175,'2014-04-13 15:58:02',175140,1,NULL,NULL,NULL,'mobile',NULL),
(229176,'2014-04-13 16:00:09',197364,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229177,'2014-04-13 16:03:08',197365,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(229178,'2014-04-13 16:07:22',197366,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229179,'2014-04-13 16:09:45',197367,0,NULL,NULL,NULL,'desktop',NULL),
(229180,'2014-04-13 16:09:54',197368,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(229181,'2014-04-13 16:12:27',170936,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(229182,'2014-04-13 16:22:29',197369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229183,'2014-04-13 16:25:55',197370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229184,'2014-04-13 16:26:34',197371,0,NULL,NULL,NULL,'desktop',NULL),
(229185,'2014-04-13 16:31:13',174710,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(229186,'2014-04-13 16:31:56',197372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229187,'2014-04-13 16:34:18',197373,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229188,'2014-04-13 16:34:30',197374,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(229189,'2014-04-13 16:36:46',197375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229190,'2014-04-13 16:44:24',197376,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(229191,'2014-04-13 16:46:49',197377,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(229192,'2014-04-13 16:47:10',197378,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229193,'2014-04-13 16:50:02',197379,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229194,'2014-04-13 16:53:36',197380,0,NULL,NULL,NULL,'mobile',NULL),
(229195,'2014-04-13 16:54:32',197381,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(229196,'2014-04-13 16:58:03',197382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229197,'2014-04-13 16:58:40',197383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229198,'2014-04-13 17:03:50',197384,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229199,'2014-04-13 17:05:08',197385,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229200,'2014-04-13 17:05:28',197386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229201,'2014-04-13 17:06:19',197387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229202,'2014-04-13 17:17:53',197388,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229203,'2014-04-13 17:18:09',197389,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229204,'2014-04-13 17:22:46',197390,0,NULL,NULL,NULL,'mobile',NULL),
(229205,'2014-04-13 17:23:07',197391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229206,'2014-04-13 17:26:00',197392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229207,'2014-04-13 17:26:18',171602,1,NULL,NULL,NULL,'mobile',NULL),
(229208,'2014-04-13 17:27:42',197393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229209,'2014-04-13 17:33:04',197394,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229210,'2014-04-13 17:36:39',197395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229211,'2014-04-13 17:38:07',197396,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(229212,'2014-04-13 17:38:20',160541,1,NULL,NULL,NULL,'mobile',NULL),
(229213,'2014-04-13 17:39:08',197397,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(229214,'2014-04-13 17:44:37',197398,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(229215,'2014-04-13 17:47:43',190860,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(229216,'2014-04-13 17:48:25',197399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229217,'2014-04-13 17:48:51',190886,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(229218,'2014-04-13 17:48:58',197400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229219,'2014-04-13 17:49:48',197401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229220,'2014-04-13 17:56:14',197402,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(229221,'2014-04-13 17:57:10',192136,1,NULL,NULL,NULL,'mobile',NULL),
(229222,'2014-04-13 18:02:03',197403,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229223,'2014-04-13 18:06:33',197404,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229224,'2014-04-13 18:10:31',197405,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229225,'2014-04-13 18:17:25',197406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229226,'2014-04-13 18:18:21',173793,1,NULL,NULL,NULL,'mobile',NULL),
(229227,'2014-04-13 18:25:15',197407,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229228,'2014-04-13 18:30:43',197408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229229,'2014-04-13 18:31:15',197409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229230,'2014-04-13 18:40:20',178122,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(229231,'2014-04-13 18:42:49',197410,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(229232,'2014-04-13 18:45:53',197411,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229233,'2014-04-13 18:54:45',197412,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(229234,'2014-04-13 18:57:10',185321,1,NULL,NULL,NULL,'desktop',NULL),
(229235,'2014-04-13 19:08:54',197413,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(229236,'2014-04-13 19:13:19',197414,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(229237,'2014-04-13 19:14:48',197415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229238,'2014-04-13 19:21:43',197416,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(229239,'2014-04-13 19:25:28',197417,0,NULL,NULL,NULL,'desktop',NULL),
(229240,'2014-04-13 19:28:35',197418,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(229241,'2014-04-13 19:31:41',197419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229242,'2014-04-13 19:37:15',188716,1,NULL,NULL,NULL,'desktop',NULL),
(229243,'2014-04-13 19:47:40',197420,0,NULL,NULL,NULL,'desktop',NULL),
(229244,'2014-04-13 19:50:09',197421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229245,'2014-04-13 20:00:33',197422,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229246,'2014-04-13 20:06:24',197423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229247,'2014-04-13 20:07:31',164735,1,NULL,NULL,NULL,'desktop',NULL),
(229248,'2014-04-13 20:09:51',197424,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229249,'2014-04-13 20:09:58',197425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229250,'2014-04-13 20:11:42',197426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229251,'2014-04-13 20:13:59',177213,1,NULL,NULL,NULL,'desktop',NULL),
(229252,'2014-04-13 20:16:17',197427,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229253,'2014-04-13 20:17:48',197428,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(229254,'2014-04-13 20:19:15',197429,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229255,'2014-04-13 20:21:28',197430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229256,'2014-04-13 20:26:33',197431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229257,'2014-04-13 20:26:42',193986,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(229258,'2014-04-13 20:27:07',197432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229259,'2014-04-13 20:29:12',197433,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229260,'2014-04-13 20:29:18',196393,1,NULL,NULL,NULL,'mobile',NULL),
(229261,'2014-04-13 20:33:36',188898,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(229262,'2014-04-13 20:39:18',160771,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(229263,'2014-04-13 20:40:04',197434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229264,'2014-04-13 20:42:57',197435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229265,'2014-04-13 20:43:24',197436,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229266,'2014-04-13 20:46:30',197437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229267,'2014-04-13 20:53:52',197438,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229268,'2014-04-13 20:55:49',197439,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229269,'2014-04-13 20:56:33',197440,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(229270,'2014-04-13 20:59:37',197441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229271,'2014-04-13 21:02:23',197442,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229272,'2014-04-13 21:03:35',180532,1,NULL,NULL,NULL,'mobile',NULL),
(229273,'2014-04-13 21:05:07',197443,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229274,'2014-04-13 21:09:24',197444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229275,'2014-04-13 21:21:40',197445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229276,'2014-04-13 21:23:17',197446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229277,'2014-04-13 21:43:50',197447,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229278,'2014-04-13 21:46:47',197448,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(229279,'2014-04-13 21:47:33',197449,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(229280,'2014-04-13 21:54:08',197450,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229281,'2014-04-13 21:55:45',197451,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229282,'2014-04-13 21:55:52',197452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229283,'2014-04-13 21:56:04',197453,0,NULL,NULL,NULL,'desktop',NULL),
(229284,'2014-04-13 21:58:06',197454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229285,'2014-04-13 22:00:10',187264,1,NULL,NULL,NULL,'desktop',NULL),
(229286,'2014-04-13 22:05:35',197455,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229287,'2014-04-13 22:09:28',197456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229288,'2014-04-13 22:12:54',197457,0,NULL,NULL,NULL,'desktop',NULL),
(229289,'2014-04-13 22:20:53',197458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229290,'2014-04-13 22:29:00',197459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229291,'2014-04-13 22:37:42',197460,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229292,'2014-04-13 22:49:05',197461,0,NULL,NULL,NULL,'desktop',NULL),
(229293,'2014-04-13 22:49:31',197462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229294,'2014-04-13 22:54:23',185818,1,NULL,NULL,NULL,'mobile',NULL),
(229295,'2014-04-13 22:56:11',183802,1,NULL,NULL,NULL,'desktop',NULL),
(229296,'2014-04-13 22:56:25',197463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229297,'2014-04-13 23:02:24',197464,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(229298,'2014-04-13 23:04:17',197465,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229299,'2014-04-13 23:09:10',195584,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(229300,'2014-04-13 23:11:54',197466,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229301,'2014-04-13 23:13:27',197467,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(229302,'2014-04-13 23:15:37',183385,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(229303,'2014-04-13 23:32:13',197468,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(229304,'2014-04-13 23:34:42',178640,1,NULL,NULL,NULL,'mobile',NULL),
(229305,'2014-04-13 23:35:05',197469,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229306,'2014-04-13 23:36:56',197470,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229307,'2014-04-13 23:44:35',197471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229308,'2014-04-13 23:56:13',197472,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(229309,'2014-04-13 23:56:48',197473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229310,'2014-04-14 00:05:36',185475,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(229311,'2014-04-14 00:09:52',197474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229312,'2014-04-14 00:15:18',197475,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229313,'2014-04-14 00:18:14',197476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229314,'2014-04-14 00:19:38',197477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229315,'2014-04-14 00:19:53',159349,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(229316,'2014-04-14 00:22:42',197478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229317,'2014-04-14 00:23:49',197479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229318,'2014-04-14 00:24:17',197480,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(229319,'2014-04-14 00:25:21',197481,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(229320,'2014-04-14 00:27:08',197482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229321,'2014-04-14 00:27:23',197483,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(229322,'2014-04-14 00:31:59',197484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229323,'2014-04-14 00:36:48',172340,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(229324,'2014-04-14 00:38:50',188854,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(229325,'2014-04-14 00:40:33',166019,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(229326,'2014-04-14 00:44:53',197485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229327,'2014-04-14 00:45:05',184116,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(229328,'2014-04-14 00:51:17',197486,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229329,'2014-04-14 00:52:05',197487,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(229330,'2014-04-14 00:53:03',197488,0,NULL,NULL,NULL,'mobile',NULL),
(229331,'2014-04-14 00:53:13',197489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229332,'2014-04-14 00:53:29',197490,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229333,'2014-04-14 00:57:16',197491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229334,'2014-04-14 01:00:04',197492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229335,'2014-04-14 01:00:19',164005,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(229336,'2014-04-14 01:02:41',197493,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(229337,'2014-04-14 01:12:20',196796,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(229338,'2014-04-14 01:14:18',197494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229339,'2014-04-14 01:17:32',197495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229340,'2014-04-14 01:20:45',197496,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229341,'2014-04-14 01:23:52',197497,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229342,'2014-04-14 01:25:02',197498,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(229343,'2014-04-14 01:26:27',197499,0,NULL,NULL,NULL,'mobile',NULL),
(229344,'2014-04-14 01:31:07',197500,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(229345,'2014-04-14 01:36:58',197501,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(229346,'2014-04-14 01:37:39',168412,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(229347,'2014-04-14 01:40:03',197502,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(229348,'2014-04-14 01:41:26',197503,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229349,'2014-04-14 01:43:23',197504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229350,'2014-04-14 01:45:33',197505,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229351,'2014-04-14 01:47:54',197506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229352,'2014-04-14 01:48:30',197507,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(229353,'2014-04-14 01:49:24',186996,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(229354,'2014-04-14 01:51:15',197508,0,NULL,NULL,NULL,'desktop',NULL),
(229355,'2014-04-14 01:54:39',197509,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229356,'2014-04-14 01:55:32',190572,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(229357,'2014-04-14 02:01:12',178437,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(229358,'2014-04-14 02:04:37',197510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229359,'2014-04-14 02:10:08',171283,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(229360,'2014-04-14 02:26:05',197511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229361,'2014-04-14 02:26:13',197512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229362,'2014-04-14 02:35:40',197513,0,NULL,NULL,NULL,'desktop',NULL),
(229363,'2014-04-14 02:45:30',197514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229364,'2014-04-14 02:47:38',181850,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(229365,'2014-04-14 02:48:11',197515,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229366,'2014-04-14 02:49:03',161585,1,NULL,NULL,NULL,'desktop',NULL),
(229367,'2014-04-14 02:56:19',177612,1,NULL,NULL,NULL,'desktop',NULL),
(229368,'2014-04-14 03:07:27',197516,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229369,'2014-04-14 03:08:53',173240,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(229370,'2014-04-14 03:08:59',197517,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(229371,'2014-04-14 03:10:38',197518,0,NULL,NULL,NULL,'desktop',NULL),
(229372,'2014-04-14 03:13:41',197519,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229373,'2014-04-14 03:14:05',174072,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(229374,'2014-04-14 03:15:09',197520,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229375,'2014-04-14 03:22:23',197521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229376,'2014-04-14 03:23:47',197522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229377,'2014-04-14 03:32:19',197523,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229378,'2014-04-14 03:40:25',197524,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229379,'2014-04-14 03:40:59',197525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229380,'2014-04-14 03:46:20',183419,1,NULL,NULL,NULL,'desktop',NULL),
(229381,'2014-04-14 03:57:25',197526,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229382,'2014-04-14 04:00:37',197527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229383,'2014-04-14 04:00:40',197528,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229384,'2014-04-14 04:05:12',197529,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(229385,'2014-04-14 04:08:50',197530,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(229386,'2014-04-14 04:19:28',197531,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229387,'2014-04-14 04:29:09',197532,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(229388,'2014-04-14 04:35:45',197533,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(229389,'2014-04-14 04:56:47',197534,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(229390,'2014-04-14 05:03:04',197535,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(229391,'2014-04-14 05:05:27',197536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229392,'2014-04-14 05:07:07',197537,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229393,'2014-04-14 05:07:37',180452,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(229394,'2014-04-14 05:11:27',197538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229395,'2014-04-14 05:15:01',197539,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(229396,'2014-04-14 05:17:21',197540,0,NULL,NULL,NULL,'mobile',NULL),
(229397,'2014-04-14 05:18:08',197541,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(229398,'2014-04-14 05:20:12',191065,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(229399,'2014-04-14 05:20:37',197542,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(229400,'2014-04-14 05:24:32',197543,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(229401,'2014-04-14 05:24:46',197544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229402,'2014-04-14 05:26:22',197545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229403,'2014-04-14 05:28:21',197546,0,NULL,NULL,NULL,'desktop',NULL),
(229404,'2014-04-14 05:31:01',197547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229405,'2014-04-14 05:33:10',197548,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229406,'2014-04-14 05:38:34',186648,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(229407,'2014-04-14 05:42:03',197549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229408,'2014-04-14 05:44:36',197550,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229409,'2014-04-14 05:50:23',197551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229410,'2014-04-14 05:57:21',197552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229411,'2014-04-14 05:57:59',197553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229412,'2014-04-14 06:05:15',197554,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(229413,'2014-04-14 06:21:00',197555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229414,'2014-04-14 06:28:08',197556,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(229415,'2014-04-14 06:29:47',197557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229416,'2014-04-14 06:31:32',197558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229417,'2014-04-14 06:40:03',193147,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(229418,'2014-04-14 06:40:14',197559,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229419,'2014-04-14 06:48:11',197560,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(229420,'2014-04-14 06:56:47',197561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229421,'2014-04-14 06:57:22',197562,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(229422,'2014-04-14 07:07:01',197563,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229423,'2014-04-14 07:07:08',197564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229424,'2014-04-14 07:08:49',197565,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229425,'2014-04-14 07:10:27',197566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229426,'2014-04-14 07:16:48',181092,1,NULL,NULL,NULL,'mobile',NULL),
(229427,'2014-04-14 07:22:10',197567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229428,'2014-04-14 07:29:16',181185,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(229429,'2014-04-14 07:30:20',197568,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(229430,'2014-04-14 07:31:26',197569,0,NULL,NULL,NULL,'mobile',NULL),
(229431,'2014-04-14 07:31:58',184454,1,NULL,NULL,NULL,'desktop',NULL),
(229432,'2014-04-14 07:34:27',197570,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229433,'2014-04-14 07:36:03',197571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229434,'2014-04-14 07:38:49',197572,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229435,'2014-04-14 07:39:20',192947,1,NULL,NULL,NULL,'mobile',NULL),
(229436,'2014-04-14 07:46:40',194711,1,NULL,NULL,NULL,'mobile',NULL),
(229437,'2014-04-14 07:47:46',197573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229438,'2014-04-14 07:53:34',197574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229439,'2014-04-14 07:53:47',197575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229440,'2014-04-14 07:55:03',197576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229441,'2014-04-14 08:04:16',197577,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(229442,'2014-04-14 08:06:47',197578,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(229443,'2014-04-14 08:08:09',197579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229444,'2014-04-14 08:10:50',197580,0,NULL,NULL,NULL,'mobile',NULL),
(229445,'2014-04-14 08:16:33',197581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229446,'2014-04-14 08:16:55',197582,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(229447,'2014-04-14 08:22:12',197583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229448,'2014-04-14 08:22:48',197584,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229449,'2014-04-14 08:23:15',197585,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229450,'2014-04-14 08:24:47',197586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229451,'2014-04-14 08:25:35',197587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229452,'2014-04-14 08:32:09',197588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229453,'2014-04-14 08:34:40',197589,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(229454,'2014-04-14 08:34:56',197590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229455,'2014-04-14 08:44:27',197591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229456,'2014-04-14 08:58:31',177539,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(229457,'2014-04-14 09:00:09',197592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229458,'2014-04-14 09:01:25',197593,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(229459,'2014-04-14 09:01:39',197594,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229460,'2014-04-14 09:03:13',197595,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229461,'2014-04-14 09:03:20',171298,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(229462,'2014-04-14 09:07:03',197596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229463,'2014-04-14 09:07:26',197597,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(229464,'2014-04-14 09:07:56',197598,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(229465,'2014-04-14 09:11:24',197599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229466,'2014-04-14 09:12:14',197600,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(229467,'2014-04-14 09:12:42',197601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229468,'2014-04-14 09:14:51',197602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229469,'2014-04-14 09:22:45',197603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229470,'2014-04-14 09:23:12',171712,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(229471,'2014-04-14 09:25:44',197604,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(229472,'2014-04-14 09:26:31',197605,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229473,'2014-04-14 09:27:14',197606,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(229474,'2014-04-14 09:31:38',197607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229475,'2014-04-14 09:32:42',197608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229476,'2014-04-14 09:32:59',197609,0,NULL,NULL,NULL,'mobile',NULL),
(229477,'2014-04-14 09:35:16',197610,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229478,'2014-04-14 09:35:31',197611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229479,'2014-04-14 09:38:16',197612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229480,'2014-04-14 09:40:18',197613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229481,'2014-04-14 09:41:43',197614,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(229482,'2014-04-14 09:41:45',197615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229483,'2014-04-14 09:42:29',197616,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229484,'2014-04-14 09:43:54',197617,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(229485,'2014-04-14 09:45:41',197618,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(229486,'2014-04-14 09:45:43',197619,0,NULL,NULL,NULL,'desktop',NULL),
(229487,'2014-04-14 09:48:57',197620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229488,'2014-04-14 09:52:35',197621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229489,'2014-04-14 09:52:57',197622,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(229490,'2014-04-14 09:53:04',170074,1,NULL,NULL,NULL,'desktop',NULL),
(229491,'2014-04-14 09:53:04',197623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229492,'2014-04-14 09:56:04',197624,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(229493,'2014-04-14 09:56:18',197625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229494,'2014-04-14 09:57:48',197626,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(229495,'2014-04-14 09:58:07',197627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229496,'2014-04-14 10:00:57',197628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229497,'2014-04-14 10:01:56',183929,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(229498,'2014-04-14 10:02:49',197629,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(229499,'2014-04-14 10:05:38',197630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229500,'2014-04-14 10:05:50',197631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229501,'2014-04-14 10:06:05',197632,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229502,'2014-04-14 10:06:39',181325,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(229503,'2014-04-14 10:07:03',197633,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(229504,'2014-04-14 10:07:06',197634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229505,'2014-04-14 10:07:42',180088,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(229506,'2014-04-14 10:08:35',197635,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(229507,'2014-04-14 10:09:17',197636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229508,'2014-04-14 10:09:43',190563,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(229509,'2014-04-14 10:10:59',197637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229510,'2014-04-14 10:11:51',197638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229511,'2014-04-14 10:12:16',197639,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(229512,'2014-04-14 10:13:06',186000,1,NULL,NULL,NULL,'mobile',NULL),
(229513,'2014-04-14 10:14:08',197640,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(229514,'2014-04-14 10:14:19',197641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229515,'2014-04-14 10:15:06',193396,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(229516,'2014-04-14 10:15:06',197642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229517,'2014-04-14 10:15:16',197643,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(229518,'2014-04-14 10:15:59',197644,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(229519,'2014-04-14 10:17:48',197645,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229520,'2014-04-14 10:18:12',197646,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(229521,'2014-04-14 10:20:26',197647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229522,'2014-04-14 10:21:14',197648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229523,'2014-04-14 10:21:24',197649,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(229524,'2014-04-14 10:21:26',197650,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229525,'2014-04-14 10:22:20',197651,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(229526,'2014-04-14 10:24:00',197652,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229527,'2014-04-14 10:24:37',197653,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(229528,'2014-04-14 10:25:16',197654,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229529,'2014-04-14 10:25:39',171232,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(229530,'2014-04-14 10:27:37',197655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229531,'2014-04-14 10:27:38',197656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229532,'2014-04-14 10:28:33',184200,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(229533,'2014-04-14 10:29:15',197657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229534,'2014-04-14 10:29:44',197658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229535,'2014-04-14 10:33:22',197659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229536,'2014-04-14 10:33:43',197660,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(229537,'2014-04-14 10:35:17',197661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229538,'2014-04-14 10:35:21',168311,1,NULL,NULL,NULL,'desktop',NULL),
(229539,'2014-04-14 10:37:19',197662,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(229540,'2014-04-14 10:37:38',180293,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(229541,'2014-04-14 10:37:51',197663,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229542,'2014-04-14 10:38:36',197664,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(229543,'2014-04-14 10:39:09',197665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229544,'2014-04-14 10:41:54',197666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229545,'2014-04-14 10:44:48',197667,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229546,'2014-04-14 10:45:45',197668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229547,'2014-04-14 10:45:57',197669,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(229548,'2014-04-14 10:45:57',197670,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(229549,'2014-04-14 10:48:47',197671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229550,'2014-04-14 10:48:49',197672,0,NULL,NULL,NULL,'mobile',NULL),
(229551,'2014-04-14 10:49:23',197673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229552,'2014-04-14 10:50:05',197674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229553,'2014-04-14 10:51:49',197675,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229554,'2014-04-14 10:52:37',197676,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(229555,'2014-04-14 10:54:06',197677,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229556,'2014-04-14 10:54:12',197678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229557,'2014-04-14 10:56:10',197679,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(229558,'2014-04-14 10:58:04',197680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229559,'2014-04-14 10:58:55',197681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229560,'2014-04-14 10:59:10',197682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229561,'2014-04-14 11:00:02',197683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229562,'2014-04-14 11:01:03',197684,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(229563,'2014-04-14 11:01:35',170239,1,NULL,NULL,NULL,'mobile',NULL),
(229564,'2014-04-14 11:03:20',197685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229565,'2014-04-14 11:08:29',197686,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229566,'2014-04-14 11:11:01',197687,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229567,'2014-04-14 11:11:22',197688,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(229568,'2014-04-14 11:13:26',175266,1,NULL,NULL,NULL,'mobile',NULL),
(229569,'2014-04-14 11:14:42',197689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229570,'2014-04-14 11:14:53',183758,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(229571,'2014-04-14 11:17:22',197690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229572,'2014-04-14 11:17:30',197691,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(229573,'2014-04-14 11:21:09',197692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229574,'2014-04-14 11:21:38',197693,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229575,'2014-04-14 11:22:09',197694,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(229576,'2014-04-14 11:24:31',197695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229577,'2014-04-14 11:25:49',197696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229578,'2014-04-14 11:27:21',174166,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(229579,'2014-04-14 11:28:18',197697,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(229580,'2014-04-14 11:30:38',197698,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(229581,'2014-04-14 11:40:34',180021,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(229582,'2014-04-14 11:40:46',197699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229583,'2014-04-14 11:42:16',197700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229584,'2014-04-14 11:42:39',197701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229585,'2014-04-14 11:43:21',197702,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229586,'2014-04-14 11:45:58',197703,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(229587,'2014-04-14 11:46:27',197704,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(229588,'2014-04-14 11:47:20',197705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229589,'2014-04-14 11:47:45',197706,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(229590,'2014-04-14 11:48:31',197707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229591,'2014-04-14 11:49:10',197708,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229592,'2014-04-14 11:49:17',197709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229593,'2014-04-14 11:49:31',197710,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229594,'2014-04-14 11:50:07',197711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229595,'2014-04-14 11:50:23',197712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229596,'2014-04-14 11:53:48',197713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229597,'2014-04-14 11:58:47',197714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229598,'2014-04-14 12:02:08',197715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229599,'2014-04-14 12:03:25',197716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229600,'2014-04-14 12:03:38',197717,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229601,'2014-04-14 12:03:49',197718,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229602,'2014-04-14 12:06:32',197719,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229603,'2014-04-14 12:06:34',197720,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(229604,'2014-04-14 12:07:32',197721,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229605,'2014-04-14 12:08:55',197722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229606,'2014-04-14 12:15:17',197723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229607,'2014-04-14 12:15:32',197724,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229608,'2014-04-14 12:16:41',197725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229609,'2014-04-14 12:23:10',197726,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(229610,'2014-04-14 12:23:32',197727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229611,'2014-04-14 12:23:37',197728,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(229612,'2014-04-14 12:27:22',197729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229613,'2014-04-14 12:29:04',197730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229614,'2014-04-14 12:31:21',197731,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229615,'2014-04-14 12:31:47',197732,0,NULL,NULL,NULL,'desktop',NULL),
(229616,'2014-04-14 12:34:25',197733,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229617,'2014-04-14 12:35:17',197734,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229618,'2014-04-14 12:35:49',197735,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(229619,'2014-04-14 12:36:08',197736,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229620,'2014-04-14 12:39:21',197737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229621,'2014-04-14 12:40:51',197738,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(229622,'2014-04-14 12:43:19',197739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229623,'2014-04-14 12:43:47',192943,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(229624,'2014-04-14 12:46:36',159050,1,NULL,NULL,NULL,'desktop',NULL),
(229625,'2014-04-14 12:47:43',197740,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(229626,'2014-04-14 12:48:12',172982,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(229627,'2014-04-14 12:49:35',197741,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(229628,'2014-04-14 12:49:52',197742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229629,'2014-04-14 12:50:52',197743,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229630,'2014-04-14 12:52:04',197744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229631,'2014-04-14 12:52:34',197745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229632,'2014-04-14 12:53:12',197746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229633,'2014-04-14 12:53:32',173769,1,NULL,NULL,NULL,'desktop',NULL),
(229634,'2014-04-14 12:53:44',197747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229635,'2014-04-14 12:54:21',197748,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229636,'2014-04-14 12:54:56',197749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229637,'2014-04-14 12:57:13',197750,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229638,'2014-04-14 12:58:46',196605,1,NULL,NULL,NULL,'desktop',NULL),
(229639,'2014-04-14 13:02:08',197751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229640,'2014-04-14 13:03:40',197752,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(229641,'2014-04-14 13:06:15',197753,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(229642,'2014-04-14 13:08:54',197754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229643,'2014-04-14 13:09:13',197755,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(229644,'2014-04-14 13:12:59',194114,1,NULL,NULL,NULL,'desktop',NULL),
(229645,'2014-04-14 13:13:39',197756,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(229646,'2014-04-14 13:14:14',197757,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229647,'2014-04-14 13:14:39',197758,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229648,'2014-04-14 13:15:57',197759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229649,'2014-04-14 13:17:44',197760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229650,'2014-04-14 13:17:55',197761,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(229651,'2014-04-14 13:18:16',197762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229652,'2014-04-14 13:19:15',197763,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229653,'2014-04-14 13:19:22',197764,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(229654,'2014-04-14 13:20:11',197765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229655,'2014-04-14 13:23:12',197766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229656,'2014-04-14 13:24:44',197767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229657,'2014-04-14 13:26:04',197768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229658,'2014-04-14 13:26:06',181523,1,NULL,NULL,NULL,'mobile',NULL),
(229659,'2014-04-14 13:27:03',193331,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(229660,'2014-04-14 13:30:57',197769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229661,'2014-04-14 13:34:25',197770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229662,'2014-04-14 13:35:56',162083,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(229663,'2014-04-14 13:37:11',197771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229664,'2014-04-14 13:37:18',197772,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229665,'2014-04-14 13:38:04',197773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229666,'2014-04-14 13:38:40',197774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229667,'2014-04-14 13:40:00',197775,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229668,'2014-04-14 13:45:34',170819,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(229669,'2014-04-14 13:47:19',197776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229670,'2014-04-14 13:47:22',197777,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229671,'2014-04-14 13:49:51',197778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229672,'2014-04-14 13:52:40',197779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229673,'2014-04-14 13:54:01',183071,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(229674,'2014-04-14 13:55:42',197780,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229675,'2014-04-14 13:56:18',197781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229676,'2014-04-14 13:58:28',197782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229677,'2014-04-14 14:07:33',197783,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229678,'2014-04-14 14:09:09',171886,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(229679,'2014-04-14 14:09:38',197784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229680,'2014-04-14 14:10:54',197785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229681,'2014-04-14 14:11:36',186733,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(229682,'2014-04-14 14:11:40',197786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229683,'2014-04-14 14:12:07',197787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229684,'2014-04-14 14:12:48',197788,0,NULL,NULL,NULL,'desktop',NULL),
(229685,'2014-04-14 14:14:05',197789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229686,'2014-04-14 14:16:34',197790,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(229687,'2014-04-14 14:18:23',183214,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(229688,'2014-04-14 14:19:27',197791,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229689,'2014-04-14 14:19:28',197792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229690,'2014-04-14 14:19:57',197793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229691,'2014-04-14 14:20:26',177444,1,NULL,NULL,NULL,'desktop',NULL),
(229692,'2014-04-14 14:21:09',197794,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229693,'2014-04-14 14:21:58',197795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229694,'2014-04-14 14:23:22',197796,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(229695,'2014-04-14 14:25:38',180955,1,NULL,NULL,NULL,'mobile',NULL),
(229696,'2014-04-14 14:25:48',197797,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(229697,'2014-04-14 14:26:50',177354,1,NULL,NULL,NULL,'mobile',NULL),
(229698,'2014-04-14 14:28:14',197798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229699,'2014-04-14 14:30:51',185486,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(229700,'2014-04-14 14:30:53',197799,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(229701,'2014-04-14 14:31:25',197800,0,NULL,NULL,NULL,'desktop',NULL),
(229702,'2014-04-14 14:31:57',182634,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(229703,'2014-04-14 14:33:01',167741,1,NULL,NULL,NULL,'desktop',NULL),
(229704,'2014-04-14 14:35:11',197801,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(229705,'2014-04-14 14:38:20',165707,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(229706,'2014-04-14 14:39:33',197802,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(229707,'2014-04-14 14:40:33',192475,1,NULL,NULL,NULL,'mobile',NULL),
(229708,'2014-04-14 14:41:27',153610,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(229709,'2014-04-14 14:42:00',162189,1,NULL,NULL,NULL,'mobile',NULL),
(229710,'2014-04-14 14:44:45',197803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229711,'2014-04-14 14:46:28',197804,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229712,'2014-04-14 14:47:35',197805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229713,'2014-04-14 14:47:36',197806,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(229714,'2014-04-14 14:47:50',197807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229715,'2014-04-14 14:49:59',197808,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229716,'2014-04-14 14:50:21',197809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229717,'2014-04-14 14:50:37',197810,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229718,'2014-04-14 14:50:39',177115,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(229719,'2014-04-14 14:51:06',197811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229720,'2014-04-14 14:51:41',194970,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(229721,'2014-04-14 14:56:12',197812,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(229722,'2014-04-14 14:58:25',197813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229723,'2014-04-14 14:59:24',197814,0,NULL,NULL,NULL,'desktop',NULL),
(229724,'2014-04-14 15:02:51',183336,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(229725,'2014-04-14 15:03:43',197815,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(229726,'2014-04-14 15:05:20',197816,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(229727,'2014-04-14 15:07:16',197817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229728,'2014-04-14 15:07:45',197818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229729,'2014-04-14 15:08:04',197819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229730,'2014-04-14 15:09:12',197820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229731,'2014-04-14 15:09:25',197821,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229732,'2014-04-14 15:12:09',197822,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229733,'2014-04-14 15:12:15',197823,0,NULL,NULL,NULL,'desktop',NULL),
(229734,'2014-04-14 15:15:03',197824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229735,'2014-04-14 15:16:02',197825,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(229736,'2014-04-14 15:16:26',197826,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(229737,'2014-04-14 15:18:53',197827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229738,'2014-04-14 15:21:04',197828,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(229739,'2014-04-14 15:21:52',175046,1,NULL,NULL,NULL,'mobile',NULL),
(229740,'2014-04-14 15:28:38',197829,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229741,'2014-04-14 15:28:55',197830,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229742,'2014-04-14 15:29:10',197831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229743,'2014-04-14 15:31:02',197832,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(229744,'2014-04-14 15:31:09',197833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229745,'2014-04-14 15:31:25',197834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229746,'2014-04-14 15:33:16',197835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229747,'2014-04-14 15:33:26',197836,0,NULL,NULL,NULL,'mobile',NULL),
(229748,'2014-04-14 15:34:18',197837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229749,'2014-04-14 15:34:40',197838,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229750,'2014-04-14 15:35:08',197839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229751,'2014-04-14 15:37:16',197840,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(229752,'2014-04-14 15:40:57',197841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229753,'2014-04-14 15:41:53',177808,1,NULL,NULL,NULL,'mobile',NULL),
(229754,'2014-04-14 15:43:32',197842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229755,'2014-04-14 15:44:54',197843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229756,'2014-04-14 15:45:07',197844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229757,'2014-04-14 15:46:24',197845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229758,'2014-04-14 15:46:30',197846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229759,'2014-04-14 15:49:58',197847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229760,'2014-04-14 15:51:42',197848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229761,'2014-04-14 15:53:15',197849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229762,'2014-04-14 15:53:30',175935,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(229763,'2014-04-14 15:54:09',197850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229764,'2014-04-14 15:57:51',197851,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(229765,'2014-04-14 15:57:59',197852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229766,'2014-04-14 16:00:22',197853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229767,'2014-04-14 16:01:28',197854,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229768,'2014-04-14 16:02:34',197855,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229769,'2014-04-14 16:03:16',196362,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(229770,'2014-04-14 16:03:24',197856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229771,'2014-04-14 16:05:24',165630,1,NULL,NULL,NULL,'mobile',NULL),
(229772,'2014-04-14 16:06:59',197857,0,NULL,NULL,NULL,'mobile',NULL),
(229773,'2014-04-14 16:07:31',197858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229774,'2014-04-14 16:07:33',197859,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(229775,'2014-04-14 16:12:11',197860,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229776,'2014-04-14 16:15:02',197861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229777,'2014-04-14 16:16:45',197862,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229778,'2014-04-14 16:17:57',197863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229779,'2014-04-14 16:19:44',160394,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(229780,'2014-04-14 16:20:48',197864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229781,'2014-04-14 16:22:03',197865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229782,'2014-04-14 16:23:19',197866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229783,'2014-04-14 16:24:41',197867,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(229784,'2014-04-14 16:26:02',197868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229785,'2014-04-14 16:28:08',197869,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(229786,'2014-04-14 16:28:16',197870,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(229787,'2014-04-14 16:28:18',197871,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(229788,'2014-04-14 16:29:19',197872,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229789,'2014-04-14 16:29:52',197873,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(229790,'2014-04-14 16:30:01',197874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229791,'2014-04-14 16:31:18',197875,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229792,'2014-04-14 16:31:59',163277,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(229793,'2014-04-14 16:32:05',197876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229794,'2014-04-14 16:34:27',173567,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(229795,'2014-04-14 16:35:13',175040,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(229796,'2014-04-14 16:35:18',197877,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229797,'2014-04-14 16:37:52',197878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229798,'2014-04-14 16:37:59',197879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229799,'2014-04-14 16:38:14',197880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229800,'2014-04-14 16:41:31',193307,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(229801,'2014-04-14 16:41:34',197881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229802,'2014-04-14 16:43:22',197882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229803,'2014-04-14 16:45:43',197883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229804,'2014-04-14 16:46:28',197884,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(229805,'2014-04-14 16:46:35',197885,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(229806,'2014-04-14 16:50:19',197886,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(229807,'2014-04-14 16:50:40',197887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229808,'2014-04-14 16:52:38',197888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229809,'2014-04-14 16:52:49',181372,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(229810,'2014-04-14 16:54:47',196784,1,NULL,NULL,NULL,'mobile',NULL),
(229811,'2014-04-14 16:55:02',197889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229812,'2014-04-14 16:55:31',197890,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(229813,'2014-04-14 17:00:22',168894,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(229814,'2014-04-14 17:02:01',197891,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229815,'2014-04-14 17:04:46',197892,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(229816,'2014-04-14 17:06:53',197893,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229817,'2014-04-14 17:07:46',197894,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229818,'2014-04-14 17:07:57',197895,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(229819,'2014-04-14 17:10:04',197896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229820,'2014-04-14 17:10:53',197897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229821,'2014-04-14 17:13:39',197898,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(229822,'2014-04-14 17:15:19',185242,1,NULL,NULL,NULL,'mobile',NULL),
(229823,'2014-04-14 17:16:11',197899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229824,'2014-04-14 17:17:17',197900,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229825,'2014-04-14 17:17:27',197901,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(229826,'2014-04-14 17:20:54',197902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229827,'2014-04-14 17:22:13',197903,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(229828,'2014-04-14 17:23:19',197904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229829,'2014-04-14 17:23:53',197905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229830,'2014-04-14 17:24:29',174807,1,NULL,NULL,NULL,'mobile',NULL),
(229831,'2014-04-14 17:24:43',197906,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(229832,'2014-04-14 17:25:05',197907,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(229833,'2014-04-14 17:26:17',197908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229834,'2014-04-14 17:27:23',197909,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229835,'2014-04-14 17:27:28',197910,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229836,'2014-04-14 17:27:35',197911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229837,'2014-04-14 17:28:43',171929,1,NULL,NULL,NULL,'desktop',NULL),
(229838,'2014-04-14 17:29:12',187998,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(229839,'2014-04-14 17:31:02',197912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229840,'2014-04-14 17:31:19',197913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229841,'2014-04-14 17:32:03',197914,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229842,'2014-04-14 17:34:22',176253,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(229843,'2014-04-14 17:34:28',197915,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(229844,'2014-04-14 17:35:21',197916,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229845,'2014-04-14 17:36:08',197917,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229846,'2014-04-14 17:36:22',197918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229847,'2014-04-14 17:36:23',197919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229848,'2014-04-14 17:36:50',168895,1,NULL,NULL,NULL,'mobile',NULL),
(229849,'2014-04-14 17:39:11',197920,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(229850,'2014-04-14 17:42:07',197921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229851,'2014-04-14 17:43:03',197922,0,NULL,NULL,NULL,'desktop',NULL),
(229852,'2014-04-14 17:43:32',197923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229853,'2014-04-14 17:45:09',197924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229854,'2014-04-14 17:49:06',197925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229855,'2014-04-14 17:50:28',186014,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(229856,'2014-04-14 17:51:38',175690,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(229857,'2014-04-14 17:52:20',197926,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229858,'2014-04-14 17:52:29',197927,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(229859,'2014-04-14 17:53:23',197928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229860,'2014-04-14 17:53:41',197929,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(229861,'2014-04-14 17:54:00',197930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229862,'2014-04-14 17:54:59',197931,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229863,'2014-04-14 17:58:44',197932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229864,'2014-04-14 17:59:16',176751,1,NULL,NULL,NULL,'mobile',NULL),
(229865,'2014-04-14 18:01:09',197933,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229866,'2014-04-14 18:06:40',157791,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(229867,'2014-04-14 18:08:06',197934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229868,'2014-04-14 18:09:09',197935,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229869,'2014-04-14 18:10:27',194344,1,NULL,NULL,NULL,'desktop',NULL),
(229870,'2014-04-14 18:13:19',197936,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229871,'2014-04-14 18:14:57',197937,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(229872,'2014-04-14 18:16:51',173166,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(229873,'2014-04-14 18:20:23',197938,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(229874,'2014-04-14 18:21:16',197939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229875,'2014-04-14 18:27:36',176352,1,NULL,NULL,NULL,'desktop',NULL),
(229876,'2014-04-14 18:30:10',197940,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229877,'2014-04-14 18:33:07',197941,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229878,'2014-04-14 18:38:14',197942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229879,'2014-04-14 18:40:36',197943,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229880,'2014-04-14 18:44:46',197944,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(229881,'2014-04-14 18:45:29',197945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229882,'2014-04-14 18:46:05',197946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229883,'2014-04-14 18:46:08',197947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229884,'2014-04-14 18:47:21',197948,0,NULL,NULL,NULL,'desktop',NULL),
(229885,'2014-04-14 18:53:55',197949,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(229886,'2014-04-14 18:54:42',197950,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(229887,'2014-04-14 18:56:45',197951,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(229888,'2014-04-14 18:56:56',197952,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229889,'2014-04-14 19:00:08',197953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229890,'2014-04-14 19:01:27',197954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229891,'2014-04-14 19:04:12',197955,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(229892,'2014-04-14 19:06:56',197956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229893,'2014-04-14 19:06:58',197957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229894,'2014-04-14 19:09:53',197958,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229895,'2014-04-14 19:11:42',197959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229896,'2014-04-14 19:12:38',197960,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(229897,'2014-04-14 19:13:56',197961,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(229898,'2014-04-14 19:15:28',197962,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229899,'2014-04-14 19:16:45',197963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229900,'2014-04-14 19:16:50',197964,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229901,'2014-04-14 19:17:03',197965,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229902,'2014-04-14 19:18:04',174681,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(229903,'2014-04-14 19:18:20',197966,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229904,'2014-04-14 19:18:39',197967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229905,'2014-04-14 19:20:58',197968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229906,'2014-04-14 19:23:48',197969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229907,'2014-04-14 19:23:53',197970,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229908,'2014-04-14 19:24:31',197971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229909,'2014-04-14 19:25:39',171657,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(229910,'2014-04-14 19:28:02',197972,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229911,'2014-04-14 19:34:06',197973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229912,'2014-04-14 19:34:16',197974,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229913,'2014-04-14 19:37:06',194441,1,NULL,NULL,NULL,'mobile',NULL),
(229914,'2014-04-14 19:37:46',187313,1,NULL,NULL,NULL,'desktop',NULL),
(229915,'2014-04-14 19:43:30',197975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229916,'2014-04-14 19:46:24',183890,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(229917,'2014-04-14 19:49:03',197976,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229918,'2014-04-14 19:50:45',197977,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(229919,'2014-04-14 19:51:06',197978,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229920,'2014-04-14 19:52:59',197979,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229921,'2014-04-14 19:53:21',197980,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229922,'2014-04-14 19:59:09',197981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229923,'2014-04-14 20:00:08',197982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229924,'2014-04-14 20:01:59',197983,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(229925,'2014-04-14 20:02:19',197984,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(229926,'2014-04-14 20:02:41',197985,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(229927,'2014-04-14 20:04:52',166662,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(229928,'2014-04-14 20:05:15',197986,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(229929,'2014-04-14 20:08:09',197987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229930,'2014-04-14 20:08:53',197988,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(229931,'2014-04-14 20:10:29',197989,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(229932,'2014-04-14 20:20:16',197990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229933,'2014-04-14 20:21:02',197991,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229934,'2014-04-14 20:21:12',197992,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229935,'2014-04-14 20:26:24',197993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229936,'2014-04-14 20:31:23',197994,0,NULL,NULL,NULL,'desktop',NULL),
(229937,'2014-04-14 20:31:59',197995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229938,'2014-04-14 20:34:52',197996,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229939,'2014-04-14 20:37:02',197997,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229940,'2014-04-14 20:45:28',197998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229941,'2014-04-14 20:47:23',197999,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(229942,'2014-04-14 20:49:15',198000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229943,'2014-04-14 20:53:51',198001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229944,'2014-04-14 20:55:38',182596,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(229945,'2014-04-14 20:57:41',198002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229946,'2014-04-14 21:05:02',198003,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229947,'2014-04-14 21:07:53',190881,1,NULL,NULL,NULL,'mobile',NULL),
(229948,'2014-04-14 21:09:22',198004,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229949,'2014-04-14 21:11:00',198005,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229950,'2014-04-14 21:13:24',198006,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229951,'2014-04-14 21:15:11',198007,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(229952,'2014-04-14 21:15:28',198008,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(229953,'2014-04-14 21:16:53',198009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229954,'2014-04-14 21:16:58',198010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229955,'2014-04-14 21:17:59',198011,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229956,'2014-04-14 21:23:25',198012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229957,'2014-04-14 21:25:54',197194,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(229958,'2014-04-14 21:27:38',198013,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229959,'2014-04-14 21:28:04',198014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229960,'2014-04-14 21:29:23',198015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229961,'2014-04-14 21:30:23',198016,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229962,'2014-04-14 21:35:11',198017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229963,'2014-04-14 21:35:20',198018,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229964,'2014-04-14 21:35:49',198019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229965,'2014-04-14 21:37:43',198020,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229966,'2014-04-14 21:42:58',198021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229967,'2014-04-14 21:43:55',198022,0,NULL,NULL,NULL,'mobile',NULL),
(229968,'2014-04-14 21:44:00',160534,1,NULL,NULL,NULL,'desktop',NULL),
(229969,'2014-04-14 21:44:27',198023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229970,'2014-04-14 21:45:28',173336,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(229971,'2014-04-14 21:48:39',182908,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(229972,'2014-04-14 21:50:33',198024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229973,'2014-04-14 21:50:42',156636,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(229974,'2014-04-14 21:50:51',198025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229975,'2014-04-14 21:51:32',198026,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(229976,'2014-04-14 21:58:13',198027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229977,'2014-04-14 22:07:35',198028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229978,'2014-04-14 22:08:33',177645,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(229979,'2014-04-14 22:09:22',182781,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(229980,'2014-04-14 22:11:34',198029,0,NULL,NULL,NULL,'desktop',NULL),
(229981,'2014-04-14 22:16:49',198030,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(229982,'2014-04-14 22:17:32',198031,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229983,'2014-04-14 22:18:01',198032,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229984,'2014-04-14 22:28:05',198033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229985,'2014-04-14 22:31:04',198034,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(229986,'2014-04-14 22:35:05',198035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229987,'2014-04-14 22:35:29',198036,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(229988,'2014-04-14 22:37:25',198037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229989,'2014-04-14 22:40:16',198038,0,NULL,NULL,NULL,'desktop',NULL),
(229990,'2014-04-14 22:52:22',198039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229991,'2014-04-14 22:55:30',177884,1,NULL,NULL,NULL,'desktop',NULL),
(229992,'2014-04-14 22:56:09',198040,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229993,'2014-04-14 22:57:40',198041,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(229994,'2014-04-14 22:57:56',198042,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(229995,'2014-04-14 22:58:37',198043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229996,'2014-04-14 23:01:57',198044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(229997,'2014-04-14 23:06:43',198045,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(229998,'2014-04-14 23:11:00',198046,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(229999,'2014-04-14 23:15:18',198047,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230000,'2014-04-14 23:19:10',197205,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(230001,'2014-04-14 23:23:26',192917,1,NULL,NULL,NULL,'desktop',NULL),
(230002,'2014-04-14 23:25:53',198048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230003,'2014-04-14 23:29:31',198049,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230004,'2014-04-14 23:30:50',170442,1,NULL,NULL,NULL,'desktop',NULL),
(230005,'2014-04-14 23:31:55',198050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230006,'2014-04-14 23:34:31',198051,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230007,'2014-04-14 23:34:34',198052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230008,'2014-04-14 23:34:44',198053,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230009,'2014-04-14 23:35:48',198054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230010,'2014-04-14 23:37:51',179447,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(230011,'2014-04-14 23:39:58',198055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230012,'2014-04-14 23:49:32',198056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230013,'2014-04-14 23:50:54',198057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230014,'2014-04-14 23:50:56',198058,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(230015,'2014-04-14 23:51:20',198059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230016,'2014-04-14 23:56:41',198060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230017,'2014-04-15 00:03:08',193079,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(230018,'2014-04-15 00:10:14',198061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230019,'2014-04-15 00:14:02',198062,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230020,'2014-04-15 00:17:38',168658,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(230021,'2014-04-15 00:20:41',198063,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(230022,'2014-04-15 00:25:52',170124,1,NULL,NULL,NULL,'mobile',NULL),
(230023,'2014-04-15 00:30:09',198064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230024,'2014-04-15 00:38:15',198065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230025,'2014-04-15 00:44:51',198066,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230026,'2014-04-15 00:47:32',198067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230027,'2014-04-15 00:49:28',198068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230028,'2014-04-15 01:04:19',198069,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230029,'2014-04-15 01:14:57',198070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230030,'2014-04-15 01:25:22',198071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230031,'2014-04-15 01:27:22',198072,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230032,'2014-04-15 01:51:09',198073,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230033,'2014-04-15 01:52:38',198074,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230034,'2014-04-15 01:55:29',198075,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230035,'2014-04-15 02:05:59',176726,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(230036,'2014-04-15 02:07:37',198076,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230037,'2014-04-15 02:12:44',198077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230038,'2014-04-15 02:12:45',198078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230039,'2014-04-15 02:18:05',198079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230040,'2014-04-15 02:48:06',198080,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230041,'2014-04-15 02:52:58',182025,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(230042,'2014-04-15 02:56:30',198081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230043,'2014-04-15 03:10:27',198082,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(230044,'2014-04-15 03:24:02',160512,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(230045,'2014-04-15 03:36:33',198083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230046,'2014-04-15 03:48:06',198084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230047,'2014-04-15 03:59:21',160668,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(230048,'2014-04-15 04:08:21',198085,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230049,'2014-04-15 04:16:23',170794,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(230050,'2014-04-15 04:16:52',198086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230051,'2014-04-15 04:17:39',198087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230052,'2014-04-15 04:19:58',192269,1,NULL,NULL,NULL,'mobile',NULL),
(230053,'2014-04-15 04:22:37',198088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230054,'2014-04-15 04:34:15',198089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230055,'2014-04-15 04:34:44',198090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230056,'2014-04-15 04:39:21',167078,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(230057,'2014-04-15 04:46:07',198091,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(230058,'2014-04-15 04:47:34',183009,1,NULL,NULL,NULL,'mobile',NULL),
(230059,'2014-04-15 04:50:48',198092,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230060,'2014-04-15 04:53:59',198093,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(230061,'2014-04-15 04:58:01',180524,1,NULL,NULL,NULL,'mobile',NULL),
(230062,'2014-04-15 05:00:19',198094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230063,'2014-04-15 05:04:25',198095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230064,'2014-04-15 05:05:54',177915,1,NULL,NULL,NULL,'desktop',NULL),
(230065,'2014-04-15 05:12:50',198096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230066,'2014-04-15 05:13:47',198097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230067,'2014-04-15 05:15:56',198098,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230068,'2014-04-15 05:41:09',198099,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(230069,'2014-04-15 05:47:14',198100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230070,'2014-04-15 05:48:32',175676,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(230071,'2014-04-15 05:51:55',198101,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230072,'2014-04-15 05:52:10',185072,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(230073,'2014-04-15 06:01:01',198102,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230074,'2014-04-15 06:08:08',198103,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230075,'2014-04-15 06:22:03',178741,1,NULL,NULL,NULL,'desktop',NULL),
(230076,'2014-04-15 06:24:07',198104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230077,'2014-04-15 06:41:19',198105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230078,'2014-04-15 06:43:32',198106,0,NULL,NULL,NULL,'desktop',NULL),
(230079,'2014-04-15 06:48:47',198107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230080,'2014-04-15 06:52:59',198108,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230081,'2014-04-15 07:04:43',198109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230082,'2014-04-15 07:09:19',198110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230083,'2014-04-15 07:09:52',185893,1,NULL,NULL,NULL,'desktop',NULL),
(230084,'2014-04-15 07:17:00',198111,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(230085,'2014-04-15 07:17:38',198112,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(230086,'2014-04-15 07:18:41',198113,0,NULL,NULL,NULL,'desktop',NULL),
(230087,'2014-04-15 07:18:43',198114,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230088,'2014-04-15 07:19:06',198115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230089,'2014-04-15 07:22:33',198116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230090,'2014-04-15 07:22:39',198117,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(230091,'2014-04-15 07:25:31',164267,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(230092,'2014-04-15 07:26:19',168104,1,NULL,NULL,NULL,'mobile',NULL),
(230093,'2014-04-15 07:29:12',171945,1,NULL,NULL,NULL,'mobile',NULL),
(230094,'2014-04-15 07:31:19',198118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230095,'2014-04-15 07:31:48',198119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230096,'2014-04-15 07:43:34',198120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230097,'2014-04-15 07:49:15',198121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230098,'2014-04-15 07:50:41',193028,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(230099,'2014-04-15 07:51:41',198122,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(230100,'2014-04-15 07:56:22',198123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230101,'2014-04-15 07:59:45',198124,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(230102,'2014-04-15 07:59:54',198125,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(230103,'2014-04-15 08:01:03',198126,0,NULL,NULL,NULL,'desktop',NULL),
(230104,'2014-04-15 08:03:00',191410,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(230105,'2014-04-15 08:07:39',198127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230106,'2014-04-15 08:09:20',198128,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(230107,'2014-04-15 08:11:04',198129,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(230108,'2014-04-15 08:12:33',198130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230109,'2014-04-15 08:20:50',198131,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230110,'2014-04-15 08:21:40',198132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230111,'2014-04-15 08:24:27',198133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230112,'2014-04-15 08:28:37',163110,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(230113,'2014-04-15 08:29:39',198134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230114,'2014-04-15 08:31:05',198135,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230115,'2014-04-15 08:31:05',198136,0,NULL,NULL,NULL,'desktop',NULL),
(230116,'2014-04-15 08:32:56',198137,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230117,'2014-04-15 08:39:32',196215,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(230118,'2014-04-15 08:40:52',198138,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230119,'2014-04-15 08:43:37',173004,1,NULL,NULL,NULL,'mobile',NULL),
(230120,'2014-04-15 08:46:11',198139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230121,'2014-04-15 08:50:41',198140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230122,'2014-04-15 08:54:02',198141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230123,'2014-04-15 08:55:17',198142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230124,'2014-04-15 09:00:03',198143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230125,'2014-04-15 09:00:25',198144,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(230126,'2014-04-15 09:04:15',198145,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(230127,'2014-04-15 09:05:30',198146,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(230128,'2014-04-15 09:07:36',178100,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(230129,'2014-04-15 09:07:50',198147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230130,'2014-04-15 09:09:30',198148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230131,'2014-04-15 09:13:13',198149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230132,'2014-04-15 09:15:22',185604,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(230133,'2014-04-15 09:17:29',198150,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(230134,'2014-04-15 09:17:37',198151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230135,'2014-04-15 09:19:59',198152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230136,'2014-04-15 09:20:44',198153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230137,'2014-04-15 09:20:52',198154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230138,'2014-04-15 09:22:28',198155,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(230139,'2014-04-15 09:22:37',170283,1,NULL,NULL,NULL,'desktop',NULL),
(230140,'2014-04-15 09:23:21',198156,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(230141,'2014-04-15 09:23:26',198157,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230142,'2014-04-15 09:23:27',198158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230143,'2014-04-15 09:23:50',198159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230144,'2014-04-15 09:23:54',198160,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230145,'2014-04-15 09:25:44',198161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230146,'2014-04-15 09:26:41',198162,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(230147,'2014-04-15 09:26:58',181198,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(230148,'2014-04-15 09:28:13',198163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230149,'2014-04-15 09:28:33',198164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230150,'2014-04-15 09:29:07',171181,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(230151,'2014-04-15 09:29:49',198165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230152,'2014-04-15 09:29:58',158123,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(230153,'2014-04-15 09:33:26',198166,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230154,'2014-04-15 09:35:37',198167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230155,'2014-04-15 09:44:05',198168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230156,'2014-04-15 09:44:48',198169,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(230157,'2014-04-15 09:47:27',198170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230158,'2014-04-15 09:47:57',187404,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(230159,'2014-04-15 09:50:30',198171,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(230160,'2014-04-15 09:51:57',162902,1,NULL,NULL,NULL,'desktop',NULL),
(230161,'2014-04-15 09:53:16',169606,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(230162,'2014-04-15 09:54:57',187703,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(230163,'2014-04-15 09:55:17',198172,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(230164,'2014-04-15 10:00:34',198173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230165,'2014-04-15 10:05:01',198174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230166,'2014-04-15 10:08:03',198175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230167,'2014-04-15 10:08:41',198176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230168,'2014-04-15 10:12:34',168327,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(230169,'2014-04-15 10:14:20',187595,1,NULL,NULL,NULL,'mobile',NULL),
(230170,'2014-04-15 10:14:37',198177,0,NULL,NULL,NULL,'mobile',NULL),
(230171,'2014-04-15 10:16:31',198178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230172,'2014-04-15 10:17:16',198179,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230173,'2014-04-15 10:17:23',198180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230174,'2014-04-15 10:18:19',198181,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(230175,'2014-04-15 10:19:17',198182,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230176,'2014-04-15 10:19:46',198183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230177,'2014-04-15 10:20:00',198184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230178,'2014-04-15 10:22:00',198185,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(230179,'2014-04-15 10:22:18',198186,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(230180,'2014-04-15 10:25:12',198187,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230181,'2014-04-15 10:25:27',183010,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(230182,'2014-04-15 10:26:59',193071,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(230183,'2014-04-15 10:27:10',198188,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(230184,'2014-04-15 10:27:59',172605,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(230185,'2014-04-15 10:28:23',198189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230186,'2014-04-15 10:29:44',198190,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230187,'2014-04-15 10:31:09',198191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230188,'2014-04-15 10:32:37',198192,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(230189,'2014-04-15 10:36:01',181182,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(230190,'2014-04-15 10:36:04',178609,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(230191,'2014-04-15 10:38:58',198193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230192,'2014-04-15 10:41:42',198194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230193,'2014-04-15 10:48:50',198195,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(230194,'2014-04-15 10:49:27',198196,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230195,'2014-04-15 10:55:16',198197,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230196,'2014-04-15 10:55:48',198198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230197,'2014-04-15 10:56:40',198199,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(230198,'2014-04-15 10:57:10',198200,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230199,'2014-04-15 11:00:13',198201,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(230200,'2014-04-15 11:00:34',198202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230201,'2014-04-15 11:02:27',198203,0,NULL,NULL,NULL,'desktop',NULL),
(230202,'2014-04-15 11:05:21',198204,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230203,'2014-04-15 11:06:36',198205,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(230204,'2014-04-15 11:06:38',198206,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230205,'2014-04-15 11:06:42',198207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230206,'2014-04-15 11:06:56',198208,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230207,'2014-04-15 11:07:25',198209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230208,'2014-04-15 11:07:50',198210,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230209,'2014-04-15 11:07:55',198211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230210,'2014-04-15 11:12:44',198212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230211,'2014-04-15 11:13:24',198213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230212,'2014-04-15 11:14:19',198214,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(230213,'2014-04-15 11:14:37',198215,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(230214,'2014-04-15 11:15:16',198216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230215,'2014-04-15 11:17:42',198217,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(230216,'2014-04-15 11:20:33',170667,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(230217,'2014-04-15 11:21:09',198218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230218,'2014-04-15 11:22:47',198219,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230219,'2014-04-15 11:23:40',198220,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230220,'2014-04-15 11:27:02',198221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230221,'2014-04-15 11:27:06',198222,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(230222,'2014-04-15 11:28:49',198223,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(230223,'2014-04-15 11:30:59',198224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230224,'2014-04-15 11:34:11',198225,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230225,'2014-04-15 11:36:14',198226,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(230226,'2014-04-15 11:39:18',198227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230227,'2014-04-15 11:39:29',198228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230228,'2014-04-15 11:39:45',198229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230229,'2014-04-15 11:39:49',198230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230230,'2014-04-15 11:40:16',198231,0,NULL,NULL,NULL,'desktop',NULL),
(230231,'2014-04-15 11:41:13',198232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230232,'2014-04-15 11:41:59',198233,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230233,'2014-04-15 11:42:07',198234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230234,'2014-04-15 11:44:56',198235,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230235,'2014-04-15 11:45:15',198236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230236,'2014-04-15 11:47:05',198237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230237,'2014-04-15 11:50:59',198238,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(230238,'2014-04-15 11:53:49',177782,1,NULL,NULL,NULL,'desktop',NULL),
(230239,'2014-04-15 11:54:11',198239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230240,'2014-04-15 11:54:27',185263,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(230241,'2014-04-15 11:54:32',192622,1,NULL,NULL,NULL,'desktop',NULL),
(230242,'2014-04-15 11:54:46',198240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230243,'2014-04-15 11:56:37',198241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230244,'2014-04-15 11:56:41',198242,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230245,'2014-04-15 11:57:35',198243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230246,'2014-04-15 11:58:40',198244,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230247,'2014-04-15 12:00:04',198245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230248,'2014-04-15 12:01:09',198246,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(230249,'2014-04-15 12:01:51',198247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230250,'2014-04-15 12:03:35',198248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230251,'2014-04-15 12:03:46',198249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230252,'2014-04-15 12:06:24',198250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230253,'2014-04-15 12:06:27',198251,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230254,'2014-04-15 12:07:46',198252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230255,'2014-04-15 12:09:04',198253,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(230256,'2014-04-15 12:09:44',198254,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(230257,'2014-04-15 12:09:56',198255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230258,'2014-04-15 12:09:58',198256,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230259,'2014-04-15 12:10:29',198257,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(230260,'2014-04-15 12:10:50',198258,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(230261,'2014-04-15 12:11:03',198259,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230262,'2014-04-15 12:12:13',176462,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(230263,'2014-04-15 12:13:52',163197,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(230264,'2014-04-15 12:14:00',198260,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(230265,'2014-04-15 12:14:48',198261,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230266,'2014-04-15 12:18:47',175507,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(230267,'2014-04-15 12:21:11',198262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230268,'2014-04-15 12:22:20',198263,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(230269,'2014-04-15 12:22:24',198264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230270,'2014-04-15 12:22:55',173723,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(230271,'2014-04-15 12:23:17',198265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230272,'2014-04-15 12:24:04',198266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230273,'2014-04-15 12:25:40',198267,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230274,'2014-04-15 12:26:19',198268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230275,'2014-04-15 12:29:01',198269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230276,'2014-04-15 12:31:42',198270,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230277,'2014-04-15 12:33:42',169025,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(230278,'2014-04-15 12:34:31',198271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230279,'2014-04-15 12:35:39',180270,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(230280,'2014-04-15 12:36:20',198272,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230281,'2014-04-15 12:38:21',198273,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230282,'2014-04-15 12:39:05',198274,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(230283,'2014-04-15 12:39:59',198275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230284,'2014-04-15 12:41:33',198276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230285,'2014-04-15 12:44:26',198277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230286,'2014-04-15 12:45:45',198278,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230287,'2014-04-15 12:45:58',198279,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(230288,'2014-04-15 12:47:05',198280,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(230289,'2014-04-15 12:48:21',198281,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(230290,'2014-04-15 12:48:58',198282,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230291,'2014-04-15 12:49:14',198283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230292,'2014-04-15 12:50:46',198284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230293,'2014-04-15 12:52:46',198285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230294,'2014-04-15 12:53:28',198286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230295,'2014-04-15 12:55:53',198287,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230296,'2014-04-15 12:57:36',198288,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(230297,'2014-04-15 12:58:25',157174,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(230298,'2014-04-15 12:59:42',198289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230299,'2014-04-15 13:00:46',198290,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230300,'2014-04-15 13:01:04',198291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230301,'2014-04-15 13:02:27',180036,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(230302,'2014-04-15 13:02:27',183827,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(230303,'2014-04-15 13:04:36',198292,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(230304,'2014-04-15 13:06:24',198293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230305,'2014-04-15 13:06:25',198294,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(230306,'2014-04-15 13:06:33',198295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230307,'2014-04-15 13:06:44',198296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230308,'2014-04-15 13:10:23',198297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230309,'2014-04-15 13:13:03',198298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230310,'2014-04-15 13:13:04',198299,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230311,'2014-04-15 13:13:52',198300,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230312,'2014-04-15 13:13:56',198301,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(230313,'2014-04-15 13:15:56',198302,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(230314,'2014-04-15 13:16:15',198303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230315,'2014-04-15 13:17:07',198304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230316,'2014-04-15 13:17:50',198305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230317,'2014-04-15 13:21:52',198306,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230318,'2014-04-15 13:24:38',198307,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230319,'2014-04-15 13:25:46',193461,1,NULL,NULL,NULL,'desktop',NULL),
(230320,'2014-04-15 13:29:30',198308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230321,'2014-04-15 13:30:45',198309,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(230322,'2014-04-15 13:31:37',198310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230323,'2014-04-15 13:33:02',198311,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(230324,'2014-04-15 13:33:34',198312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230325,'2014-04-15 13:35:23',198313,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230326,'2014-04-15 13:38:57',179307,1,NULL,NULL,NULL,'mobile',NULL),
(230327,'2014-04-15 13:39:08',198314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230328,'2014-04-15 13:41:56',198315,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230329,'2014-04-15 13:42:07',198316,0,NULL,NULL,NULL,'desktop',NULL),
(230330,'2014-04-15 13:42:43',198317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230331,'2014-04-15 13:43:48',198318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230332,'2014-04-15 13:44:39',198319,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(230333,'2014-04-15 13:44:57',183870,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(230334,'2014-04-15 13:46:34',198320,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(230335,'2014-04-15 13:50:10',198321,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(230336,'2014-04-15 13:50:53',198322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230337,'2014-04-15 13:51:02',198323,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(230338,'2014-04-15 13:53:58',196655,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(230339,'2014-04-15 13:57:50',198324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230340,'2014-04-15 13:58:15',198325,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(230341,'2014-04-15 13:58:21',198326,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230342,'2014-04-15 13:58:42',166257,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(230343,'2014-04-15 13:58:58',198327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230344,'2014-04-15 13:59:09',198328,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230345,'2014-04-15 14:00:14',198329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230346,'2014-04-15 14:02:15',198330,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230347,'2014-04-15 14:03:39',198331,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(230348,'2014-04-15 14:04:40',198332,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(230349,'2014-04-15 14:05:36',198333,0,NULL,NULL,NULL,'mobile',NULL),
(230350,'2014-04-15 14:05:50',198334,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(230351,'2014-04-15 14:05:57',198335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230352,'2014-04-15 14:06:27',198336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230353,'2014-04-15 14:07:05',198337,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230354,'2014-04-15 14:07:19',198338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230355,'2014-04-15 14:09:26',198339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230356,'2014-04-15 14:11:49',198340,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230357,'2014-04-15 14:12:38',198341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230358,'2014-04-15 14:13:56',198342,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(230359,'2014-04-15 14:14:30',198343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230360,'2014-04-15 14:15:02',198344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230361,'2014-04-15 14:16:05',198345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230362,'2014-04-15 14:16:10',198346,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(230363,'2014-04-15 14:19:05',167888,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(230364,'2014-04-15 14:20:06',198347,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(230365,'2014-04-15 14:24:54',198348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230366,'2014-04-15 14:25:33',198349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230367,'2014-04-15 14:27:26',198350,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230368,'2014-04-15 14:27:35',198351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230369,'2014-04-15 14:27:51',198352,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230370,'2014-04-15 14:30:02',198353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230371,'2014-04-15 14:31:05',189320,1,NULL,NULL,NULL,'desktop',NULL),
(230372,'2014-04-15 14:31:29',198354,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230373,'2014-04-15 14:31:39',198355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230374,'2014-04-15 14:32:06',198356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230375,'2014-04-15 14:32:40',198357,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(230376,'2014-04-15 14:36:17',198358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230377,'2014-04-15 14:36:24',198359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230378,'2014-04-15 14:37:52',168351,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(230379,'2014-04-15 14:37:55',198360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230380,'2014-04-15 14:38:01',198361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230381,'2014-04-15 14:40:55',198362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230382,'2014-04-15 14:42:17',175745,1,NULL,NULL,NULL,'mobile',NULL),
(230383,'2014-04-15 14:42:48',198363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230384,'2014-04-15 14:44:02',198364,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230385,'2014-04-15 14:46:21',198365,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(230386,'2014-04-15 14:46:37',198366,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(230387,'2014-04-15 14:46:55',198367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230388,'2014-04-15 14:47:54',198368,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(230389,'2014-04-15 14:49:27',198369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230390,'2014-04-15 14:49:33',198370,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(230391,'2014-04-15 14:50:41',198371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230392,'2014-04-15 14:52:18',198372,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230393,'2014-04-15 14:54:24',198373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230394,'2014-04-15 14:54:33',198374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230395,'2014-04-15 14:58:10',198375,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230396,'2014-04-15 14:58:56',198376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230397,'2014-04-15 15:01:35',198377,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230398,'2014-04-15 15:02:33',198378,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(230399,'2014-04-15 15:03:38',198379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230400,'2014-04-15 15:04:04',198380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230401,'2014-04-15 15:05:29',198381,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(230402,'2014-04-15 15:05:37',198382,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230403,'2014-04-15 15:07:29',198383,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(230404,'2014-04-15 15:08:17',173110,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(230405,'2014-04-15 15:13:22',198384,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(230406,'2014-04-15 15:13:34',198385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230407,'2014-04-15 15:14:01',198386,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230408,'2014-04-15 15:14:52',176664,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(230409,'2014-04-15 15:15:55',198387,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(230410,'2014-04-15 15:18:20',198388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230411,'2014-04-15 15:18:31',198389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230412,'2014-04-15 15:19:23',196720,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(230413,'2014-04-15 15:24:50',174091,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(230414,'2014-04-15 15:28:47',193366,1,NULL,NULL,NULL,'desktop',NULL),
(230415,'2014-04-15 15:29:25',198390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230416,'2014-04-15 15:29:41',198391,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230417,'2014-04-15 15:31:04',198392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230418,'2014-04-15 15:31:11',198393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230419,'2014-04-15 15:32:16',198394,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230420,'2014-04-15 15:36:23',198395,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230421,'2014-04-15 15:36:35',163028,1,NULL,NULL,NULL,'desktop',NULL),
(230422,'2014-04-15 15:37:04',198396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230423,'2014-04-15 15:38:50',176993,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(230424,'2014-04-15 15:39:16',171978,1,NULL,NULL,NULL,'mobile',NULL),
(230425,'2014-04-15 15:40:45',185181,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(230426,'2014-04-15 15:42:05',189467,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(230427,'2014-04-15 15:42:30',172266,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(230428,'2014-04-15 15:43:48',198397,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230429,'2014-04-15 15:44:13',187959,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(230430,'2014-04-15 15:46:22',198398,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(230431,'2014-04-15 15:46:49',198399,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(230432,'2014-04-15 15:47:54',198400,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230433,'2014-04-15 15:47:57',198401,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(230434,'2014-04-15 15:49:52',198402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230435,'2014-04-15 15:51:42',198403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230436,'2014-04-15 15:55:32',164518,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(230437,'2014-04-15 15:58:26',198404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230438,'2014-04-15 15:58:27',198405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230439,'2014-04-15 15:59:01',198406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230440,'2014-04-15 16:01:18',198407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230441,'2014-04-15 16:01:48',198408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230442,'2014-04-15 16:03:10',198409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230443,'2014-04-15 16:04:07',198410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230444,'2014-04-15 16:04:24',198411,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230445,'2014-04-15 16:06:25',172608,1,NULL,NULL,NULL,'mobile',NULL),
(230446,'2014-04-15 16:08:06',198412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230447,'2014-04-15 16:09:49',198413,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(230448,'2014-04-15 16:09:55',198414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230449,'2014-04-15 16:11:25',198415,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230450,'2014-04-15 16:13:20',198416,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(230451,'2014-04-15 16:14:42',198417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230452,'2014-04-15 16:14:48',183055,1,NULL,NULL,NULL,'mobile',NULL),
(230453,'2014-04-15 16:16:32',175314,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(230454,'2014-04-15 16:19:11',198418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230455,'2014-04-15 16:20:40',198419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230456,'2014-04-15 16:21:49',198420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230457,'2014-04-15 16:24:21',198421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230458,'2014-04-15 16:27:50',198422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230459,'2014-04-15 16:27:54',198423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230460,'2014-04-15 16:29:48',198424,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(230461,'2014-04-15 16:30:17',198425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230462,'2014-04-15 16:33:45',198426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230463,'2014-04-15 16:34:57',189276,1,NULL,NULL,NULL,'desktop',NULL),
(230464,'2014-04-15 16:35:45',198427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230465,'2014-04-15 16:36:08',198428,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230466,'2014-04-15 16:40:37',198429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230467,'2014-04-15 16:43:15',198430,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230468,'2014-04-15 16:44:44',198431,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(230469,'2014-04-15 16:44:59',198432,0,NULL,NULL,NULL,'mobile',NULL),
(230470,'2014-04-15 16:45:37',198433,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230471,'2014-04-15 16:46:21',198434,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(230472,'2014-04-15 16:48:50',198435,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(230473,'2014-04-15 16:49:27',198436,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230474,'2014-04-15 16:52:27',198437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230475,'2014-04-15 16:53:07',198438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230476,'2014-04-15 16:53:08',198439,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230477,'2014-04-15 16:54:38',198440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230478,'2014-04-15 16:55:10',198441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230479,'2014-04-15 16:56:13',198442,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230480,'2014-04-15 16:56:15',198443,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230481,'2014-04-15 16:56:55',198444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230482,'2014-04-15 16:59:02',198445,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230483,'2014-04-15 17:00:37',198446,0,NULL,NULL,NULL,'mobile',NULL),
(230484,'2014-04-15 17:01:48',198447,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(230485,'2014-04-15 17:03:30',171359,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(230486,'2014-04-15 17:04:20',198448,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230487,'2014-04-15 17:04:45',198449,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230488,'2014-04-15 17:05:55',198450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230489,'2014-04-15 17:11:42',198451,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230490,'2014-04-15 17:15:56',198452,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(230491,'2014-04-15 17:16:01',198453,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230492,'2014-04-15 17:16:22',198454,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230493,'2014-04-15 17:16:50',198455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230494,'2014-04-15 17:17:19',198456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230495,'2014-04-15 17:19:38',167061,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(230496,'2014-04-15 17:19:39',198457,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230497,'2014-04-15 17:19:41',198458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230498,'2014-04-15 17:20:53',198459,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230499,'2014-04-15 17:21:15',198460,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230500,'2014-04-15 17:22:00',198461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230501,'2014-04-15 17:26:55',198462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230502,'2014-04-15 17:27:41',183223,1,NULL,NULL,NULL,'desktop',NULL),
(230503,'2014-04-15 17:29:36',198463,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(230504,'2014-04-15 17:29:43',171943,1,NULL,NULL,NULL,'mobile',NULL),
(230505,'2014-04-15 17:31:06',198464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230506,'2014-04-15 17:33:14',198465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230507,'2014-04-15 17:34:02',198466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230508,'2014-04-15 17:38:08',153063,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(230509,'2014-04-15 17:38:37',198467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230510,'2014-04-15 17:42:09',198468,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230511,'2014-04-15 17:42:50',198469,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230512,'2014-04-15 17:44:49',198470,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230513,'2014-04-15 17:47:36',198471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230514,'2014-04-15 17:48:38',198472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230515,'2014-04-15 17:49:39',175847,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(230516,'2014-04-15 17:49:49',186146,1,NULL,NULL,NULL,'desktop',NULL),
(230517,'2014-04-15 17:51:33',198473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230518,'2014-04-15 17:52:47',198474,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230519,'2014-04-15 17:53:52',198475,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(230520,'2014-04-15 17:55:46',198476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230521,'2014-04-15 17:57:30',161536,1,NULL,NULL,NULL,'mobile',NULL),
(230522,'2014-04-15 17:58:14',198477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230523,'2014-04-15 17:58:58',198478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230524,'2014-04-15 17:59:08',198479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230525,'2014-04-15 18:00:57',168576,1,NULL,NULL,NULL,'mobile',NULL),
(230526,'2014-04-15 18:16:14',198480,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230527,'2014-04-15 18:18:52',198481,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(230528,'2014-04-15 18:21:57',198482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230529,'2014-04-15 18:24:22',198483,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230530,'2014-04-15 18:24:59',163766,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(230531,'2014-04-15 18:26:51',198484,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(230532,'2014-04-15 18:30:09',198485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230533,'2014-04-15 18:31:32',198486,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230534,'2014-04-15 18:32:13',198487,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(230535,'2014-04-15 18:33:49',198488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230536,'2014-04-15 18:37:11',198489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230537,'2014-04-15 18:40:35',186503,1,NULL,NULL,NULL,'mobile',NULL),
(230538,'2014-04-15 18:44:38',198490,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(230539,'2014-04-15 18:45:04',198491,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230540,'2014-04-15 18:45:29',198492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230541,'2014-04-15 18:47:47',198493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230542,'2014-04-15 18:47:52',198494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230543,'2014-04-15 18:50:17',198495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230544,'2014-04-15 18:54:30',198496,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(230545,'2014-04-15 18:54:52',198497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230546,'2014-04-15 18:57:44',198498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230547,'2014-04-15 18:59:52',198499,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(230548,'2014-04-15 19:00:12',198500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230549,'2014-04-15 19:02:13',198501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230550,'2014-04-15 19:03:13',198502,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230551,'2014-04-15 19:03:40',198503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230552,'2014-04-15 19:05:13',195291,1,NULL,NULL,NULL,'mobile',NULL),
(230553,'2014-04-15 19:08:13',198504,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(230554,'2014-04-15 19:09:59',170279,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(230555,'2014-04-15 19:10:24',198505,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(230556,'2014-04-15 19:14:08',198506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230557,'2014-04-15 19:14:33',198507,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(230558,'2014-04-15 19:16:16',183711,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(230559,'2014-04-15 19:16:16',198508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230560,'2014-04-15 19:23:58',198509,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230561,'2014-04-15 19:28:00',198510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230562,'2014-04-15 19:28:39',198511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230563,'2014-04-15 19:31:20',186557,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(230564,'2014-04-15 19:31:22',198512,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230565,'2014-04-15 19:31:40',198513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230566,'2014-04-15 19:36:20',198514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230567,'2014-04-15 19:37:24',198515,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230568,'2014-04-15 19:37:56',174214,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(230569,'2014-04-15 19:43:56',198516,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230570,'2014-04-15 19:43:58',169531,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(230571,'2014-04-15 19:44:20',198517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230572,'2014-04-15 19:46:55',198518,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230573,'2014-04-15 19:47:41',198519,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230574,'2014-04-15 19:51:14',198520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230575,'2014-04-15 19:51:35',198521,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230576,'2014-04-15 19:56:56',198522,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230577,'2014-04-15 19:57:10',198523,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230578,'2014-04-15 19:59:14',198524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230579,'2014-04-15 19:59:34',198525,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(230580,'2014-04-15 20:03:05',198526,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230581,'2014-04-15 20:04:13',198527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230582,'2014-04-15 20:09:24',198528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230583,'2014-04-15 20:15:38',198529,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230584,'2014-04-15 20:16:44',198530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230585,'2014-04-15 20:18:27',198531,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230586,'2014-04-15 20:19:56',198532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230587,'2014-04-15 20:23:24',198533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230588,'2014-04-15 20:27:49',198534,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230589,'2014-04-15 20:30:17',198535,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230590,'2014-04-15 20:30:30',198536,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(230591,'2014-04-15 20:32:48',198537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230592,'2014-04-15 20:34:43',198538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230593,'2014-04-15 20:41:04',198539,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(230594,'2014-04-15 20:43:12',184987,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(230595,'2014-04-15 20:48:58',198540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230596,'2014-04-15 20:49:31',172239,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(230597,'2014-04-15 20:50:09',198541,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230598,'2014-04-15 20:52:37',198542,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(230599,'2014-04-15 20:52:46',198543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230600,'2014-04-15 20:53:19',198544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230601,'2014-04-15 20:53:50',198545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230602,'2014-04-15 20:58:49',191628,1,NULL,NULL,NULL,'desktop',NULL),
(230603,'2014-04-15 21:00:22',196496,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(230604,'2014-04-15 21:01:46',198546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230605,'2014-04-15 21:05:47',198547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230606,'2014-04-15 21:07:29',198548,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(230607,'2014-04-15 21:10:25',198549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230608,'2014-04-15 21:11:56',162980,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(230609,'2014-04-15 21:16:51',198550,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230610,'2014-04-15 21:17:57',198551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230611,'2014-04-15 21:19:19',198552,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(230612,'2014-04-15 21:20:20',185084,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(230613,'2014-04-15 21:21:00',198553,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230614,'2014-04-15 21:21:59',198554,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230615,'2014-04-15 21:27:34',198555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230616,'2014-04-15 21:27:47',198556,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230617,'2014-04-15 21:31:33',198557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230618,'2014-04-15 21:33:23',198558,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(230619,'2014-04-15 21:40:24',198559,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(230620,'2014-04-15 21:45:31',198560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230621,'2014-04-15 21:46:54',198561,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(230622,'2014-04-15 21:48:39',198562,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230623,'2014-04-15 22:00:21',198563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230624,'2014-04-15 22:05:54',198564,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230625,'2014-04-15 22:10:20',170494,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(230626,'2014-04-15 22:11:56',198565,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230627,'2014-04-15 22:19:55',198566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230628,'2014-04-15 22:22:24',198567,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(230629,'2014-04-15 22:22:38',198568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230630,'2014-04-15 22:24:20',198569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230631,'2014-04-15 22:25:20',198570,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(230632,'2014-04-15 22:26:40',198571,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230633,'2014-04-15 22:28:33',198572,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230634,'2014-04-15 22:30:09',177286,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(230635,'2014-04-15 22:37:39',198573,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(230636,'2014-04-15 22:41:14',198574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230637,'2014-04-15 22:43:20',198575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230638,'2014-04-15 22:50:42',168467,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(230639,'2014-04-15 22:52:30',196822,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(230640,'2014-04-15 22:59:06',198576,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230641,'2014-04-15 23:02:24',198577,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230642,'2014-04-15 23:11:59',198578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230643,'2014-04-15 23:19:44',178833,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(230644,'2014-04-15 23:22:17',198579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230645,'2014-04-15 23:25:51',198580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230646,'2014-04-15 23:42:14',198581,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230647,'2014-04-15 23:44:05',198582,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230648,'2014-04-15 23:45:25',168848,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(230649,'2014-04-15 23:45:32',198583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230650,'2014-04-15 23:54:15',198584,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(230651,'2014-04-16 00:05:18',198585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230652,'2014-04-16 00:08:52',198586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230653,'2014-04-16 00:10:00',171708,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(230654,'2014-04-16 00:14:47',198587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230655,'2014-04-16 00:17:08',198588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230656,'2014-04-16 00:21:21',170932,1,NULL,NULL,NULL,'desktop',NULL),
(230657,'2014-04-16 00:36:01',175608,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(230658,'2014-04-16 00:37:49',198589,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230659,'2014-04-16 00:39:34',193695,1,NULL,NULL,NULL,'mobile',NULL),
(230660,'2014-04-16 00:41:14',198590,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230661,'2014-04-16 00:44:01',198591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230662,'2014-04-16 00:46:06',188059,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(230663,'2014-04-16 00:49:18',185891,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(230664,'2014-04-16 00:52:06',198592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230665,'2014-04-16 01:08:30',198593,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230666,'2014-04-16 01:08:52',198594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230667,'2014-04-16 01:09:21',198595,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230668,'2014-04-16 01:10:27',198596,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230669,'2014-04-16 01:13:05',198597,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230670,'2014-04-16 01:27:18',198598,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(230671,'2014-04-16 01:30:03',170702,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(230672,'2014-04-16 01:32:43',178354,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(230673,'2014-04-16 01:33:15',185425,1,NULL,NULL,NULL,'mobile',NULL),
(230674,'2014-04-16 01:34:14',198599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230675,'2014-04-16 01:36:26',198600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230676,'2014-04-16 01:42:04',198601,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(230677,'2014-04-16 01:43:30',163627,1,NULL,NULL,NULL,'desktop',NULL),
(230678,'2014-04-16 01:48:40',198602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230679,'2014-04-16 01:50:33',198603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230680,'2014-04-16 01:54:38',198604,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230681,'2014-04-16 01:58:19',198605,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(230682,'2014-04-16 01:58:40',198606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230683,'2014-04-16 02:01:07',198607,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230684,'2014-04-16 02:04:00',198608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230685,'2014-04-16 02:13:56',183360,1,NULL,NULL,NULL,'desktop',NULL),
(230686,'2014-04-16 02:14:14',198609,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230687,'2014-04-16 02:17:33',198610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230688,'2014-04-16 02:23:51',178138,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(230689,'2014-04-16 02:27:14',198611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230690,'2014-04-16 02:30:24',198612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230691,'2014-04-16 02:36:51',177831,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(230692,'2014-04-16 02:51:45',198613,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230693,'2014-04-16 03:00:46',198614,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230694,'2014-04-16 03:10:28',198615,0,NULL,NULL,NULL,'desktop',NULL),
(230695,'2014-04-16 03:14:29',187171,1,NULL,NULL,NULL,'desktop',NULL),
(230696,'2014-04-16 03:22:04',198616,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(230697,'2014-04-16 03:23:33',198617,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(230698,'2014-04-16 03:24:47',198618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230699,'2014-04-16 03:26:18',198619,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(230700,'2014-04-16 03:32:02',198620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230701,'2014-04-16 03:45:24',198621,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(230702,'2014-04-16 03:47:56',198622,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230703,'2014-04-16 03:50:06',198623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230704,'2014-04-16 03:52:18',189927,1,NULL,NULL,NULL,'desktop',NULL),
(230705,'2014-04-16 03:58:35',198624,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(230706,'2014-04-16 04:02:48',198625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230707,'2014-04-16 04:03:58',198626,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230708,'2014-04-16 04:13:00',198627,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230709,'2014-04-16 04:13:45',153626,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(230710,'2014-04-16 04:14:59',198628,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230711,'2014-04-16 04:23:03',198629,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230712,'2014-04-16 04:28:43',198630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230713,'2014-04-16 04:30:52',198631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230714,'2014-04-16 04:37:22',198632,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(230715,'2014-04-16 04:37:52',173752,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(230716,'2014-04-16 04:40:56',198633,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(230717,'2014-04-16 04:49:15',195644,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(230718,'2014-04-16 04:51:36',198634,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(230719,'2014-04-16 04:53:28',198635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230720,'2014-04-16 05:12:46',198636,0,NULL,NULL,NULL,'desktop',NULL),
(230721,'2014-04-16 05:14:50',198637,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230722,'2014-04-16 05:19:22',198638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230723,'2014-04-16 05:20:28',198639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230724,'2014-04-16 05:21:05',198640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230725,'2014-04-16 05:45:36',148957,1,NULL,NULL,NULL,'desktop',NULL),
(230726,'2014-04-16 05:46:30',198641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230727,'2014-04-16 05:47:54',198642,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(230728,'2014-04-16 05:51:51',198643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230729,'2014-04-16 05:58:12',198644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230730,'2014-04-16 06:03:19',198645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230731,'2014-04-16 06:05:02',176413,1,NULL,NULL,NULL,'desktop',NULL),
(230732,'2014-04-16 06:05:02',198646,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230733,'2014-04-16 06:06:41',198647,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(230734,'2014-04-16 06:09:24',198648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230735,'2014-04-16 06:15:16',198649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230736,'2014-04-16 06:17:14',198650,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230737,'2014-04-16 06:24:09',190143,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(230738,'2014-04-16 06:25:50',198651,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230739,'2014-04-16 06:33:26',198652,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(230740,'2014-04-16 06:41:15',198653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230741,'2014-04-16 06:41:49',198654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230742,'2014-04-16 07:04:12',198655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230743,'2014-04-16 07:05:45',198656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230744,'2014-04-16 07:07:18',198657,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(230745,'2014-04-16 07:09:25',198658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230746,'2014-04-16 07:12:37',198659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230747,'2014-04-16 07:14:21',198660,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(230748,'2014-04-16 07:15:55',198661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230749,'2014-04-16 07:17:06',198662,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230750,'2014-04-16 07:21:30',198663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230751,'2014-04-16 07:23:59',198664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230752,'2014-04-16 07:32:35',192527,1,NULL,NULL,NULL,'mobile',NULL),
(230753,'2014-04-16 07:39:36',198665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230754,'2014-04-16 07:50:20',198666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230755,'2014-04-16 07:51:32',198667,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(230756,'2014-04-16 07:54:27',198668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230757,'2014-04-16 07:54:28',198669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230758,'2014-04-16 08:02:59',198670,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(230759,'2014-04-16 08:06:02',166186,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(230760,'2014-04-16 08:09:08',198671,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230761,'2014-04-16 08:10:19',198672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230762,'2014-04-16 08:13:18',161287,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(230763,'2014-04-16 08:20:37',198673,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(230764,'2014-04-16 08:22:54',180573,1,NULL,NULL,NULL,'desktop',NULL),
(230765,'2014-04-16 08:23:54',198674,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230766,'2014-04-16 08:25:03',198675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230767,'2014-04-16 08:25:20',198676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230768,'2014-04-16 08:25:23',198677,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(230769,'2014-04-16 08:27:21',198678,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(230770,'2014-04-16 08:28:28',198679,0,NULL,NULL,NULL,'mobile',NULL),
(230771,'2014-04-16 08:32:39',198680,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230772,'2014-04-16 08:33:22',198681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230773,'2014-04-16 08:33:59',176426,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(230774,'2014-04-16 08:35:55',198682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230775,'2014-04-16 08:38:02',198683,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(230776,'2014-04-16 08:38:32',198684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230777,'2014-04-16 08:38:56',198685,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230778,'2014-04-16 08:44:18',198686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230779,'2014-04-16 08:44:42',196317,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(230780,'2014-04-16 08:44:53',198687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230781,'2014-04-16 08:48:16',198688,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(230782,'2014-04-16 08:48:28',198689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230783,'2014-04-16 08:49:09',198690,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230784,'2014-04-16 08:49:28',198691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230785,'2014-04-16 08:49:41',157742,1,NULL,NULL,NULL,'mobile',NULL),
(230786,'2014-04-16 08:50:53',187060,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(230787,'2014-04-16 08:52:03',198692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230788,'2014-04-16 08:54:57',198693,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230789,'2014-04-16 08:56:11',188930,1,NULL,NULL,NULL,'mobile',NULL),
(230790,'2014-04-16 08:57:28',198694,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230791,'2014-04-16 08:57:35',198695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230792,'2014-04-16 08:57:40',175794,1,NULL,NULL,NULL,'mobile',NULL),
(230793,'2014-04-16 08:59:56',194207,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(230794,'2014-04-16 09:00:41',198696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230795,'2014-04-16 09:00:56',198697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230796,'2014-04-16 09:02:45',198698,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(230797,'2014-04-16 09:03:52',198699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230798,'2014-04-16 09:10:29',198700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230799,'2014-04-16 09:12:04',198701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230800,'2014-04-16 09:14:21',198702,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(230801,'2014-04-16 09:16:33',198703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230802,'2014-04-16 09:16:46',198704,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(230803,'2014-04-16 09:18:23',172230,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(230804,'2014-04-16 09:19:08',198705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230805,'2014-04-16 09:25:22',198706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230806,'2014-04-16 09:25:39',171757,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(230807,'2014-04-16 09:25:41',198707,0,NULL,NULL,NULL,'desktop',NULL),
(230808,'2014-04-16 09:30:20',198708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230809,'2014-04-16 09:30:26',198709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230810,'2014-04-16 09:33:19',198710,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230811,'2014-04-16 09:33:57',198711,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(230812,'2014-04-16 09:35:16',198712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230813,'2014-04-16 09:36:35',198713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230814,'2014-04-16 09:38:36',189323,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(230815,'2014-04-16 09:39:56',198714,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(230816,'2014-04-16 09:39:58',198715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230817,'2014-04-16 09:44:28',198716,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(230818,'2014-04-16 09:46:48',198717,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(230819,'2014-04-16 09:47:37',176022,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(230820,'2014-04-16 09:55:41',198718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230821,'2014-04-16 09:57:47',198719,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(230822,'2014-04-16 09:58:55',176680,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(230823,'2014-04-16 09:59:50',198720,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(230824,'2014-04-16 10:01:14',198721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230825,'2014-04-16 10:01:50',181864,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(230826,'2014-04-16 10:03:04',198722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230827,'2014-04-16 10:03:49',198723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230828,'2014-04-16 10:04:10',198724,0,NULL,NULL,NULL,'mobile',NULL),
(230829,'2014-04-16 10:09:14',198725,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(230830,'2014-04-16 10:10:03',198726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230831,'2014-04-16 10:11:18',198727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230832,'2014-04-16 10:14:23',198728,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230833,'2014-04-16 10:16:31',198729,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230834,'2014-04-16 10:17:36',184787,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(230835,'2014-04-16 10:18:10',198730,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(230836,'2014-04-16 10:19:26',198731,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(230837,'2014-04-16 10:21:12',198732,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230838,'2014-04-16 10:22:01',198733,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(230839,'2014-04-16 10:22:14',178258,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(230840,'2014-04-16 10:23:37',198734,0,NULL,NULL,NULL,'desktop',NULL),
(230841,'2014-04-16 10:26:15',198735,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(230842,'2014-04-16 10:27:54',198736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230843,'2014-04-16 10:28:49',198737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230844,'2014-04-16 10:29:12',198738,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230845,'2014-04-16 10:32:04',198739,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(230846,'2014-04-16 10:33:38',198740,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230847,'2014-04-16 10:34:10',198741,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(230848,'2014-04-16 10:34:46',198742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230849,'2014-04-16 10:34:59',198743,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(230850,'2014-04-16 10:36:27',192881,1,NULL,NULL,NULL,'desktop',NULL),
(230851,'2014-04-16 10:36:39',198744,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(230852,'2014-04-16 10:36:40',198745,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230853,'2014-04-16 10:38:39',198746,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230854,'2014-04-16 10:42:19',196895,1,NULL,NULL,NULL,'desktop',NULL),
(230855,'2014-04-16 10:42:20',198747,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(230856,'2014-04-16 10:42:32',198748,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230857,'2014-04-16 10:48:05',198749,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230858,'2014-04-16 10:49:16',198750,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(230859,'2014-04-16 10:52:03',198751,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230860,'2014-04-16 10:55:45',198752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230861,'2014-04-16 10:57:19',198753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230862,'2014-04-16 10:57:26',176947,1,NULL,NULL,NULL,'mobile',NULL),
(230863,'2014-04-16 11:00:34',198754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230864,'2014-04-16 11:00:51',159880,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(230865,'2014-04-16 11:03:15',198755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230866,'2014-04-16 11:05:45',179279,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(230867,'2014-04-16 11:06:42',198756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230868,'2014-04-16 11:08:51',198757,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230869,'2014-04-16 11:13:35',198758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230870,'2014-04-16 11:14:39',183571,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(230871,'2014-04-16 11:14:50',198759,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230872,'2014-04-16 11:14:59',198760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230873,'2014-04-16 11:18:06',198761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230874,'2014-04-16 11:19:05',198762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230875,'2014-04-16 11:19:39',198763,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(230876,'2014-04-16 11:20:26',198764,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230877,'2014-04-16 11:20:27',198765,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230878,'2014-04-16 11:20:29',198766,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230879,'2014-04-16 11:21:46',198767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230880,'2014-04-16 11:22:10',198768,0,NULL,NULL,NULL,'desktop',NULL),
(230881,'2014-04-16 11:23:45',198769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230882,'2014-04-16 11:25:41',198770,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230883,'2014-04-16 11:25:51',198771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230884,'2014-04-16 11:26:08',198772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230885,'2014-04-16 11:27:35',174085,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(230886,'2014-04-16 11:27:44',198773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230887,'2014-04-16 11:27:55',198774,0,NULL,NULL,NULL,'desktop',NULL),
(230888,'2014-04-16 11:28:28',198775,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(230889,'2014-04-16 11:28:48',198776,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230890,'2014-04-16 11:32:05',198777,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230891,'2014-04-16 11:34:17',198778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230892,'2014-04-16 11:36:19',173994,1,NULL,NULL,NULL,'desktop',NULL),
(230893,'2014-04-16 11:37:01',198779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230894,'2014-04-16 11:37:05',195244,1,NULL,NULL,NULL,'mobile',NULL),
(230895,'2014-04-16 11:37:23',170137,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(230896,'2014-04-16 11:37:55',198780,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230897,'2014-04-16 11:39:33',198781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230898,'2014-04-16 11:40:07',198782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230899,'2014-04-16 11:40:30',198783,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230900,'2014-04-16 11:42:48',198784,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230901,'2014-04-16 11:44:03',161145,1,NULL,NULL,NULL,'desktop',NULL),
(230902,'2014-04-16 11:45:35',198785,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230903,'2014-04-16 11:47:34',198786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230904,'2014-04-16 11:50:38',189613,1,NULL,NULL,NULL,'desktop',NULL),
(230905,'2014-04-16 11:51:35',198787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230906,'2014-04-16 11:54:17',198788,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230907,'2014-04-16 12:00:19',198789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230908,'2014-04-16 12:02:24',198790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230909,'2014-04-16 12:06:04',198791,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(230910,'2014-04-16 12:07:44',198792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230911,'2014-04-16 12:10:49',198793,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(230912,'2014-04-16 12:11:24',198794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230913,'2014-04-16 12:14:48',198795,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(230914,'2014-04-16 12:15:20',198796,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230915,'2014-04-16 12:15:28',198797,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230916,'2014-04-16 12:16:23',198798,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(230917,'2014-04-16 12:16:42',198799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230918,'2014-04-16 12:18:16',198800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230919,'2014-04-16 12:18:37',198801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230920,'2014-04-16 12:18:56',198802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230921,'2014-04-16 12:20:38',198803,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230922,'2014-04-16 12:21:07',198804,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(230923,'2014-04-16 12:22:46',198805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230924,'2014-04-16 12:23:28',198806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230925,'2014-04-16 12:23:49',198807,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(230926,'2014-04-16 12:24:59',198808,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230927,'2014-04-16 12:26:41',198809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230928,'2014-04-16 12:26:43',198810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230929,'2014-04-16 12:27:23',198811,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(230930,'2014-04-16 12:30:22',198812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230931,'2014-04-16 12:34:31',198813,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230932,'2014-04-16 12:35:41',198814,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(230933,'2014-04-16 12:36:12',198815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230934,'2014-04-16 12:37:01',198816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230935,'2014-04-16 12:39:28',182610,1,NULL,NULL,NULL,'desktop',NULL),
(230936,'2014-04-16 12:41:25',198817,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(230937,'2014-04-16 12:42:56',198818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230938,'2014-04-16 12:44:16',191625,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(230939,'2014-04-16 12:44:16',171090,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(230940,'2014-04-16 12:44:57',198819,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(230941,'2014-04-16 12:45:22',198820,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230942,'2014-04-16 12:45:45',198821,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(230943,'2014-04-16 12:47:56',198822,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230944,'2014-04-16 12:51:03',198823,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(230945,'2014-04-16 12:53:44',198824,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(230946,'2014-04-16 12:57:25',167446,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(230947,'2014-04-16 12:57:53',198825,0,NULL,NULL,NULL,'desktop',NULL),
(230948,'2014-04-16 12:58:08',198826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230949,'2014-04-16 12:58:42',198827,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230950,'2014-04-16 13:01:11',178545,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(230951,'2014-04-16 13:02:36',192103,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(230952,'2014-04-16 13:04:28',176162,1,NULL,NULL,NULL,'desktop',NULL),
(230953,'2014-04-16 13:04:38',198828,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(230954,'2014-04-16 13:04:40',198829,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230955,'2014-04-16 13:06:09',198830,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230956,'2014-04-16 13:06:24',198831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230957,'2014-04-16 13:07:12',198832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230958,'2014-04-16 13:07:49',198833,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230959,'2014-04-16 13:08:22',174090,1,NULL,NULL,NULL,'mobile',NULL),
(230960,'2014-04-16 13:08:53',198834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230961,'2014-04-16 13:09:52',198835,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230962,'2014-04-16 13:09:54',198836,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230963,'2014-04-16 13:09:55',198837,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230964,'2014-04-16 13:10:29',198838,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(230965,'2014-04-16 13:13:05',198839,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(230966,'2014-04-16 13:14:38',198840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230967,'2014-04-16 13:15:10',187507,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(230968,'2014-04-16 13:15:39',198841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230969,'2014-04-16 13:15:50',166519,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(230970,'2014-04-16 13:17:00',198842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230971,'2014-04-16 13:17:15',198843,0,NULL,NULL,NULL,'desktop',NULL),
(230972,'2014-04-16 13:18:06',198844,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(230973,'2014-04-16 13:18:17',170762,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(230974,'2014-04-16 13:18:54',198845,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230975,'2014-04-16 13:19:18',159545,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(230976,'2014-04-16 13:19:28',198846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230977,'2014-04-16 13:19:37',198847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230978,'2014-04-16 13:19:48',198848,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(230979,'2014-04-16 13:20:04',196601,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(230980,'2014-04-16 13:20:28',198849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230981,'2014-04-16 13:21:50',198850,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230982,'2014-04-16 13:23:09',198851,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(230983,'2014-04-16 13:23:27',198852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230984,'2014-04-16 13:24:07',198853,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230985,'2014-04-16 13:24:56',177661,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(230986,'2014-04-16 13:26:37',198854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230987,'2014-04-16 13:26:56',198855,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(230988,'2014-04-16 13:27:36',183664,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(230989,'2014-04-16 13:28:15',198856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230990,'2014-04-16 13:29:38',198857,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230991,'2014-04-16 13:31:13',198858,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(230992,'2014-04-16 13:31:16',198859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230993,'2014-04-16 13:31:52',198860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230994,'2014-04-16 13:32:17',198861,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(230995,'2014-04-16 13:33:04',198862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230996,'2014-04-16 13:38:37',179227,1,NULL,NULL,NULL,'mobile',NULL),
(230997,'2014-04-16 13:44:14',198863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(230998,'2014-04-16 13:44:30',198864,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(230999,'2014-04-16 13:45:20',198865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231000,'2014-04-16 13:45:52',198866,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(231001,'2014-04-16 13:46:08',198867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231002,'2014-04-16 13:47:29',198868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231003,'2014-04-16 13:52:05',198869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231004,'2014-04-16 13:52:25',198870,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(231005,'2014-04-16 13:52:38',198871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231006,'2014-04-16 13:53:20',198872,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231007,'2014-04-16 13:53:52',198873,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231008,'2014-04-16 13:54:47',198874,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(231009,'2014-04-16 13:55:20',198875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231010,'2014-04-16 13:55:51',184624,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(231011,'2014-04-16 13:57:39',198876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231012,'2014-04-16 14:02:52',198877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231013,'2014-04-16 14:03:30',198878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231014,'2014-04-16 14:04:13',198879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231015,'2014-04-16 14:04:14',188887,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(231016,'2014-04-16 14:04:27',198880,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(231017,'2014-04-16 14:06:14',198881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231018,'2014-04-16 14:08:37',198882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231019,'2014-04-16 14:11:19',198883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231020,'2014-04-16 14:11:42',198884,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231021,'2014-04-16 14:12:46',198885,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231022,'2014-04-16 14:13:14',198886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231023,'2014-04-16 14:13:30',198887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231024,'2014-04-16 14:15:12',198888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231025,'2014-04-16 14:15:41',180615,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(231026,'2014-04-16 14:17:14',198889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231027,'2014-04-16 14:18:10',174303,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(231028,'2014-04-16 14:18:16',198890,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(231029,'2014-04-16 14:21:36',198891,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(231030,'2014-04-16 14:22:19',198892,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231031,'2014-04-16 14:22:30',198893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231032,'2014-04-16 14:23:24',198894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231033,'2014-04-16 14:24:12',189576,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(231034,'2014-04-16 14:25:21',198895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231035,'2014-04-16 14:26:32',198896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231036,'2014-04-16 14:27:52',198897,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(231037,'2014-04-16 14:28:26',198898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231038,'2014-04-16 14:31:38',198899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231039,'2014-04-16 14:32:35',198900,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231040,'2014-04-16 14:33:19',171579,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(231041,'2014-04-16 14:35:40',198901,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231042,'2014-04-16 14:36:57',198902,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231043,'2014-04-16 14:39:25',198903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231044,'2014-04-16 14:39:39',197018,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(231045,'2014-04-16 14:40:12',198904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231046,'2014-04-16 14:40:21',198905,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231047,'2014-04-16 14:41:04',198906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231048,'2014-04-16 14:42:10',198907,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231049,'2014-04-16 14:42:57',198908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231050,'2014-04-16 14:45:17',198909,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(231051,'2014-04-16 14:48:10',198910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231052,'2014-04-16 14:50:38',198911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231053,'2014-04-16 14:52:08',198912,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231054,'2014-04-16 14:54:00',198913,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(231055,'2014-04-16 14:55:02',173829,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(231056,'2014-04-16 14:56:33',198914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231057,'2014-04-16 14:57:07',186430,1,NULL,NULL,NULL,'desktop',NULL),
(231058,'2014-04-16 14:59:41',198915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231059,'2014-04-16 15:00:28',198916,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231060,'2014-04-16 15:00:51',198917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231061,'2014-04-16 15:02:03',198918,0,NULL,NULL,NULL,'desktop',NULL),
(231062,'2014-04-16 15:03:10',198919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231063,'2014-04-16 15:05:57',198920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231064,'2014-04-16 15:09:05',198921,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231065,'2014-04-16 15:09:39',198922,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231066,'2014-04-16 15:11:25',198923,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231067,'2014-04-16 15:13:52',198924,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231068,'2014-04-16 15:15:18',198925,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(231069,'2014-04-16 15:16:03',198926,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(231070,'2014-04-16 15:17:22',198927,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(231071,'2014-04-16 15:18:52',198928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231072,'2014-04-16 15:19:21',198929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231073,'2014-04-16 15:19:47',198930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231074,'2014-04-16 15:24:16',198931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231075,'2014-04-16 15:24:21',180078,1,NULL,NULL,NULL,'desktop',NULL),
(231076,'2014-04-16 15:26:18',198932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231077,'2014-04-16 15:27:43',198933,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(231078,'2014-04-16 15:29:07',198934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231079,'2014-04-16 15:29:43',198935,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231080,'2014-04-16 15:29:50',198936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231081,'2014-04-16 15:31:34',171396,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(231082,'2014-04-16 15:32:00',198937,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231083,'2014-04-16 15:37:13',198938,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(231084,'2014-04-16 15:38:16',173154,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(231085,'2014-04-16 15:38:35',198939,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(231086,'2014-04-16 15:40:15',198940,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231087,'2014-04-16 15:41:10',198941,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(231088,'2014-04-16 15:41:24',179732,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(231089,'2014-04-16 15:41:31',177408,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(231090,'2014-04-16 15:41:45',198942,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231091,'2014-04-16 15:42:32',184147,1,NULL,NULL,NULL,'desktop',NULL),
(231092,'2014-04-16 15:42:57',198943,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(231093,'2014-04-16 15:43:20',198944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231094,'2014-04-16 15:43:31',198945,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(231095,'2014-04-16 15:44:02',198946,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231096,'2014-04-16 15:44:53',198947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231097,'2014-04-16 15:44:55',188302,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(231098,'2014-04-16 15:46:15',198948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231099,'2014-04-16 15:46:27',198949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231100,'2014-04-16 15:47:03',198950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231101,'2014-04-16 15:49:22',198951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231102,'2014-04-16 15:52:43',198952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231103,'2014-04-16 15:55:48',162581,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(231104,'2014-04-16 15:56:21',198953,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231105,'2014-04-16 15:56:31',198954,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(231106,'2014-04-16 15:56:56',192916,1,NULL,NULL,NULL,'mobile',NULL),
(231107,'2014-04-16 15:58:02',198955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231108,'2014-04-16 16:01:40',174032,1,NULL,NULL,NULL,'desktop',NULL),
(231109,'2014-04-16 16:02:09',198956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231110,'2014-04-16 16:04:13',198957,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231111,'2014-04-16 16:04:25',198958,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(231112,'2014-04-16 16:04:50',160391,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(231113,'2014-04-16 16:05:33',198959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231114,'2014-04-16 16:07:26',198960,0,NULL,NULL,NULL,'desktop',NULL),
(231115,'2014-04-16 16:08:01',198961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231116,'2014-04-16 16:08:07',198962,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(231117,'2014-04-16 16:09:23',198963,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231118,'2014-04-16 16:09:30',198964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231119,'2014-04-16 16:11:36',198965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231120,'2014-04-16 16:15:40',198966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231121,'2014-04-16 16:16:01',198967,0,NULL,NULL,NULL,'desktop',NULL),
(231122,'2014-04-16 16:16:10',173454,1,NULL,NULL,NULL,'mobile',NULL),
(231123,'2014-04-16 16:18:14',198968,0,NULL,NULL,NULL,'desktop',NULL),
(231124,'2014-04-16 16:19:05',198969,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231125,'2014-04-16 16:25:08',198970,0,NULL,NULL,NULL,'mobile',NULL),
(231126,'2014-04-16 16:25:35',198971,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(231127,'2014-04-16 16:25:45',165580,1,NULL,NULL,NULL,'desktop',NULL),
(231128,'2014-04-16 16:27:00',198972,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(231129,'2014-04-16 16:27:11',155128,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(231130,'2014-04-16 16:27:54',175645,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(231131,'2014-04-16 16:28:10',198973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231132,'2014-04-16 16:29:44',198974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231133,'2014-04-16 16:30:15',198975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231134,'2014-04-16 16:32:02',198976,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(231135,'2014-04-16 16:33:31',198977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231136,'2014-04-16 16:34:28',198978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231137,'2014-04-16 16:37:10',198979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231138,'2014-04-16 16:38:41',175843,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(231139,'2014-04-16 16:44:45',198980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231140,'2014-04-16 16:46:19',198981,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(231141,'2014-04-16 16:46:36',198982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231142,'2014-04-16 16:46:39',198983,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231143,'2014-04-16 16:46:50',175001,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(231144,'2014-04-16 16:46:51',198984,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(231145,'2014-04-16 16:53:02',198985,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(231146,'2014-04-16 16:53:58',170015,1,NULL,NULL,NULL,'mobile',NULL),
(231147,'2014-04-16 16:57:47',198986,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(231148,'2014-04-16 16:58:22',198987,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231149,'2014-04-16 16:58:28',198988,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(231150,'2014-04-16 16:58:57',193701,1,NULL,NULL,NULL,'mobile',NULL),
(231151,'2014-04-16 16:59:05',174870,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(231152,'2014-04-16 17:00:48',198989,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231153,'2014-04-16 17:02:58',198990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231154,'2014-04-16 17:03:34',198991,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(231155,'2014-04-16 17:06:32',198992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231156,'2014-04-16 17:09:38',179743,1,NULL,NULL,NULL,'desktop',NULL),
(231157,'2014-04-16 17:10:55',198993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231158,'2014-04-16 17:13:11',198994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231159,'2014-04-16 17:14:34',198995,0,NULL,NULL,NULL,'desktop',NULL),
(231160,'2014-04-16 17:17:24',198996,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231161,'2014-04-16 17:18:31',198997,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(231162,'2014-04-16 17:20:59',198998,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231163,'2014-04-16 17:21:31',183587,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(231164,'2014-04-16 17:23:18',198999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231165,'2014-04-16 17:24:45',199000,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(231166,'2014-04-16 17:30:52',199001,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231167,'2014-04-16 17:31:34',192070,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(231168,'2014-04-16 17:32:33',199002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231169,'2014-04-16 17:33:17',199003,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(231170,'2014-04-16 17:34:24',199004,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(231171,'2014-04-16 17:34:30',199005,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231172,'2014-04-16 17:35:12',199006,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(231173,'2014-04-16 17:39:27',199007,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(231174,'2014-04-16 17:39:38',199008,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231175,'2014-04-16 17:39:46',192541,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(231176,'2014-04-16 17:43:39',187819,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(231177,'2014-04-16 17:46:08',199009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231178,'2014-04-16 17:48:20',166018,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(231179,'2014-04-16 17:52:22',170193,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(231180,'2014-04-16 17:53:09',199010,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231181,'2014-04-16 17:59:08',177756,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(231182,'2014-04-16 18:00:03',199011,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(231183,'2014-04-16 18:00:29',199012,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231184,'2014-04-16 18:01:50',199013,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(231185,'2014-04-16 18:02:43',199014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231186,'2014-04-16 18:02:53',199015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231187,'2014-04-16 18:04:31',199016,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231188,'2014-04-16 18:08:45',199017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231189,'2014-04-16 18:10:03',199018,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(231190,'2014-04-16 18:14:19',170460,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(231191,'2014-04-16 18:14:21',199019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231192,'2014-04-16 18:14:55',199020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231193,'2014-04-16 18:17:32',199021,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(231194,'2014-04-16 18:17:40',199022,0,NULL,NULL,NULL,'desktop',NULL),
(231195,'2014-04-16 18:20:44',199023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231196,'2014-04-16 18:22:05',199024,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(231197,'2014-04-16 18:22:26',192266,1,NULL,NULL,NULL,'desktop',NULL),
(231198,'2014-04-16 18:23:49',199025,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(231199,'2014-04-16 18:27:14',199026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231200,'2014-04-16 18:27:40',199027,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(231201,'2014-04-16 18:27:54',183497,1,NULL,NULL,NULL,'desktop',NULL),
(231202,'2014-04-16 18:28:46',199028,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231203,'2014-04-16 18:30:05',199029,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231204,'2014-04-16 18:30:16',199030,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(231205,'2014-04-16 18:30:41',199031,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231206,'2014-04-16 18:32:46',199032,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(231207,'2014-04-16 18:33:20',199033,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(231208,'2014-04-16 18:37:52',199034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231209,'2014-04-16 18:39:23',199035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231210,'2014-04-16 18:39:35',199036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231211,'2014-04-16 18:41:44',199037,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231212,'2014-04-16 18:41:56',199038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231213,'2014-04-16 18:46:39',199039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231214,'2014-04-16 18:47:03',180582,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(231215,'2014-04-16 18:57:46',199040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231216,'2014-04-16 18:59:17',183328,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(231217,'2014-04-16 19:01:37',199041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231218,'2014-04-16 19:01:48',199042,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231219,'2014-04-16 19:04:33',199043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231220,'2014-04-16 19:05:00',199044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231221,'2014-04-16 19:11:29',199045,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231222,'2014-04-16 19:12:16',199046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231223,'2014-04-16 19:13:56',199047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231224,'2014-04-16 19:15:28',199048,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(231225,'2014-04-16 19:19:41',199049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231226,'2014-04-16 19:19:48',199050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231227,'2014-04-16 19:23:33',199051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231228,'2014-04-16 19:24:22',199052,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(231229,'2014-04-16 19:31:50',199053,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231230,'2014-04-16 19:32:29',199054,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231231,'2014-04-16 19:33:48',199055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231232,'2014-04-16 19:38:20',199056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231233,'2014-04-16 19:44:09',199057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231234,'2014-04-16 19:49:46',199058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231235,'2014-04-16 19:50:01',165351,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(231236,'2014-04-16 19:50:06',199059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231237,'2014-04-16 19:53:53',199060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231238,'2014-04-16 19:54:13',165007,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(231239,'2014-04-16 19:56:57',199061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231240,'2014-04-16 20:05:08',199062,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(231241,'2014-04-16 20:05:40',199063,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231242,'2014-04-16 20:07:33',199064,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231243,'2014-04-16 20:07:46',199065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231244,'2014-04-16 20:14:05',199066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231245,'2014-04-16 20:16:30',199067,0,NULL,NULL,NULL,'desktop',NULL),
(231246,'2014-04-16 20:24:51',199068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231247,'2014-04-16 20:25:08',191500,1,NULL,NULL,NULL,'desktop',NULL),
(231248,'2014-04-16 20:27:42',199069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231249,'2014-04-16 20:27:48',199070,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231250,'2014-04-16 20:28:33',187884,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(231251,'2014-04-16 20:29:51',199071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231252,'2014-04-16 20:30:09',199072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231253,'2014-04-16 20:31:32',199073,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231254,'2014-04-16 20:33:49',199074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231255,'2014-04-16 20:33:50',199075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231256,'2014-04-16 20:34:29',199076,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(231257,'2014-04-16 20:36:56',199077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231258,'2014-04-16 20:37:06',199078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231259,'2014-04-16 20:37:53',199079,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231260,'2014-04-16 20:41:30',175799,1,NULL,NULL,NULL,'desktop',NULL),
(231261,'2014-04-16 20:43:07',199080,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231262,'2014-04-16 20:44:59',199081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231263,'2014-04-16 20:46:00',199082,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231264,'2014-04-16 20:54:48',199083,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231265,'2014-04-16 20:55:44',199084,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(231266,'2014-04-16 20:56:49',199085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231267,'2014-04-16 20:57:31',199086,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(231268,'2014-04-16 20:58:07',199087,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231269,'2014-04-16 21:00:09',199088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231270,'2014-04-16 21:00:27',199089,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231271,'2014-04-16 21:03:32',199090,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231272,'2014-04-16 21:08:53',199091,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(231273,'2014-04-16 21:10:07',199092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231274,'2014-04-16 21:15:39',199093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231275,'2014-04-16 21:16:50',167062,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(231276,'2014-04-16 21:19:19',199094,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231277,'2014-04-16 21:19:22',199095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231278,'2014-04-16 21:21:51',199096,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(231279,'2014-04-16 21:25:10',199097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231280,'2014-04-16 21:27:00',199098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231281,'2014-04-16 21:27:41',199099,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231282,'2014-04-16 21:28:44',199100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231283,'2014-04-16 21:32:01',199101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231284,'2014-04-16 21:32:03',199102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231285,'2014-04-16 21:35:04',173497,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(231286,'2014-04-16 21:39:19',178380,1,NULL,NULL,NULL,'mobile',NULL),
(231287,'2014-04-16 21:41:17',181979,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(231288,'2014-04-16 21:41:34',199103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231289,'2014-04-16 21:47:38',180072,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(231290,'2014-04-16 21:49:49',199104,0,NULL,NULL,NULL,'mobile',NULL),
(231291,'2014-04-16 21:50:45',199105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231292,'2014-04-16 21:52:35',199106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231293,'2014-04-16 21:56:21',199107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231294,'2014-04-16 21:57:54',174671,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(231295,'2014-04-16 22:00:40',199108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231296,'2014-04-16 22:03:50',199109,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(231297,'2014-04-16 22:06:20',177532,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(231298,'2014-04-16 22:10:32',199110,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(231299,'2014-04-16 22:15:57',158790,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(231300,'2014-04-16 22:19:39',199111,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231301,'2014-04-16 22:20:33',172621,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(231302,'2014-04-16 22:24:56',199112,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(231303,'2014-04-16 22:26:07',199113,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231304,'2014-04-16 22:27:28',180581,1,NULL,NULL,NULL,'mobile',NULL),
(231305,'2014-04-16 22:28:25',199114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231306,'2014-04-16 22:32:50',199115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231307,'2014-04-16 22:37:23',199116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231308,'2014-04-16 22:43:10',199117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231309,'2014-04-16 22:43:10',199118,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(231310,'2014-04-16 22:44:31',199119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231311,'2014-04-16 22:45:28',199120,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231312,'2014-04-16 22:45:43',199121,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(231313,'2014-04-16 22:57:50',199122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231314,'2014-04-16 22:58:22',199123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231315,'2014-04-16 22:59:18',199124,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231316,'2014-04-16 23:04:32',199125,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(231317,'2014-04-16 23:14:10',199126,0,NULL,NULL,NULL,'mobile',NULL),
(231318,'2014-04-16 23:16:01',199127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231319,'2014-04-16 23:25:33',199128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231320,'2014-04-16 23:27:24',189066,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(231321,'2014-04-16 23:28:34',199129,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(231322,'2014-04-16 23:35:56',199130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231323,'2014-04-16 23:36:33',199131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231324,'2014-04-16 23:41:37',199132,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231325,'2014-04-16 23:41:55',199133,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231326,'2014-04-16 23:45:02',199134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231327,'2014-04-16 23:47:38',199135,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231328,'2014-04-16 23:48:14',199136,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(231329,'2014-04-16 23:49:10',199137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231330,'2014-04-16 23:49:28',199138,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231331,'2014-04-16 23:52:06',181484,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(231332,'2014-04-16 23:52:31',188584,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(231333,'2014-04-16 23:56:31',184929,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(231334,'2014-04-17 00:00:29',199139,0,NULL,NULL,NULL,'desktop',NULL),
(231335,'2014-04-17 00:34:25',199140,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(231336,'2014-04-17 00:34:45',199141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231337,'2014-04-17 00:45:47',175182,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(231338,'2014-04-17 00:50:09',199142,0,NULL,NULL,NULL,'desktop',NULL),
(231339,'2014-04-17 00:56:36',176827,1,NULL,NULL,NULL,'desktop',NULL),
(231340,'2014-04-17 01:07:10',199143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231341,'2014-04-17 01:22:45',192789,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(231342,'2014-04-17 01:23:53',199144,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231343,'2014-04-17 01:42:14',199145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231344,'2014-04-17 01:43:39',199146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231345,'2014-04-17 01:47:38',199147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231346,'2014-04-17 01:47:59',199148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231347,'2014-04-17 01:51:45',199149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231348,'2014-04-17 01:57:33',199150,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(231349,'2014-04-17 02:09:10',199151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231350,'2014-04-17 02:10:15',182820,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(231351,'2014-04-17 02:13:02',161621,1,NULL,NULL,NULL,'desktop',NULL),
(231352,'2014-04-17 02:19:15',199152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231353,'2014-04-17 02:28:40',191708,1,NULL,NULL,NULL,'desktop',NULL),
(231354,'2014-04-17 02:40:12',199153,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(231355,'2014-04-17 02:42:23',191514,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(231356,'2014-04-17 02:47:06',199154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231357,'2014-04-17 03:04:59',170558,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(231358,'2014-04-17 03:26:18',199155,0,NULL,NULL,NULL,'desktop',NULL),
(231359,'2014-04-17 03:29:16',199156,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231360,'2014-04-17 03:29:20',199157,0,NULL,NULL,NULL,'mobile',NULL),
(231361,'2014-04-17 03:29:21',199158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231362,'2014-04-17 03:29:31',199159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231363,'2014-04-17 03:32:10',199160,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231364,'2014-04-17 03:35:28',199161,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(231365,'2014-04-17 03:37:19',167800,1,NULL,NULL,NULL,'desktop',NULL),
(231366,'2014-04-17 03:43:43',199162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231367,'2014-04-17 03:51:04',199163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231368,'2014-04-17 03:53:20',199164,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231369,'2014-04-17 03:56:55',199165,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(231370,'2014-04-17 04:03:50',199166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231371,'2014-04-17 04:06:48',199167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231372,'2014-04-17 04:09:09',199168,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(231373,'2014-04-17 04:19:38',177054,1,NULL,NULL,NULL,'mobile',NULL),
(231374,'2014-04-17 04:20:10',168525,1,NULL,NULL,NULL,'desktop',NULL),
(231375,'2014-04-17 04:24:50',199169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231376,'2014-04-17 04:26:47',199170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231377,'2014-04-17 04:32:14',199171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231378,'2014-04-17 04:39:29',199172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231379,'2014-04-17 04:42:04',199173,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231380,'2014-04-17 04:45:27',182655,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(231381,'2014-04-17 04:47:38',199174,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231382,'2014-04-17 04:48:20',199175,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231383,'2014-04-17 04:55:33',199176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231384,'2014-04-17 04:58:22',199177,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231385,'2014-04-17 05:10:52',199178,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231386,'2014-04-17 05:27:28',175921,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(231387,'2014-04-17 05:27:49',199179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231388,'2014-04-17 05:38:11',188724,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(231389,'2014-04-17 05:38:42',199180,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231390,'2014-04-17 05:43:57',199181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231391,'2014-04-17 05:46:49',199182,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231392,'2014-04-17 05:54:15',180380,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(231393,'2014-04-17 05:55:36',199183,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231394,'2014-04-17 06:03:00',199184,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(231395,'2014-04-17 06:07:18',174851,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(231396,'2014-04-17 06:08:46',199185,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(231397,'2014-04-17 06:10:31',199186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231398,'2014-04-17 06:10:39',163311,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(231399,'2014-04-17 06:10:46',188102,1,NULL,NULL,NULL,'desktop',NULL),
(231400,'2014-04-17 06:13:12',199187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231401,'2014-04-17 06:14:24',199188,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231402,'2014-04-17 06:14:50',162252,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(231403,'2014-04-17 06:20:09',180483,1,NULL,NULL,NULL,'desktop',NULL),
(231404,'2014-04-17 06:21:02',199189,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231405,'2014-04-17 06:26:02',168774,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(231406,'2014-04-17 06:31:40',199190,0,NULL,NULL,NULL,'mobile',NULL),
(231407,'2014-04-17 06:32:15',199191,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231408,'2014-04-17 06:42:17',199192,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231409,'2014-04-17 06:45:51',199193,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231410,'2014-04-17 06:49:42',199194,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(231411,'2014-04-17 06:51:21',199195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231412,'2014-04-17 06:55:04',199196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231413,'2014-04-17 06:59:09',199197,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231414,'2014-04-17 07:02:29',199198,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(231415,'2014-04-17 07:05:21',199199,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231416,'2014-04-17 07:09:19',199200,0,NULL,NULL,NULL,'desktop',NULL),
(231417,'2014-04-17 07:09:24',199201,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231418,'2014-04-17 07:15:17',199202,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231419,'2014-04-17 07:15:40',199203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231420,'2014-04-17 07:17:50',199204,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(231421,'2014-04-17 07:19:30',199205,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231422,'2014-04-17 07:24:53',168676,1,NULL,NULL,NULL,'desktop',NULL),
(231423,'2014-04-17 07:36:08',199206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231424,'2014-04-17 07:36:27',199207,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(231425,'2014-04-17 07:36:50',170560,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(231426,'2014-04-17 07:36:57',179594,1,NULL,NULL,NULL,'desktop',NULL),
(231427,'2014-04-17 07:36:59',199208,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231428,'2014-04-17 07:37:27',199209,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(231429,'2014-04-17 07:39:12',199210,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231430,'2014-04-17 07:45:21',199211,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231431,'2014-04-17 07:46:04',199212,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(231432,'2014-04-17 07:50:58',199213,0,NULL,NULL,NULL,'desktop',NULL),
(231433,'2014-04-17 07:53:23',199214,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231434,'2014-04-17 07:55:09',193715,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(231435,'2014-04-17 08:02:11',178852,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(231436,'2014-04-17 08:05:49',199215,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(231437,'2014-04-17 08:10:16',199216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231438,'2014-04-17 08:10:30',189352,1,NULL,NULL,NULL,'desktop',NULL),
(231439,'2014-04-17 08:12:56',167763,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(231440,'2014-04-17 08:14:47',199217,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(231441,'2014-04-17 08:15:04',199218,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231442,'2014-04-17 08:24:23',199219,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(231443,'2014-04-17 08:27:49',199220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231444,'2014-04-17 08:30:12',199221,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(231445,'2014-04-17 08:31:40',173908,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(231446,'2014-04-17 08:32:52',199222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231447,'2014-04-17 08:34:25',173576,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(231448,'2014-04-17 08:34:50',199223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231449,'2014-04-17 08:48:48',199224,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(231450,'2014-04-17 08:49:22',199225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231451,'2014-04-17 08:55:14',199226,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(231452,'2014-04-17 08:56:45',199227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231453,'2014-04-17 08:58:52',199228,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231454,'2014-04-17 08:59:35',185426,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(231455,'2014-04-17 08:59:47',168994,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(231456,'2014-04-17 09:00:47',199229,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231457,'2014-04-17 09:05:06',199230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231458,'2014-04-17 09:05:14',199231,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231459,'2014-04-17 09:05:33',168440,1,NULL,NULL,NULL,'mobile',NULL),
(231460,'2014-04-17 09:07:30',199232,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231461,'2014-04-17 09:11:27',199233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231462,'2014-04-17 09:11:50',199234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231463,'2014-04-17 09:12:10',157547,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(231464,'2014-04-17 09:12:48',171591,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(231465,'2014-04-17 09:14:12',199235,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231466,'2014-04-17 09:14:39',185066,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(231467,'2014-04-17 09:16:17',199236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231468,'2014-04-17 09:18:00',164241,1,NULL,NULL,NULL,'mobile',NULL),
(231469,'2014-04-17 09:18:03',199237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231470,'2014-04-17 09:19:06',199238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231471,'2014-04-17 09:19:16',199239,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(231472,'2014-04-17 09:25:00',199240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231473,'2014-04-17 09:27:44',199241,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(231474,'2014-04-17 09:27:49',199242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231475,'2014-04-17 09:27:53',199243,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231476,'2014-04-17 09:28:30',199244,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231477,'2014-04-17 09:28:51',199245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231478,'2014-04-17 09:30:18',199246,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(231479,'2014-04-17 09:30:21',199247,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(231480,'2014-04-17 09:31:07',199248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231481,'2014-04-17 09:32:24',199249,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231482,'2014-04-17 09:33:05',175184,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(231483,'2014-04-17 09:35:01',199250,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231484,'2014-04-17 09:37:46',199251,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(231485,'2014-04-17 09:39:55',199252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231486,'2014-04-17 09:41:52',193453,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(231487,'2014-04-17 09:41:58',199253,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(231488,'2014-04-17 09:43:29',170469,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(231489,'2014-04-17 09:44:32',164072,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(231490,'2014-04-17 09:45:04',199254,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231491,'2014-04-17 09:45:49',199255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231492,'2014-04-17 09:46:16',199256,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(231493,'2014-04-17 09:48:31',199257,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231494,'2014-04-17 09:49:21',199258,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231495,'2014-04-17 09:50:13',199259,0,NULL,NULL,NULL,'mobile',NULL),
(231496,'2014-04-17 09:51:20',199260,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231497,'2014-04-17 09:52:10',199261,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(231498,'2014-04-17 09:54:16',199262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231499,'2014-04-17 09:54:47',199263,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(231500,'2014-04-17 09:55:06',199264,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(231501,'2014-04-17 09:55:19',199265,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231502,'2014-04-17 09:55:31',199266,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231503,'2014-04-17 09:55:51',199267,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231504,'2014-04-17 09:56:16',199268,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231505,'2014-04-17 09:58:55',199269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231506,'2014-04-17 09:59:55',199270,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231507,'2014-04-17 10:04:24',199271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231508,'2014-04-17 10:05:36',199272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231509,'2014-04-17 10:06:05',199273,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(231510,'2014-04-17 10:06:33',199274,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(231511,'2014-04-17 10:08:49',199275,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231512,'2014-04-17 10:10:11',199276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231513,'2014-04-17 10:10:32',199277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231514,'2014-04-17 10:11:06',199278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231515,'2014-04-17 10:12:06',199279,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231516,'2014-04-17 10:12:24',199280,0,NULL,NULL,NULL,'mobile',NULL),
(231517,'2014-04-17 10:14:03',199281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231518,'2014-04-17 10:14:11',199282,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(231519,'2014-04-17 10:14:57',199283,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(231520,'2014-04-17 10:14:58',199284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231521,'2014-04-17 10:16:43',199285,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(231522,'2014-04-17 10:17:03',179017,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(231523,'2014-04-17 10:20:07',199286,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231524,'2014-04-17 10:21:20',199287,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231525,'2014-04-17 10:22:42',199288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231526,'2014-04-17 10:23:23',199289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231527,'2014-04-17 10:23:38',199290,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(231528,'2014-04-17 10:24:28',199291,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231529,'2014-04-17 10:24:53',199292,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231530,'2014-04-17 10:27:02',199293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231531,'2014-04-17 10:27:25',199294,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(231532,'2014-04-17 10:30:07',199295,0,NULL,NULL,NULL,'desktop',NULL),
(231533,'2014-04-17 10:30:26',199296,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(231534,'2014-04-17 10:32:27',171519,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(231535,'2014-04-17 10:35:28',165137,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(231536,'2014-04-17 10:36:26',199297,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(231537,'2014-04-17 10:39:01',199298,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231538,'2014-04-17 10:39:48',199299,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(231539,'2014-04-17 10:40:03',195999,1,NULL,NULL,NULL,'desktop',NULL),
(231540,'2014-04-17 10:43:04',199300,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(231541,'2014-04-17 10:43:51',199301,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(231542,'2014-04-17 10:49:05',199302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231543,'2014-04-17 10:50:25',182098,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(231544,'2014-04-17 10:51:00',199303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231545,'2014-04-17 10:51:32',199304,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(231546,'2014-04-17 10:51:55',199305,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231547,'2014-04-17 10:52:44',199306,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231548,'2014-04-17 10:53:29',199307,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231549,'2014-04-17 10:55:01',189560,1,NULL,NULL,NULL,'desktop',NULL),
(231550,'2014-04-17 10:55:37',199308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231551,'2014-04-17 10:56:32',199309,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(231552,'2014-04-17 11:00:30',199310,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(231553,'2014-04-17 11:02:54',199311,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(231554,'2014-04-17 11:05:25',175544,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(231555,'2014-04-17 11:07:30',199312,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(231556,'2014-04-17 11:07:54',184383,1,NULL,NULL,NULL,'mobile',NULL),
(231557,'2014-04-17 11:08:24',199313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231558,'2014-04-17 11:09:51',199314,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(231559,'2014-04-17 11:10:37',199315,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231560,'2014-04-17 11:11:24',199316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231561,'2014-04-17 11:11:28',199317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231562,'2014-04-17 11:11:58',199318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231563,'2014-04-17 11:12:57',199319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231564,'2014-04-17 11:16:09',199320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231565,'2014-04-17 11:17:48',170405,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(231566,'2014-04-17 11:19:22',199321,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(231567,'2014-04-17 11:20:49',199322,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231568,'2014-04-17 11:21:16',193309,1,NULL,NULL,NULL,'mobile',NULL),
(231569,'2014-04-17 11:22:14',199323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231570,'2014-04-17 11:22:38',199324,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(231571,'2014-04-17 11:23:09',199325,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(231572,'2014-04-17 11:23:15',199326,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(231573,'2014-04-17 11:27:56',199327,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231574,'2014-04-17 11:28:48',199328,0,NULL,NULL,NULL,'desktop',NULL),
(231575,'2014-04-17 11:30:48',195409,1,NULL,NULL,NULL,'desktop',NULL),
(231576,'2014-04-17 11:31:27',199329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231577,'2014-04-17 11:32:22',163934,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(231578,'2014-04-17 11:32:35',199330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231579,'2014-04-17 11:37:01',199331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231580,'2014-04-17 11:37:23',179290,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(231581,'2014-04-17 11:38:12',186728,1,NULL,NULL,NULL,'desktop',NULL),
(231582,'2014-04-17 11:39:27',199332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231583,'2014-04-17 11:42:59',199333,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231584,'2014-04-17 11:43:45',199334,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231585,'2014-04-17 11:44:00',199335,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(231586,'2014-04-17 11:44:15',199336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231587,'2014-04-17 11:45:21',199337,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231588,'2014-04-17 11:48:53',199338,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231589,'2014-04-17 11:48:57',199339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231590,'2014-04-17 11:48:59',199340,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(231591,'2014-04-17 11:49:05',199341,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231592,'2014-04-17 11:50:10',199342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231593,'2014-04-17 11:50:53',199343,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(231594,'2014-04-17 11:51:04',156476,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(231595,'2014-04-17 11:53:42',199344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231596,'2014-04-17 11:54:20',199345,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231597,'2014-04-17 11:55:52',199346,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(231598,'2014-04-17 11:55:57',177147,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(231599,'2014-04-17 11:57:42',199347,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231600,'2014-04-17 11:59:53',199348,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(231601,'2014-04-17 12:00:57',191124,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(231602,'2014-04-17 12:04:04',199349,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231603,'2014-04-17 12:06:40',199350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231604,'2014-04-17 12:07:04',199351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231605,'2014-04-17 12:08:22',199352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231606,'2014-04-17 12:09:15',199353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231607,'2014-04-17 12:09:57',199354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231608,'2014-04-17 12:10:01',199355,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(231609,'2014-04-17 12:10:12',199356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231610,'2014-04-17 12:10:18',197078,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(231611,'2014-04-17 12:10:27',165086,1,NULL,NULL,NULL,'desktop',NULL),
(231612,'2014-04-17 12:11:12',199357,0,NULL,NULL,NULL,'desktop',NULL),
(231613,'2014-04-17 12:14:11',176017,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(231614,'2014-04-17 12:14:13',199358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231615,'2014-04-17 12:15:33',199359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231616,'2014-04-17 12:15:45',199360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231617,'2014-04-17 12:17:30',191099,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(231618,'2014-04-17 12:19:24',199361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231619,'2014-04-17 12:22:40',199362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231620,'2014-04-17 12:22:50',199363,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231621,'2014-04-17 12:23:14',182036,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(231622,'2014-04-17 12:24:00',199364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231623,'2014-04-17 12:24:17',199365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231624,'2014-04-17 12:27:46',199366,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231625,'2014-04-17 12:28:13',199367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231626,'2014-04-17 12:28:26',199368,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231627,'2014-04-17 12:28:50',199369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231628,'2014-04-17 12:30:54',199370,0,NULL,NULL,NULL,'mobile',NULL),
(231629,'2014-04-17 12:31:05',199371,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231630,'2014-04-17 12:31:37',174327,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(231631,'2014-04-17 12:34:55',180763,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(231632,'2014-04-17 12:38:49',199372,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(231633,'2014-04-17 12:39:44',174262,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(231634,'2014-04-17 12:42:25',199373,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(231635,'2014-04-17 12:43:13',199374,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231636,'2014-04-17 12:45:51',199375,0,NULL,NULL,NULL,'desktop',NULL),
(231637,'2014-04-17 12:47:23',199376,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231638,'2014-04-17 12:48:57',199377,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231639,'2014-04-17 12:50:58',199378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231640,'2014-04-17 12:51:03',180877,1,NULL,NULL,NULL,'mobile',NULL),
(231641,'2014-04-17 12:52:02',199379,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231642,'2014-04-17 12:52:40',199380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231643,'2014-04-17 12:54:32',199381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231644,'2014-04-17 12:54:46',199382,0,NULL,NULL,NULL,'desktop',NULL),
(231645,'2014-04-17 12:56:59',199383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231646,'2014-04-17 12:59:58',199384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231647,'2014-04-17 13:00:37',199385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231648,'2014-04-17 13:02:16',199386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231649,'2014-04-17 13:02:22',199387,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(231650,'2014-04-17 13:02:57',199388,0,NULL,NULL,NULL,'desktop',NULL),
(231651,'2014-04-17 13:03:48',199389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231652,'2014-04-17 13:04:17',199390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231653,'2014-04-17 13:04:58',199391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231654,'2014-04-17 13:05:22',199392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231655,'2014-04-17 13:07:32',199393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231656,'2014-04-17 13:08:09',182132,1,NULL,NULL,NULL,'mobile',NULL),
(231657,'2014-04-17 13:09:08',199394,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(231658,'2014-04-17 13:09:30',199395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231659,'2014-04-17 13:11:05',199396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231660,'2014-04-17 13:12:30',175798,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(231661,'2014-04-17 13:13:05',160433,1,NULL,NULL,NULL,'mobile',NULL),
(231662,'2014-04-17 13:13:41',199397,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(231663,'2014-04-17 13:18:26',199398,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231664,'2014-04-17 13:20:06',199399,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(231665,'2014-04-17 13:20:42',199400,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231666,'2014-04-17 13:21:51',199401,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(231667,'2014-04-17 13:22:05',187987,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(231668,'2014-04-17 13:22:13',199402,0,NULL,NULL,NULL,'mobile',NULL),
(231669,'2014-04-17 13:22:44',199403,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231670,'2014-04-17 13:23:21',199404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231671,'2014-04-17 13:24:37',199405,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231672,'2014-04-17 13:25:38',199406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231673,'2014-04-17 13:26:37',199407,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231674,'2014-04-17 13:27:50',168860,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(231675,'2014-04-17 13:28:54',199408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231676,'2014-04-17 13:29:13',199409,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231677,'2014-04-17 13:31:38',199410,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231678,'2014-04-17 13:32:05',199411,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(231679,'2014-04-17 13:33:38',199412,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(231680,'2014-04-17 13:34:26',199413,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231681,'2014-04-17 13:34:43',199414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231682,'2014-04-17 13:37:25',199415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231683,'2014-04-17 13:37:37',199416,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(231684,'2014-04-17 13:38:40',199417,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(231685,'2014-04-17 13:41:54',173663,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(231686,'2014-04-17 13:42:29',171165,1,NULL,NULL,NULL,'mobile',NULL),
(231687,'2014-04-17 13:45:14',199418,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231688,'2014-04-17 13:45:41',199419,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(231689,'2014-04-17 13:46:07',199420,0,NULL,NULL,NULL,'mobile',NULL),
(231690,'2014-04-17 13:46:40',180052,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(231691,'2014-04-17 13:46:47',191456,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(231692,'2014-04-17 13:48:19',190013,1,NULL,NULL,NULL,'mobile',NULL),
(231693,'2014-04-17 13:50:07',199421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231694,'2014-04-17 13:51:22',193647,1,NULL,NULL,NULL,'desktop',NULL),
(231695,'2014-04-17 13:52:10',199422,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231696,'2014-04-17 13:54:19',199423,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(231697,'2014-04-17 13:54:58',199424,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231698,'2014-04-17 13:56:08',199425,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231699,'2014-04-17 13:56:56',199426,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231700,'2014-04-17 13:58:47',199427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231701,'2014-04-17 14:00:32',199428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231702,'2014-04-17 14:00:50',199429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231703,'2014-04-17 14:03:10',199430,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(231704,'2014-04-17 14:05:55',199431,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231705,'2014-04-17 14:08:46',199432,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231706,'2014-04-17 14:09:53',179575,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(231707,'2014-04-17 14:10:04',166976,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(231708,'2014-04-17 14:11:16',199433,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231709,'2014-04-17 14:12:49',199434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231710,'2014-04-17 14:13:36',199435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231711,'2014-04-17 14:14:02',188431,1,NULL,NULL,NULL,'mobile',NULL),
(231712,'2014-04-17 14:14:44',199436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231713,'2014-04-17 14:15:21',158783,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(231714,'2014-04-17 14:15:23',199437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231715,'2014-04-17 14:16:51',199438,0,NULL,NULL,NULL,'mobile',NULL),
(231716,'2014-04-17 14:17:06',199439,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231717,'2014-04-17 14:18:55',182639,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(231718,'2014-04-17 14:19:16',199440,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231719,'2014-04-17 14:22:36',199441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231720,'2014-04-17 14:25:59',199442,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(231721,'2014-04-17 14:26:53',199443,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(231722,'2014-04-17 14:27:10',199444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231723,'2014-04-17 14:27:26',178680,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(231724,'2014-04-17 14:29:47',199445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231725,'2014-04-17 14:30:01',199446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231726,'2014-04-17 14:30:48',199447,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231727,'2014-04-17 14:34:18',199448,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231728,'2014-04-17 14:34:35',199449,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231729,'2014-04-17 14:36:55',199450,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(231730,'2014-04-17 14:37:02',199451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231731,'2014-04-17 14:39:21',199452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231732,'2014-04-17 14:40:15',199453,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(231733,'2014-04-17 14:41:09',199454,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(231734,'2014-04-17 14:41:10',199455,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231735,'2014-04-17 14:41:16',199456,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231736,'2014-04-17 14:41:18',181135,1,NULL,NULL,NULL,'mobile',NULL),
(231737,'2014-04-17 14:42:17',199457,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231738,'2014-04-17 14:43:11',199458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231739,'2014-04-17 14:44:42',199459,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231740,'2014-04-17 14:47:10',199460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231741,'2014-04-17 14:47:32',199461,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231742,'2014-04-17 14:49:04',163413,1,NULL,NULL,NULL,'mobile',NULL),
(231743,'2014-04-17 14:49:20',183565,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(231744,'2014-04-17 14:50:27',199462,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231745,'2014-04-17 14:50:48',199463,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(231746,'2014-04-17 14:52:28',187550,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(231747,'2014-04-17 14:52:45',164340,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(231748,'2014-04-17 14:53:15',199464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231749,'2014-04-17 14:53:45',199465,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231750,'2014-04-17 14:54:32',199466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231751,'2014-04-17 14:54:41',199467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231752,'2014-04-17 14:55:13',199468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231753,'2014-04-17 14:55:23',178497,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(231754,'2014-04-17 14:58:28',199469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231755,'2014-04-17 14:58:44',199470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231756,'2014-04-17 14:59:49',199471,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(231757,'2014-04-17 14:59:52',172008,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(231758,'2014-04-17 14:59:55',199472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231759,'2014-04-17 15:02:45',199473,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(231760,'2014-04-17 15:02:52',177878,1,NULL,NULL,NULL,'desktop',NULL),
(231761,'2014-04-17 15:03:30',199474,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231762,'2014-04-17 15:03:36',153127,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(231763,'2014-04-17 15:07:22',171487,1,NULL,NULL,NULL,'desktop',NULL),
(231764,'2014-04-17 15:07:39',199475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231765,'2014-04-17 15:07:56',199476,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(231766,'2014-04-17 15:08:28',199477,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231767,'2014-04-17 15:09:23',199478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231768,'2014-04-17 15:10:21',199479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231769,'2014-04-17 15:13:13',199480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231770,'2014-04-17 15:15:33',199481,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231771,'2014-04-17 15:16:53',176544,1,NULL,NULL,NULL,'mobile',NULL),
(231772,'2014-04-17 15:17:45',199482,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231773,'2014-04-17 15:18:39',199483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231774,'2014-04-17 15:19:12',199484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231775,'2014-04-17 15:19:51',199485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231776,'2014-04-17 15:20:02',199486,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(231777,'2014-04-17 15:20:21',199487,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(231778,'2014-04-17 15:20:49',199488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231779,'2014-04-17 15:21:00',199489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231780,'2014-04-17 15:21:06',199490,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(231781,'2014-04-17 15:21:12',199491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231782,'2014-04-17 15:22:06',199492,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231783,'2014-04-17 15:22:30',199493,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(231784,'2014-04-17 15:23:46',199494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231785,'2014-04-17 15:25:43',199495,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231786,'2014-04-17 15:27:03',199496,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231787,'2014-04-17 15:27:19',199497,0,NULL,NULL,NULL,'desktop',NULL),
(231788,'2014-04-17 15:27:49',199498,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(231789,'2014-04-17 15:28:01',199499,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231790,'2014-04-17 15:28:15',199500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231791,'2014-04-17 15:32:13',199501,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231792,'2014-04-17 15:32:30',199502,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(231793,'2014-04-17 15:32:44',199503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231794,'2014-04-17 15:33:52',199504,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(231795,'2014-04-17 15:34:37',199505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231796,'2014-04-17 15:35:39',199506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231797,'2014-04-17 15:37:53',199507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231798,'2014-04-17 15:38:38',199508,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231799,'2014-04-17 15:39:30',199509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231800,'2014-04-17 15:39:36',199510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231801,'2014-04-17 15:42:41',199511,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(231802,'2014-04-17 15:43:04',161763,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(231803,'2014-04-17 15:43:47',199512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231804,'2014-04-17 15:44:06',199513,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(231805,'2014-04-17 15:45:57',199514,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231806,'2014-04-17 15:46:01',199515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231807,'2014-04-17 15:46:27',199516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231808,'2014-04-17 15:47:41',199517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231809,'2014-04-17 15:47:50',199518,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231810,'2014-04-17 15:48:06',179374,1,NULL,NULL,NULL,'mobile',NULL),
(231811,'2014-04-17 15:48:20',180686,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(231812,'2014-04-17 15:49:52',199519,0,NULL,NULL,NULL,'desktop',NULL),
(231813,'2014-04-17 15:51:01',199520,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231814,'2014-04-17 15:51:30',199521,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(231815,'2014-04-17 15:54:23',186019,1,NULL,NULL,NULL,'desktop',NULL),
(231816,'2014-04-17 15:55:57',199522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231817,'2014-04-17 15:55:57',199523,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231818,'2014-04-17 15:59:05',199524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231819,'2014-04-17 15:59:23',199525,0,NULL,NULL,NULL,'mobile',NULL),
(231820,'2014-04-17 16:01:02',169176,1,NULL,NULL,NULL,'mobile',NULL),
(231821,'2014-04-17 16:01:07',156461,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(231822,'2014-04-17 16:01:16',190004,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(231823,'2014-04-17 16:02:58',199526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231824,'2014-04-17 16:03:57',199527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231825,'2014-04-17 16:04:24',199528,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231826,'2014-04-17 16:05:41',199529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231827,'2014-04-17 16:05:44',199530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231828,'2014-04-17 16:09:54',199531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231829,'2014-04-17 16:11:36',199532,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231830,'2014-04-17 16:12:12',164934,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(231831,'2014-04-17 16:12:41',175386,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(231832,'2014-04-17 16:15:20',199533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231833,'2014-04-17 16:16:24',199534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231834,'2014-04-17 16:16:26',169930,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(231835,'2014-04-17 16:16:28',199535,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231836,'2014-04-17 16:19:01',199536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231837,'2014-04-17 16:21:04',199537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231838,'2014-04-17 16:22:48',199538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231839,'2014-04-17 16:23:50',190894,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(231840,'2014-04-17 16:24:17',199539,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(231841,'2014-04-17 16:24:45',180169,1,NULL,NULL,NULL,'desktop',NULL),
(231842,'2014-04-17 16:27:51',199540,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231843,'2014-04-17 16:28:45',199541,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231844,'2014-04-17 16:29:59',177196,1,NULL,NULL,NULL,'desktop',NULL),
(231845,'2014-04-17 16:32:45',174505,1,NULL,NULL,NULL,'desktop',NULL),
(231846,'2014-04-17 16:33:43',160155,1,NULL,NULL,NULL,'desktop',NULL),
(231847,'2014-04-17 16:34:33',156554,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(231848,'2014-04-17 16:34:59',199542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231849,'2014-04-17 16:38:49',199543,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(231850,'2014-04-17 16:39:29',199544,0,NULL,NULL,NULL,'desktop',NULL),
(231851,'2014-04-17 16:41:11',199545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231852,'2014-04-17 16:43:50',184168,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(231853,'2014-04-17 16:44:01',199546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231854,'2014-04-17 16:44:25',199547,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231855,'2014-04-17 16:47:33',199548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231856,'2014-04-17 16:49:06',175801,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(231857,'2014-04-17 16:49:43',199549,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(231858,'2014-04-17 16:50:54',199550,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231859,'2014-04-17 16:51:56',199551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231860,'2014-04-17 16:52:39',199552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231861,'2014-04-17 16:52:51',199553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231862,'2014-04-17 16:53:46',199554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231863,'2014-04-17 16:56:35',166314,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(231864,'2014-04-17 16:56:47',199555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231865,'2014-04-17 16:56:48',199556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231866,'2014-04-17 16:56:49',199557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231867,'2014-04-17 16:58:34',199558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231868,'2014-04-17 16:59:51',199559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231869,'2014-04-17 17:00:15',199560,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(231870,'2014-04-17 17:03:12',199561,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(231871,'2014-04-17 17:04:29',199562,0,NULL,NULL,NULL,'desktop',NULL),
(231872,'2014-04-17 17:05:13',199563,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(231873,'2014-04-17 17:06:06',199564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231874,'2014-04-17 17:06:27',199565,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231875,'2014-04-17 17:07:20',199566,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231876,'2014-04-17 17:07:34',199567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231877,'2014-04-17 17:09:16',199568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231878,'2014-04-17 17:10:11',199569,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231879,'2014-04-17 17:11:19',178234,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(231880,'2014-04-17 17:11:35',199570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231881,'2014-04-17 17:11:57',199571,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(231882,'2014-04-17 17:12:46',199572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231883,'2014-04-17 17:14:20',199573,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231884,'2014-04-17 17:14:40',194152,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(231885,'2014-04-17 17:16:44',199574,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(231886,'2014-04-17 17:17:34',184974,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(231887,'2014-04-17 17:18:32',190911,1,NULL,NULL,NULL,'mobile',NULL),
(231888,'2014-04-17 17:26:04',199575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231889,'2014-04-17 17:26:33',199576,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(231890,'2014-04-17 17:30:01',199577,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(231891,'2014-04-17 17:30:34',199578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231892,'2014-04-17 17:31:42',199579,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(231893,'2014-04-17 17:34:32',199580,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(231894,'2014-04-17 17:39:50',187478,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(231895,'2014-04-17 17:39:54',199581,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(231896,'2014-04-17 17:42:10',199582,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231897,'2014-04-17 17:43:34',199583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231898,'2014-04-17 17:48:11',195777,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(231899,'2014-04-17 17:49:12',199584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231900,'2014-04-17 17:52:30',199585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231901,'2014-04-17 17:55:32',199586,0,NULL,NULL,NULL,'desktop',NULL),
(231902,'2014-04-17 17:57:02',199587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231903,'2014-04-17 17:58:42',199588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231904,'2014-04-17 17:59:06',199589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231905,'2014-04-17 18:03:13',190799,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(231906,'2014-04-17 18:07:06',181248,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(231907,'2014-04-17 18:07:28',199590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231908,'2014-04-17 18:08:49',190089,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(231909,'2014-04-17 18:13:20',196534,1,NULL,NULL,NULL,'mobile',NULL),
(231910,'2014-04-17 18:13:25',199591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231911,'2014-04-17 18:15:02',199592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231912,'2014-04-17 18:16:53',199593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231913,'2014-04-17 18:19:46',199594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231914,'2014-04-17 18:20:49',199595,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(231915,'2014-04-17 18:20:54',199596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231916,'2014-04-17 18:21:25',199597,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231917,'2014-04-17 18:21:51',199598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231918,'2014-04-17 18:22:53',199599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231919,'2014-04-17 18:27:14',199600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231920,'2014-04-17 18:28:05',199601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231921,'2014-04-17 18:31:01',199602,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231922,'2014-04-17 18:31:47',171846,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(231923,'2014-04-17 18:32:04',199603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231924,'2014-04-17 18:32:38',193187,1,NULL,NULL,NULL,'desktop',NULL),
(231925,'2014-04-17 18:32:38',199604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231926,'2014-04-17 18:33:33',199605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231927,'2014-04-17 18:33:54',199606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231928,'2014-04-17 18:33:56',199607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231929,'2014-04-17 18:34:39',199608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231930,'2014-04-17 18:34:59',199609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231931,'2014-04-17 18:41:02',199610,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231932,'2014-04-17 18:42:55',199611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231933,'2014-04-17 18:43:38',199612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231934,'2014-04-17 18:46:29',199613,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231935,'2014-04-17 18:48:26',199614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231936,'2014-04-17 18:48:30',199615,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(231937,'2014-04-17 18:50:28',199616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231938,'2014-04-17 18:52:51',177656,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(231939,'2014-04-17 18:53:52',199617,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(231940,'2014-04-17 18:55:22',199618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231941,'2014-04-17 18:57:00',199619,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231942,'2014-04-17 19:00:13',161361,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(231943,'2014-04-17 19:00:32',199620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231944,'2014-04-17 19:01:24',199621,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231945,'2014-04-17 19:04:03',199622,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231946,'2014-04-17 19:05:48',199623,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231947,'2014-04-17 19:05:53',199624,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(231948,'2014-04-17 19:08:47',199625,0,NULL,NULL,NULL,'mobile',NULL),
(231949,'2014-04-17 19:10:08',178578,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(231950,'2014-04-17 19:18:14',199626,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(231951,'2014-04-17 19:20:22',199627,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(231952,'2014-04-17 19:21:08',199628,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231953,'2014-04-17 19:23:11',199629,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(231954,'2014-04-17 19:23:21',199630,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(231955,'2014-04-17 19:24:33',199631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231956,'2014-04-17 19:26:08',199632,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(231957,'2014-04-17 19:31:13',191661,1,NULL,NULL,NULL,'mobile',NULL),
(231958,'2014-04-17 19:31:38',199633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231959,'2014-04-17 19:34:31',199634,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231960,'2014-04-17 19:40:02',199635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231961,'2014-04-17 19:40:23',199636,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(231962,'2014-04-17 19:42:19',199637,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(231963,'2014-04-17 19:45:52',199638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231964,'2014-04-17 19:49:57',199639,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231965,'2014-04-17 19:51:42',199640,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(231966,'2014-04-17 19:53:07',199641,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(231967,'2014-04-17 19:53:58',199642,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231968,'2014-04-17 19:57:28',199643,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(231969,'2014-04-17 20:00:18',199644,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231970,'2014-04-17 20:00:37',190717,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(231971,'2014-04-17 20:01:12',199645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231972,'2014-04-17 20:02:54',199646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231973,'2014-04-17 20:05:17',199647,0,NULL,NULL,NULL,'desktop',NULL),
(231974,'2014-04-17 20:05:31',199648,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(231975,'2014-04-17 20:07:39',196025,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(231976,'2014-04-17 20:10:18',199649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231977,'2014-04-17 20:11:30',199650,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231978,'2014-04-17 20:13:14',199651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231979,'2014-04-17 20:14:37',189493,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(231980,'2014-04-17 20:16:17',199652,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231981,'2014-04-17 20:17:32',199653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231982,'2014-04-17 20:17:49',199654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231983,'2014-04-17 20:20:06',199655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231984,'2014-04-17 20:22:40',199656,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(231985,'2014-04-17 20:26:10',199657,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231986,'2014-04-17 20:27:05',195888,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(231987,'2014-04-17 20:27:57',199658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231988,'2014-04-17 20:33:10',199659,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(231989,'2014-04-17 20:33:23',199660,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(231990,'2014-04-17 20:36:15',199661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231991,'2014-04-17 20:38:44',199662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231992,'2014-04-17 20:40:30',199663,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(231993,'2014-04-17 20:43:28',199664,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231994,'2014-04-17 20:44:04',199665,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(231995,'2014-04-17 20:46:53',199666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231996,'2014-04-17 20:49:13',199667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231997,'2014-04-17 20:51:11',199668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(231998,'2014-04-17 20:53:38',199669,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(231999,'2014-04-17 20:56:49',199670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232000,'2014-04-17 20:58:36',199671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232001,'2014-04-17 20:58:41',199672,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(232002,'2014-04-17 20:58:43',199673,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(232003,'2014-04-17 21:00:33',199674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232004,'2014-04-17 21:00:44',199675,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232005,'2014-04-17 21:05:54',199676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232006,'2014-04-17 21:08:25',167410,1,NULL,NULL,NULL,'desktop',NULL),
(232007,'2014-04-17 21:12:16',199677,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(232008,'2014-04-17 21:16:11',199678,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(232009,'2014-04-17 21:16:47',199679,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232010,'2014-04-17 21:18:54',199680,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(232011,'2014-04-17 21:19:53',199681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232012,'2014-04-17 21:23:50',199682,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232013,'2014-04-17 21:24:42',199683,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232014,'2014-04-17 21:28:41',199684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232015,'2014-04-17 21:32:40',199685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232016,'2014-04-17 21:34:26',199686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232017,'2014-04-17 21:38:11',199687,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(232018,'2014-04-17 21:38:29',199688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232019,'2014-04-17 21:39:35',199689,0,NULL,NULL,NULL,'desktop',NULL),
(232020,'2014-04-17 21:41:11',199690,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232021,'2014-04-17 21:42:33',199691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232022,'2014-04-17 21:44:59',195227,1,NULL,NULL,NULL,'desktop',NULL),
(232023,'2014-04-17 21:45:11',199692,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(232024,'2014-04-17 21:47:26',199693,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(232025,'2014-04-17 21:57:50',199694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232026,'2014-04-17 21:57:54',199695,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232027,'2014-04-17 21:59:51',199696,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232028,'2014-04-17 22:01:24',173844,1,NULL,NULL,NULL,'desktop',NULL),
(232029,'2014-04-17 22:03:49',199697,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232030,'2014-04-17 22:06:36',199698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232031,'2014-04-17 22:14:57',199699,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(232032,'2014-04-17 22:16:13',199700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232033,'2014-04-17 22:19:23',199701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232034,'2014-04-17 22:19:41',199702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232035,'2014-04-17 22:20:54',199703,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232036,'2014-04-17 22:23:57',170259,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(232037,'2014-04-17 22:23:58',178776,1,NULL,NULL,NULL,'mobile',NULL),
(232038,'2014-04-17 22:24:35',199704,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(232039,'2014-04-17 22:24:49',199705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232040,'2014-04-17 22:25:21',199706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232041,'2014-04-17 22:29:33',199707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232042,'2014-04-17 22:30:13',199708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232043,'2014-04-17 22:34:35',199709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232044,'2014-04-17 22:35:08',199710,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(232045,'2014-04-17 22:44:39',191525,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(232046,'2014-04-17 22:46:06',199711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232047,'2014-04-17 22:56:34',189224,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(232048,'2014-04-17 23:00:11',199712,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232049,'2014-04-17 23:01:05',199713,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232050,'2014-04-17 23:02:05',179988,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(232051,'2014-04-17 23:03:16',199714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232052,'2014-04-17 23:11:14',199715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232053,'2014-04-17 23:12:44',199716,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232054,'2014-04-17 23:13:40',199717,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232055,'2014-04-17 23:14:39',199718,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232056,'2014-04-17 23:15:16',199719,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(232057,'2014-04-17 23:15:46',184606,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(232058,'2014-04-17 23:16:50',199720,0,NULL,NULL,NULL,'mobile',NULL),
(232059,'2014-04-17 23:17:47',163648,1,NULL,NULL,NULL,'desktop',NULL),
(232060,'2014-04-17 23:17:53',199721,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(232061,'2014-04-17 23:18:43',180663,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(232062,'2014-04-17 23:23:52',199722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232063,'2014-04-17 23:26:58',199723,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232064,'2014-04-17 23:28:12',176779,1,NULL,NULL,NULL,'mobile',NULL),
(232065,'2014-04-17 23:35:40',199724,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(232066,'2014-04-17 23:46:44',199725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232067,'2014-04-17 23:49:08',199726,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(232068,'2014-04-17 23:50:45',199727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232069,'2014-04-17 23:50:51',199728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232070,'2014-04-17 23:54:33',199729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232071,'2014-04-17 23:57:03',194792,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(232072,'2014-04-17 23:57:36',199730,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232073,'2014-04-18 00:02:03',199731,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232074,'2014-04-18 00:02:34',188896,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(232075,'2014-04-18 00:14:15',199732,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(232076,'2014-04-18 00:18:37',199733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232077,'2014-04-18 00:26:46',199734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232078,'2014-04-18 00:28:39',181993,1,NULL,NULL,NULL,'desktop',NULL),
(232079,'2014-04-18 00:30:45',199735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232080,'2014-04-18 00:32:14',199736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232081,'2014-04-18 00:32:47',193100,1,NULL,NULL,NULL,'desktop',NULL),
(232082,'2014-04-18 00:37:36',199737,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232083,'2014-04-18 00:46:44',199738,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232084,'2014-04-18 00:47:09',199739,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(232085,'2014-04-18 00:54:46',199740,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(232086,'2014-04-18 00:56:56',199741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232087,'2014-04-18 01:02:08',199742,0,NULL,NULL,NULL,'desktop',NULL),
(232088,'2014-04-18 01:02:59',199743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232089,'2014-04-18 01:03:01',199744,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232090,'2014-04-18 01:06:37',199745,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232091,'2014-04-18 01:07:23',171739,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(232092,'2014-04-18 01:08:13',187557,1,NULL,NULL,NULL,'desktop',NULL),
(232093,'2014-04-18 01:16:02',199746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232094,'2014-04-18 01:18:56',199747,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(232095,'2014-04-18 01:22:21',199748,0,NULL,NULL,NULL,'mobile',NULL),
(232096,'2014-04-18 01:25:38',199749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232097,'2014-04-18 01:43:21',199750,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232098,'2014-04-18 01:53:18',187737,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(232099,'2014-04-18 01:57:05',199751,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232100,'2014-04-18 01:58:45',199752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232101,'2014-04-18 02:01:04',199753,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232102,'2014-04-18 02:01:26',199754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232103,'2014-04-18 02:11:24',199755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232104,'2014-04-18 02:16:13',199756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232105,'2014-04-18 02:23:21',199757,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(232106,'2014-04-18 02:25:18',199758,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232107,'2014-04-18 02:28:16',199759,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232108,'2014-04-18 02:43:28',199760,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(232109,'2014-04-18 02:46:17',199761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232110,'2014-04-18 02:52:27',199762,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(232111,'2014-04-18 03:09:12',199763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232112,'2014-04-18 03:20:50',199764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232113,'2014-04-18 03:22:31',199765,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232114,'2014-04-18 03:26:41',199766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232115,'2014-04-18 03:28:12',199767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232116,'2014-04-18 03:37:09',199768,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(232117,'2014-04-18 03:42:26',199769,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(232118,'2014-04-18 03:52:59',199770,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232119,'2014-04-18 03:53:14',199771,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(232120,'2014-04-18 04:05:19',179309,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(232121,'2014-04-18 04:09:30',199772,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(232122,'2014-04-18 04:12:25',199773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232123,'2014-04-18 04:18:32',199774,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(232124,'2014-04-18 04:28:53',199775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232125,'2014-04-18 04:28:53',199776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232126,'2014-04-18 04:34:18',199777,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232127,'2014-04-18 04:34:43',199778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232128,'2014-04-18 04:35:21',173674,1,NULL,NULL,NULL,'desktop',NULL),
(232129,'2014-04-18 04:35:47',199779,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232130,'2014-04-18 05:01:08',199780,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232131,'2014-04-18 05:07:46',199781,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(232132,'2014-04-18 05:17:59',166154,1,NULL,NULL,NULL,'desktop',NULL),
(232133,'2014-04-18 05:34:33',199782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232134,'2014-04-18 05:38:32',199783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232135,'2014-04-18 05:44:30',199784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232136,'2014-04-18 05:48:22',199785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232137,'2014-04-18 05:53:22',199786,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232138,'2014-04-18 06:03:31',192499,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(232139,'2014-04-18 06:17:39',186611,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(232140,'2014-04-18 06:20:59',199787,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232141,'2014-04-18 06:22:17',199788,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(232142,'2014-04-18 06:24:30',199789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232143,'2014-04-18 06:31:49',199790,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(232144,'2014-04-18 06:41:23',199791,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(232145,'2014-04-18 06:45:31',199792,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(232146,'2014-04-18 06:48:56',199793,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(232147,'2014-04-18 06:52:30',182597,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(232148,'2014-04-18 06:55:06',172276,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(232149,'2014-04-18 06:57:17',199794,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232150,'2014-04-18 06:57:29',199795,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(232151,'2014-04-18 06:57:40',179394,1,NULL,NULL,NULL,'mobile',NULL),
(232152,'2014-04-18 06:59:58',199796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232153,'2014-04-18 07:00:16',199797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232154,'2014-04-18 07:00:58',199798,0,NULL,NULL,NULL,'desktop',NULL),
(232155,'2014-04-18 07:11:47',199799,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(232156,'2014-04-18 07:12:11',199800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232157,'2014-04-18 07:19:34',199801,0,NULL,NULL,NULL,'mobile',NULL),
(232158,'2014-04-18 07:20:00',168910,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(232159,'2014-04-18 07:20:40',199802,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232160,'2014-04-18 07:21:35',199803,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(232161,'2014-04-18 07:22:12',199804,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(232162,'2014-04-18 07:27:16',199805,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232163,'2014-04-18 07:29:19',199806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232164,'2014-04-18 07:29:38',199807,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232165,'2014-04-18 07:32:23',199808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232166,'2014-04-18 07:32:49',199809,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232167,'2014-04-18 07:35:34',199810,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232168,'2014-04-18 07:39:25',199811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232169,'2014-04-18 07:43:32',199812,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(232170,'2014-04-18 07:47:27',199813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232171,'2014-04-18 07:49:06',199814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232172,'2014-04-18 07:49:22',199815,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(232173,'2014-04-18 07:50:00',191212,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(232174,'2014-04-18 07:51:36',188569,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(232175,'2014-04-18 07:56:40',199816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232176,'2014-04-18 08:00:47',199817,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232177,'2014-04-18 08:02:15',199818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232178,'2014-04-18 08:05:41',199819,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232179,'2014-04-18 08:08:14',199820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232180,'2014-04-18 08:08:46',192184,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(232181,'2014-04-18 08:10:00',196529,1,NULL,NULL,NULL,'mobile',NULL),
(232182,'2014-04-18 08:14:55',199821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232183,'2014-04-18 08:18:09',199822,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232184,'2014-04-18 08:21:30',199823,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232185,'2014-04-18 08:21:36',172391,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(232186,'2014-04-18 08:27:18',199824,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232187,'2014-04-18 08:30:39',199825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232188,'2014-04-18 08:34:47',199826,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232189,'2014-04-18 08:35:17',199827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232190,'2014-04-18 08:41:54',199828,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232191,'2014-04-18 08:43:29',199829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232192,'2014-04-18 08:44:01',199830,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232193,'2014-04-18 08:44:50',179281,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(232194,'2014-04-18 08:47:40',199831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232195,'2014-04-18 08:47:46',199832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232196,'2014-04-18 08:48:53',199833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232197,'2014-04-18 08:49:28',199834,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(232198,'2014-04-18 08:51:24',199835,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232199,'2014-04-18 08:52:00',199836,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232200,'2014-04-18 08:52:59',183463,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(232201,'2014-04-18 08:58:23',199837,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(232202,'2014-04-18 08:58:48',199838,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(232203,'2014-04-18 08:59:10',199839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232204,'2014-04-18 09:00:23',199840,0,NULL,NULL,NULL,'mobile',NULL),
(232205,'2014-04-18 09:01:35',199841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232206,'2014-04-18 09:03:59',199842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232207,'2014-04-18 09:05:19',168308,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(232208,'2014-04-18 09:07:01',199843,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232209,'2014-04-18 09:07:18',199844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232210,'2014-04-18 09:08:28',157705,1,NULL,NULL,NULL,'desktop',NULL),
(232211,'2014-04-18 09:09:59',172471,1,NULL,NULL,NULL,'desktop',NULL),
(232212,'2014-04-18 09:13:21',162147,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(232213,'2014-04-18 09:14:03',199845,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(232214,'2014-04-18 09:17:31',199846,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232215,'2014-04-18 09:20:16',186215,1,NULL,NULL,NULL,'desktop',NULL),
(232216,'2014-04-18 09:25:04',199847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232217,'2014-04-18 09:26:58',199848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232218,'2014-04-18 09:28:03',181192,1,NULL,NULL,NULL,'desktop',NULL),
(232219,'2014-04-18 09:28:40',170846,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(232220,'2014-04-18 09:29:28',199849,0,NULL,NULL,NULL,'desktop',NULL),
(232221,'2014-04-18 09:31:41',199850,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232222,'2014-04-18 09:33:41',199851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232223,'2014-04-18 09:34:35',172905,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(232224,'2014-04-18 09:34:59',173069,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(232225,'2014-04-18 09:35:35',199852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232226,'2014-04-18 09:35:48',164021,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(232227,'2014-04-18 09:35:50',199853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232228,'2014-04-18 09:37:15',199854,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(232229,'2014-04-18 09:38:17',199855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232230,'2014-04-18 09:38:27',199856,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(232231,'2014-04-18 09:40:35',199857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232232,'2014-04-18 09:41:27',199858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232233,'2014-04-18 09:41:50',199859,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232234,'2014-04-18 09:42:23',192334,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(232235,'2014-04-18 09:43:21',199860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232236,'2014-04-18 09:44:04',199861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232237,'2014-04-18 09:44:50',199862,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(232238,'2014-04-18 09:45:07',199863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232239,'2014-04-18 09:46:13',199864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232240,'2014-04-18 09:46:47',199865,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232241,'2014-04-18 09:47:13',199866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232242,'2014-04-18 09:48:13',199867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232243,'2014-04-18 09:48:43',199868,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(232244,'2014-04-18 09:48:52',169195,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(232245,'2014-04-18 09:50:19',199869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232246,'2014-04-18 09:51:50',199870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232247,'2014-04-18 09:53:13',175480,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(232248,'2014-04-18 09:54:50',199871,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232249,'2014-04-18 09:54:53',199872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232250,'2014-04-18 09:55:15',199873,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(232251,'2014-04-18 09:59:02',199874,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232252,'2014-04-18 10:00:29',199875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232253,'2014-04-18 10:01:18',199876,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(232254,'2014-04-18 10:03:08',199877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232255,'2014-04-18 10:03:19',199878,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232256,'2014-04-18 10:05:56',199879,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232257,'2014-04-18 10:08:35',199880,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232258,'2014-04-18 10:09:04',199881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232259,'2014-04-18 10:11:08',199882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232260,'2014-04-18 10:12:46',199883,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232261,'2014-04-18 10:15:34',199884,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(232262,'2014-04-18 10:15:49',199885,0,NULL,NULL,NULL,'mobile',NULL),
(232263,'2014-04-18 10:16:32',199886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232264,'2014-04-18 10:17:33',199887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232265,'2014-04-18 10:20:30',196268,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(232266,'2014-04-18 10:20:46',199888,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232267,'2014-04-18 10:22:10',199889,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232268,'2014-04-18 10:23:47',199890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232269,'2014-04-18 10:23:48',199891,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232270,'2014-04-18 10:23:51',199892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232271,'2014-04-18 10:23:53',199893,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232272,'2014-04-18 10:24:03',199894,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232273,'2014-04-18 10:24:52',199895,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(232274,'2014-04-18 10:28:48',183644,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(232275,'2014-04-18 10:40:17',199896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232276,'2014-04-18 10:40:17',199897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232277,'2014-04-18 10:41:29',194980,1,NULL,NULL,NULL,'desktop',NULL),
(232278,'2014-04-18 10:43:13',199898,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232279,'2014-04-18 10:43:24',199899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232280,'2014-04-18 10:43:24',199900,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232281,'2014-04-18 10:43:53',199901,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232282,'2014-04-18 10:45:22',169552,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(232283,'2014-04-18 10:48:13',199902,0,NULL,NULL,NULL,'mobile',NULL),
(232284,'2014-04-18 10:48:41',160062,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(232285,'2014-04-18 10:50:42',199903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232286,'2014-04-18 10:53:16',199904,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232287,'2014-04-18 10:55:13',199905,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(232288,'2014-04-18 10:58:02',199906,0,NULL,NULL,NULL,'mobile',NULL),
(232289,'2014-04-18 10:58:28',172609,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(232290,'2014-04-18 10:59:24',199907,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232291,'2014-04-18 11:00:23',184250,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(232292,'2014-04-18 11:00:43',199908,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(232293,'2014-04-18 11:01:49',199909,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232294,'2014-04-18 11:02:08',199910,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232295,'2014-04-18 11:02:20',199911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232296,'2014-04-18 11:02:39',199912,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232297,'2014-04-18 11:03:11',199913,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232298,'2014-04-18 11:04:35',199914,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232299,'2014-04-18 11:04:39',188545,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(232300,'2014-04-18 11:05:44',199915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232301,'2014-04-18 11:06:32',199916,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(232302,'2014-04-18 11:07:01',199917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232303,'2014-04-18 11:07:17',199918,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(232304,'2014-04-18 11:08:23',199919,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232305,'2014-04-18 11:09:11',199920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232306,'2014-04-18 11:10:30',199921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232307,'2014-04-18 11:11:43',199922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232308,'2014-04-18 11:12:19',199923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232309,'2014-04-18 11:13:16',172240,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(232310,'2014-04-18 11:13:28',199924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232311,'2014-04-18 11:14:19',182458,1,NULL,NULL,NULL,'mobile',NULL),
(232312,'2014-04-18 11:15:41',199925,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232313,'2014-04-18 11:16:20',199926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232314,'2014-04-18 11:17:32',199927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232315,'2014-04-18 11:17:50',185026,1,NULL,NULL,NULL,'desktop',NULL),
(232316,'2014-04-18 11:19:58',181559,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(232317,'2014-04-18 11:23:33',199928,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(232318,'2014-04-18 11:23:37',199929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232319,'2014-04-18 11:25:14',199930,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(232320,'2014-04-18 11:28:28',169727,1,NULL,NULL,NULL,'mobile',NULL),
(232321,'2014-04-18 11:31:35',199931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232322,'2014-04-18 11:32:00',199932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232323,'2014-04-18 11:33:28',199933,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232324,'2014-04-18 11:35:55',199934,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(232325,'2014-04-18 11:36:09',199935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232326,'2014-04-18 11:36:12',199936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232327,'2014-04-18 11:36:14',194386,1,NULL,NULL,NULL,'mobile',NULL),
(232328,'2014-04-18 11:36:39',199937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232329,'2014-04-18 11:36:39',199938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232330,'2014-04-18 11:37:52',160959,1,NULL,NULL,NULL,'mobile',NULL),
(232331,'2014-04-18 11:39:38',186353,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(232332,'2014-04-18 11:40:39',199939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232333,'2014-04-18 11:40:40',199940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232334,'2014-04-18 11:41:03',172644,1,NULL,NULL,NULL,'desktop',NULL),
(232335,'2014-04-18 11:41:33',178218,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(232336,'2014-04-18 11:41:36',199941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232337,'2014-04-18 11:42:07',199942,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(232338,'2014-04-18 11:43:13',186129,1,NULL,NULL,NULL,'desktop',NULL),
(232339,'2014-04-18 11:44:56',178255,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(232340,'2014-04-18 11:48:32',199943,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(232341,'2014-04-18 11:51:28',199944,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232342,'2014-04-18 11:51:58',199945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232343,'2014-04-18 11:55:28',199946,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232344,'2014-04-18 11:56:21',199947,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(232345,'2014-04-18 11:56:46',199948,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232346,'2014-04-18 11:57:42',199949,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232347,'2014-04-18 11:58:24',199950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232348,'2014-04-18 11:59:02',199951,0,NULL,NULL,NULL,'mobile',NULL),
(232349,'2014-04-18 12:01:44',199952,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232350,'2014-04-18 12:03:01',199953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232351,'2014-04-18 12:03:11',199954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232352,'2014-04-18 12:05:28',199955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232353,'2014-04-18 12:05:32',199956,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232354,'2014-04-18 12:05:45',199957,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(232355,'2014-04-18 12:10:05',199958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232356,'2014-04-18 12:11:40',199959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232357,'2014-04-18 12:11:49',199960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232358,'2014-04-18 12:16:15',199961,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232359,'2014-04-18 12:17:10',199962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232360,'2014-04-18 12:18:43',199963,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(232361,'2014-04-18 12:19:10',199964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232362,'2014-04-18 12:20:15',199965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232363,'2014-04-18 12:22:46',199966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232364,'2014-04-18 12:23:56',199967,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(232365,'2014-04-18 12:25:51',199968,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232366,'2014-04-18 12:28:31',199969,0,NULL,NULL,NULL,'desktop',NULL),
(232367,'2014-04-18 12:29:03',190254,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(232368,'2014-04-18 12:30:13',192472,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(232369,'2014-04-18 12:32:21',199970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232370,'2014-04-18 12:33:45',199971,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(232371,'2014-04-18 12:34:10',199972,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232372,'2014-04-18 12:35:33',199973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232373,'2014-04-18 12:36:30',164612,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(232374,'2014-04-18 12:40:18',199974,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(232375,'2014-04-18 12:45:19',199975,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(232376,'2014-04-18 12:47:06',199976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232377,'2014-04-18 12:47:34',199977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232378,'2014-04-18 12:47:35',199978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232379,'2014-04-18 12:50:42',199979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232380,'2014-04-18 12:51:01',199980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232381,'2014-04-18 12:51:49',199981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232382,'2014-04-18 12:55:08',199982,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(232383,'2014-04-18 12:56:52',199983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232384,'2014-04-18 12:57:15',199984,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232385,'2014-04-18 12:57:49',199985,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232386,'2014-04-18 12:59:21',199986,0,NULL,NULL,NULL,'mobile',NULL),
(232387,'2014-04-18 12:59:28',199987,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(232388,'2014-04-18 12:59:52',199988,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232389,'2014-04-18 13:02:49',199989,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(232390,'2014-04-18 13:02:51',199990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232391,'2014-04-18 13:02:59',199991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232392,'2014-04-18 13:07:13',199992,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(232393,'2014-04-18 13:09:40',199993,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(232394,'2014-04-18 13:10:15',199994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232395,'2014-04-18 13:11:18',199995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232396,'2014-04-18 13:13:00',199996,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(232397,'2014-04-18 13:15:32',199997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232398,'2014-04-18 13:16:08',199998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232399,'2014-04-18 13:16:09',199999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232400,'2014-04-18 13:18:55',200000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232401,'2014-04-18 13:19:32',200001,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232402,'2014-04-18 13:21:20',173680,1,NULL,NULL,NULL,'desktop',NULL),
(232403,'2014-04-18 13:21:50',200002,0,NULL,NULL,NULL,'mobile',NULL),
(232404,'2014-04-18 13:26:26',200003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232405,'2014-04-18 13:29:48',178257,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(232406,'2014-04-18 13:32:01',200004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232407,'2014-04-18 13:35:43',200005,0,NULL,NULL,NULL,'mobile',NULL),
(232408,'2014-04-18 13:35:56',200006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232409,'2014-04-18 13:39:40',200007,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232410,'2014-04-18 13:41:34',200008,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232411,'2014-04-18 13:42:05',200009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232412,'2014-04-18 13:46:35',200010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232413,'2014-04-18 13:46:50',200011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232414,'2014-04-18 13:47:01',200012,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232415,'2014-04-18 13:48:04',200013,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232416,'2014-04-18 13:49:41',200014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232417,'2014-04-18 13:54:25',200015,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232418,'2014-04-18 13:54:28',200016,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(232419,'2014-04-18 13:54:55',200017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232420,'2014-04-18 13:54:56',200018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232421,'2014-04-18 13:55:05',200019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232422,'2014-04-18 13:55:51',192909,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(232423,'2014-04-18 13:56:16',200020,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232424,'2014-04-18 14:01:11',200021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232425,'2014-04-18 14:01:43',200022,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(232426,'2014-04-18 14:03:27',200023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232427,'2014-04-18 14:04:57',200024,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232428,'2014-04-18 14:05:03',200025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232429,'2014-04-18 14:05:47',200026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232430,'2014-04-18 14:07:47',164318,1,NULL,NULL,NULL,'desktop',NULL),
(232431,'2014-04-18 14:09:21',200027,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232432,'2014-04-18 14:10:57',200028,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232433,'2014-04-18 14:15:22',200029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232434,'2014-04-18 14:17:15',200030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232435,'2014-04-18 14:18:09',187366,1,NULL,NULL,NULL,'mobile',NULL),
(232436,'2014-04-18 14:20:32',200031,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232437,'2014-04-18 14:21:50',200032,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232438,'2014-04-18 14:22:19',200033,0,NULL,NULL,NULL,'desktop',NULL),
(232439,'2014-04-18 14:23:35',200034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232440,'2014-04-18 14:24:47',176702,1,NULL,NULL,NULL,'desktop',NULL),
(232441,'2014-04-18 14:26:28',200035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232442,'2014-04-18 14:27:26',200036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232443,'2014-04-18 14:28:56',182811,1,NULL,NULL,NULL,'mobile',NULL),
(232444,'2014-04-18 14:30:59',200037,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(232445,'2014-04-18 14:33:19',200038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232446,'2014-04-18 14:35:05',178420,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(232447,'2014-04-18 14:41:19',200039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232448,'2014-04-18 14:42:53',200040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232449,'2014-04-18 14:43:11',200041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232450,'2014-04-18 14:46:05',200042,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(232451,'2014-04-18 14:49:28',182501,1,NULL,NULL,NULL,'desktop',NULL),
(232452,'2014-04-18 14:51:13',200043,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(232453,'2014-04-18 14:52:22',200044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232454,'2014-04-18 14:53:56',200045,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(232455,'2014-04-18 14:54:51',200046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232456,'2014-04-18 14:55:39',200047,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(232457,'2014-04-18 14:56:07',200048,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(232458,'2014-04-18 14:56:33',200049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232459,'2014-04-18 14:56:50',200050,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232460,'2014-04-18 14:56:58',200051,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(232461,'2014-04-18 14:57:06',200052,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232462,'2014-04-18 14:57:14',176860,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(232463,'2014-04-18 14:57:39',200053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232464,'2014-04-18 14:59:51',200054,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232465,'2014-04-18 15:00:27',200055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232466,'2014-04-18 15:01:46',200056,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232467,'2014-04-18 15:02:11',200057,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(232468,'2014-04-18 15:03:07',179997,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(232469,'2014-04-18 15:05:59',182841,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(232470,'2014-04-18 15:06:24',200058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232471,'2014-04-18 15:09:49',200059,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232472,'2014-04-18 15:11:01',190158,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(232473,'2014-04-18 15:11:31',200060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232474,'2014-04-18 15:15:29',200061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232475,'2014-04-18 15:15:38',200062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232476,'2014-04-18 15:16:26',173975,1,NULL,NULL,NULL,'desktop',NULL),
(232477,'2014-04-18 15:18:42',200063,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232478,'2014-04-18 15:19:12',200064,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(232479,'2014-04-18 15:20:03',172594,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(232480,'2014-04-18 15:20:22',171012,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(232481,'2014-04-18 15:22:59',188294,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(232482,'2014-04-18 15:24:23',200065,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(232483,'2014-04-18 15:24:38',200066,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(232484,'2014-04-18 15:24:47',200067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232485,'2014-04-18 15:25:14',200068,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232486,'2014-04-18 15:30:34',200069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232487,'2014-04-18 15:31:32',200070,0,NULL,NULL,NULL,'desktop',NULL),
(232488,'2014-04-18 15:33:47',200071,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232489,'2014-04-18 15:35:37',200072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232490,'2014-04-18 15:35:41',200073,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(232491,'2014-04-18 15:36:28',200074,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(232492,'2014-04-18 15:36:35',200075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232493,'2014-04-18 15:36:59',200076,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232494,'2014-04-18 15:37:45',200077,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(232495,'2014-04-18 15:40:47',200078,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232496,'2014-04-18 15:43:28',200079,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232497,'2014-04-18 15:43:34',200080,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232498,'2014-04-18 15:43:40',179176,1,NULL,NULL,NULL,'desktop',NULL),
(232499,'2014-04-18 15:44:04',200081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232500,'2014-04-18 15:44:17',200082,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(232501,'2014-04-18 15:44:54',200083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232502,'2014-04-18 15:45:03',200084,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(232503,'2014-04-18 15:47:41',200085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232504,'2014-04-18 15:48:14',200086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232505,'2014-04-18 15:49:03',200087,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(232506,'2014-04-18 15:51:58',200088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232507,'2014-04-18 15:54:10',200089,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232508,'2014-04-18 15:54:36',200090,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232509,'2014-04-18 15:57:58',200091,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(232510,'2014-04-18 16:00:01',163041,1,NULL,NULL,NULL,'desktop',NULL),
(232511,'2014-04-18 16:02:53',200092,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232512,'2014-04-18 16:05:34',200093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232513,'2014-04-18 16:06:03',168054,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(232514,'2014-04-18 16:09:16',200094,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232515,'2014-04-18 16:09:16',200095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232516,'2014-04-18 16:10:23',180501,1,NULL,NULL,NULL,'desktop',NULL),
(232517,'2014-04-18 16:11:27',200096,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(232518,'2014-04-18 16:13:20',200097,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(232519,'2014-04-18 16:16:37',200098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232520,'2014-04-18 16:17:50',200099,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232521,'2014-04-18 16:23:03',200100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232522,'2014-04-18 16:25:42',200101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232523,'2014-04-18 16:27:37',195715,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(232524,'2014-04-18 16:30:42',184499,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(232525,'2014-04-18 16:30:45',186483,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(232526,'2014-04-18 16:33:22',200102,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(232527,'2014-04-18 16:35:30',200103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232528,'2014-04-18 16:36:31',200104,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(232529,'2014-04-18 16:38:15',200105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232530,'2014-04-18 16:38:56',200106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232531,'2014-04-18 16:40:03',200107,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(232532,'2014-04-18 16:40:37',200108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232533,'2014-04-18 16:42:02',200109,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232534,'2014-04-18 16:42:12',200110,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232535,'2014-04-18 16:43:37',200111,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(232536,'2014-04-18 16:45:07',200112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232537,'2014-04-18 16:45:35',200113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232538,'2014-04-18 16:47:43',200114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232539,'2014-04-18 16:50:04',200115,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232540,'2014-04-18 16:50:08',200116,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(232541,'2014-04-18 16:51:19',200117,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232542,'2014-04-18 16:52:02',200118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232543,'2014-04-18 16:52:19',200119,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232544,'2014-04-18 16:52:31',200120,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232545,'2014-04-18 16:52:34',200121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232546,'2014-04-18 16:53:19',185758,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(232547,'2014-04-18 16:56:01',177807,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(232548,'2014-04-18 16:56:28',184114,1,NULL,NULL,NULL,'desktop',NULL),
(232549,'2014-04-18 16:56:28',200122,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(232550,'2014-04-18 17:00:22',172314,1,NULL,NULL,NULL,'desktop',NULL),
(232551,'2014-04-18 17:04:42',184922,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(232552,'2014-04-18 17:13:34',200123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232553,'2014-04-18 17:15:20',200124,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(232554,'2014-04-18 17:15:57',200125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232555,'2014-04-18 17:20:10',200126,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232556,'2014-04-18 17:22:12',200127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232557,'2014-04-18 17:25:34',200128,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(232558,'2014-04-18 17:26:29',200129,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232559,'2014-04-18 17:27:16',200130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232560,'2014-04-18 17:31:12',200131,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(232561,'2014-04-18 17:31:36',200132,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232562,'2014-04-18 17:31:45',200133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232563,'2014-04-18 17:32:18',200134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232564,'2014-04-18 17:33:31',200135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232565,'2014-04-18 17:36:19',200136,0,NULL,NULL,NULL,'desktop',NULL),
(232566,'2014-04-18 17:38:25',200137,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232567,'2014-04-18 17:38:37',200138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232568,'2014-04-18 17:39:37',176061,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(232569,'2014-04-18 17:40:53',200139,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(232570,'2014-04-18 17:43:38',200140,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232571,'2014-04-18 17:43:44',193189,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(232572,'2014-04-18 17:43:59',157901,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(232573,'2014-04-18 17:46:04',200141,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232574,'2014-04-18 17:51:54',200142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232575,'2014-04-18 17:52:36',200143,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(232576,'2014-04-18 17:53:32',200144,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(232577,'2014-04-18 17:54:04',200145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232578,'2014-04-18 17:54:21',200146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232579,'2014-04-18 17:54:56',200147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232580,'2014-04-18 18:01:05',200148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232581,'2014-04-18 18:02:37',200149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232582,'2014-04-18 18:09:08',200150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232583,'2014-04-18 18:09:30',200151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232584,'2014-04-18 18:09:43',200152,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232585,'2014-04-18 18:10:43',200153,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(232586,'2014-04-18 18:13:38',200154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232587,'2014-04-18 18:14:39',200155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232588,'2014-04-18 18:17:08',191821,1,NULL,NULL,NULL,'desktop',NULL),
(232589,'2014-04-18 18:20:55',200156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232590,'2014-04-18 18:23:58',200157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232591,'2014-04-18 18:24:00',186613,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(232592,'2014-04-18 18:28:55',200158,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(232593,'2014-04-18 18:30:21',200159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232594,'2014-04-18 18:32:15',200160,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232595,'2014-04-18 18:37:29',200161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232596,'2014-04-18 18:37:46',200162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232597,'2014-04-18 18:38:23',200163,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(232598,'2014-04-18 18:39:55',200164,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232599,'2014-04-18 18:40:49',200165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232600,'2014-04-18 18:42:25',200166,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232601,'2014-04-18 18:49:52',200167,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(232602,'2014-04-18 18:53:34',200168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232603,'2014-04-18 18:58:30',200169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232604,'2014-04-18 19:05:22',200170,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(232605,'2014-04-18 19:07:39',200171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232606,'2014-04-18 19:07:51',170597,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(232607,'2014-04-18 19:09:52',173924,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(232608,'2014-04-18 19:13:05',200172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232609,'2014-04-18 19:14:19',200173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232610,'2014-04-18 19:15:15',177581,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(232611,'2014-04-18 19:15:44',200174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232612,'2014-04-18 19:17:18',200175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232613,'2014-04-18 19:18:50',200176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232614,'2014-04-18 19:22:29',168551,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(232615,'2014-04-18 19:25:16',200177,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232616,'2014-04-18 19:25:21',188838,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(232617,'2014-04-18 19:29:20',200178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232618,'2014-04-18 19:31:14',200179,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232619,'2014-04-18 19:32:21',200180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232620,'2014-04-18 19:34:29',200181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232621,'2014-04-18 19:42:51',200182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232622,'2014-04-18 19:42:52',200183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232623,'2014-04-18 19:45:48',164078,1,NULL,NULL,NULL,'desktop',NULL),
(232624,'2014-04-18 19:53:35',200184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232625,'2014-04-18 19:57:18',200185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232626,'2014-04-18 19:59:53',200186,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232627,'2014-04-18 20:00:59',200187,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(232628,'2014-04-18 20:01:18',200188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232629,'2014-04-18 20:02:27',200189,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(232630,'2014-04-18 20:03:10',200190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232631,'2014-04-18 20:06:24',200191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232632,'2014-04-18 20:14:31',200192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232633,'2014-04-18 20:18:17',200193,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232634,'2014-04-18 20:19:01',200194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232635,'2014-04-18 20:24:22',200195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232636,'2014-04-18 20:26:05',200196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232637,'2014-04-18 20:26:28',200197,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(232638,'2014-04-18 20:29:54',200198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232639,'2014-04-18 20:29:56',200199,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232640,'2014-04-18 20:31:26',200200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232641,'2014-04-18 20:32:24',189723,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(232642,'2014-04-18 20:37:49',200201,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232643,'2014-04-18 20:39:29',186986,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(232644,'2014-04-18 20:43:34',200202,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232645,'2014-04-18 20:52:07',200203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232646,'2014-04-18 21:04:43',200204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232647,'2014-04-18 21:05:14',200205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232648,'2014-04-18 21:09:29',200206,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(232649,'2014-04-18 21:11:37',189948,1,NULL,NULL,NULL,'mobile',NULL),
(232650,'2014-04-18 21:18:17',200207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232651,'2014-04-18 21:22:51',200208,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(232652,'2014-04-18 21:23:43',200209,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232653,'2014-04-18 21:26:35',180571,1,NULL,NULL,NULL,'desktop',NULL),
(232654,'2014-04-18 21:31:09',200210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232655,'2014-04-18 21:33:54',200211,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(232656,'2014-04-18 21:36:24',200212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232657,'2014-04-18 21:57:10',200213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232658,'2014-04-18 21:57:15',200214,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(232659,'2014-04-18 21:59:08',181104,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(232660,'2014-04-18 22:01:06',158672,1,NULL,NULL,NULL,'desktop',NULL),
(232661,'2014-04-18 22:09:00',200215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232662,'2014-04-18 22:10:16',175615,1,NULL,NULL,NULL,'mobile',NULL),
(232663,'2014-04-18 22:12:54',200216,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(232664,'2014-04-18 22:20:15',200217,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(232665,'2014-04-18 22:33:26',167932,1,NULL,NULL,NULL,'desktop',NULL),
(232666,'2014-04-18 22:33:31',200218,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232667,'2014-04-18 22:48:05',200219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232668,'2014-04-18 22:52:55',200220,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232669,'2014-04-18 22:59:24',200221,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(232670,'2014-04-18 23:00:57',200222,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232671,'2014-04-18 23:13:07',200223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232672,'2014-04-18 23:15:15',200224,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232673,'2014-04-18 23:15:42',200225,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(232674,'2014-04-18 23:19:44',200226,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(232675,'2014-04-18 23:21:39',200227,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(232676,'2014-04-18 23:29:08',170022,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(232677,'2014-04-18 23:30:31',188386,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(232678,'2014-04-18 23:31:13',178902,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(232679,'2014-04-18 23:38:03',169870,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(232680,'2014-04-18 23:45:20',200228,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(232681,'2014-04-18 23:47:19',200229,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(232682,'2014-04-18 23:49:20',200230,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232683,'2014-04-18 23:54:50',200231,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(232684,'2014-04-18 23:56:18',200232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232685,'2014-04-18 23:56:19',200233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232686,'2014-04-18 23:57:15',189103,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(232687,'2014-04-18 23:57:33',190314,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(232688,'2014-04-19 00:01:38',200234,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232689,'2014-04-19 00:07:28',200235,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(232690,'2014-04-19 00:10:35',200236,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232691,'2014-04-19 00:10:44',200237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232692,'2014-04-19 00:19:38',200238,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232693,'2014-04-19 00:20:34',196861,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(232694,'2014-04-19 00:23:47',176353,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(232695,'2014-04-19 00:23:53',175334,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(232696,'2014-04-19 00:36:16',200239,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232697,'2014-04-19 00:37:13',200240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232698,'2014-04-19 00:48:59',200241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232699,'2014-04-19 00:52:44',200242,0,NULL,NULL,NULL,'mobile',NULL),
(232700,'2014-04-19 00:57:26',200243,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(232701,'2014-04-19 00:58:54',179497,1,NULL,NULL,NULL,'desktop',NULL),
(232702,'2014-04-19 00:59:10',200244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232703,'2014-04-19 01:06:10',200245,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(232704,'2014-04-19 01:09:32',172180,1,NULL,NULL,NULL,'desktop',NULL),
(232705,'2014-04-19 01:13:18',200246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232706,'2014-04-19 01:32:35',200247,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232707,'2014-04-19 01:36:40',200248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232708,'2014-04-19 01:39:21',200249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232709,'2014-04-19 01:44:36',155844,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(232710,'2014-04-19 01:54:10',200250,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(232711,'2014-04-19 01:59:58',200251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232712,'2014-04-19 02:00:14',200252,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(232713,'2014-04-19 02:13:44',172631,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(232714,'2014-04-19 02:15:47',200253,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(232715,'2014-04-19 02:32:01',200254,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232716,'2014-04-19 02:36:28',200255,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(232717,'2014-04-19 02:42:41',200256,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232718,'2014-04-19 02:52:15',200257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232719,'2014-04-19 02:59:06',200258,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(232720,'2014-04-19 02:59:59',200259,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(232721,'2014-04-19 03:01:59',200260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232722,'2014-04-19 03:02:35',200261,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232723,'2014-04-19 03:08:05',200262,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(232724,'2014-04-19 03:47:17',200263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232725,'2014-04-19 03:56:23',200264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232726,'2014-04-19 04:01:14',200265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232727,'2014-04-19 04:02:05',200266,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232728,'2014-04-19 04:05:28',200267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232729,'2014-04-19 04:14:49',200268,0,NULL,NULL,NULL,'desktop',NULL),
(232730,'2014-04-19 04:43:39',200269,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232731,'2014-04-19 04:46:21',200270,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232732,'2014-04-19 04:55:33',200271,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232733,'2014-04-19 04:58:09',200272,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232734,'2014-04-19 05:03:26',200273,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(232735,'2014-04-19 05:20:54',177365,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(232736,'2014-04-19 05:30:52',200274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232737,'2014-04-19 05:50:10',200275,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232738,'2014-04-19 05:53:28',200276,0,NULL,NULL,NULL,'desktop',NULL),
(232739,'2014-04-19 05:57:59',172077,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(232740,'2014-04-19 06:03:05',200277,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(232741,'2014-04-19 06:06:09',200278,0,NULL,NULL,NULL,'mobile',NULL),
(232742,'2014-04-19 06:06:42',200279,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232743,'2014-04-19 06:06:44',200280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232744,'2014-04-19 06:11:56',200281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232745,'2014-04-19 06:32:44',200282,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(232746,'2014-04-19 06:40:52',175813,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(232747,'2014-04-19 06:52:53',200283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232748,'2014-04-19 06:58:03',200284,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232749,'2014-04-19 07:00:38',200285,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(232750,'2014-04-19 07:03:55',200286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232751,'2014-04-19 07:09:10',200287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232752,'2014-04-19 07:14:55',200288,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232753,'2014-04-19 07:21:11',200289,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(232754,'2014-04-19 07:22:59',200290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232755,'2014-04-19 07:32:52',200291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232756,'2014-04-19 07:36:23',200292,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(232757,'2014-04-19 07:40:22',200293,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232758,'2014-04-19 07:41:45',200294,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232759,'2014-04-19 07:44:09',200295,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(232760,'2014-04-19 07:45:22',200296,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(232761,'2014-04-19 07:47:29',200297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232762,'2014-04-19 08:08:08',170338,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(232763,'2014-04-19 08:28:25',200298,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(232764,'2014-04-19 08:29:19',162483,1,NULL,NULL,NULL,'mobile',NULL),
(232765,'2014-04-19 08:40:46',200299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232766,'2014-04-19 08:43:57',200300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232767,'2014-04-19 08:47:09',170963,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(232768,'2014-04-19 08:51:18',200301,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(232769,'2014-04-19 08:54:11',200302,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(232770,'2014-04-19 08:54:45',193198,1,NULL,NULL,NULL,'desktop',NULL),
(232771,'2014-04-19 08:58:23',200303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232772,'2014-04-19 09:03:10',200304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232773,'2014-04-19 09:05:52',200305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232774,'2014-04-19 09:07:15',200306,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(232775,'2014-04-19 09:08:38',200307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232776,'2014-04-19 09:16:15',200308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232777,'2014-04-19 09:17:50',200309,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232778,'2014-04-19 09:18:45',200310,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(232779,'2014-04-19 09:23:29',181758,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(232780,'2014-04-19 09:32:00',200311,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(232781,'2014-04-19 09:32:39',200312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232782,'2014-04-19 09:38:07',200313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232783,'2014-04-19 09:43:15',200314,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(232784,'2014-04-19 09:44:44',179961,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(232785,'2014-04-19 09:51:49',200315,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(232786,'2014-04-19 09:55:57',177449,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(232787,'2014-04-19 09:57:53',200316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232788,'2014-04-19 10:01:33',200317,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(232789,'2014-04-19 10:01:45',200318,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232790,'2014-04-19 10:05:00',200319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232791,'2014-04-19 10:06:59',200320,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232792,'2014-04-19 10:09:44',200321,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(232793,'2014-04-19 10:12:20',200322,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(232794,'2014-04-19 10:15:03',200323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232795,'2014-04-19 10:16:02',200324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232796,'2014-04-19 10:17:16',200325,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(232797,'2014-04-19 10:20:03',200326,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(232798,'2014-04-19 10:20:07',200327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232799,'2014-04-19 10:20:23',200328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232800,'2014-04-19 10:23:21',200329,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232801,'2014-04-19 10:30:43',200330,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(232802,'2014-04-19 10:31:54',200331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232803,'2014-04-19 10:33:35',152497,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(232804,'2014-04-19 10:36:51',200332,0,NULL,NULL,NULL,'mobile',NULL),
(232805,'2014-04-19 10:40:49',200333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232806,'2014-04-19 10:42:03',200334,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232807,'2014-04-19 10:42:22',200335,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(232808,'2014-04-19 10:45:27',200336,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(232809,'2014-04-19 10:49:13',200337,0,NULL,NULL,NULL,'mobile',NULL),
(232810,'2014-04-19 10:53:38',200338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232811,'2014-04-19 10:53:59',200339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232812,'2014-04-19 11:02:09',163878,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(232813,'2014-04-19 11:09:53',161648,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(232814,'2014-04-19 11:14:33',200340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232815,'2014-04-19 11:15:54',200341,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(232816,'2014-04-19 11:17:06',171914,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(232817,'2014-04-19 11:18:59',200342,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232818,'2014-04-19 11:20:55',200343,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232819,'2014-04-19 11:29:24',200344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232820,'2014-04-19 11:32:34',200345,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232821,'2014-04-19 11:34:20',200346,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232822,'2014-04-19 11:35:53',200347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232823,'2014-04-19 11:46:45',200348,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(232824,'2014-04-19 11:46:49',200349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232825,'2014-04-19 11:47:24',200350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232826,'2014-04-19 11:47:38',200351,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232827,'2014-04-19 11:48:58',200352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232828,'2014-04-19 11:50:41',200353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232829,'2014-04-19 11:53:06',200354,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(232830,'2014-04-19 11:57:37',200355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232831,'2014-04-19 11:59:43',179520,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(232832,'2014-04-19 12:03:21',200356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232833,'2014-04-19 12:06:59',200357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232834,'2014-04-19 12:15:21',200358,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232835,'2014-04-19 12:15:40',200359,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(232836,'2014-04-19 12:19:21',200360,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(232837,'2014-04-19 12:24:55',200361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232838,'2014-04-19 12:27:27',200362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232839,'2014-04-19 12:30:11',178042,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(232840,'2014-04-19 12:32:45',200363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232841,'2014-04-19 12:38:02',200364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232842,'2014-04-19 12:40:33',200365,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232843,'2014-04-19 12:46:34',200366,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232844,'2014-04-19 12:52:28',176802,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(232845,'2014-04-19 12:54:22',200367,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(232846,'2014-04-19 12:58:44',200368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232847,'2014-04-19 13:06:10',185797,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(232848,'2014-04-19 13:18:36',200369,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(232849,'2014-04-19 13:21:25',184822,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(232850,'2014-04-19 13:24:43',200370,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232851,'2014-04-19 13:25:58',200371,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232852,'2014-04-19 13:26:25',200372,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(232853,'2014-04-19 13:28:28',200373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232854,'2014-04-19 13:30:02',200374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232855,'2014-04-19 13:30:52',200375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232856,'2014-04-19 13:37:45',200376,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(232857,'2014-04-19 13:38:38',200377,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232858,'2014-04-19 13:39:26',200378,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(232859,'2014-04-19 13:44:14',200379,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232860,'2014-04-19 13:47:54',200380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232861,'2014-04-19 13:53:45',200381,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(232862,'2014-04-19 13:58:05',200382,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232863,'2014-04-19 13:58:41',200383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232864,'2014-04-19 14:01:49',162575,1,NULL,NULL,NULL,'desktop',NULL),
(232865,'2014-04-19 14:04:11',200384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232866,'2014-04-19 14:08:23',200385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232867,'2014-04-19 14:11:27',200386,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232868,'2014-04-19 14:11:33',200387,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232869,'2014-04-19 14:11:57',200388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232870,'2014-04-19 14:13:25',200389,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(232871,'2014-04-19 14:16:14',183580,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(232872,'2014-04-19 14:19:17',200390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232873,'2014-04-19 14:22:41',200391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232874,'2014-04-19 14:24:12',200392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232875,'2014-04-19 14:25:23',200393,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(232876,'2014-04-19 14:29:50',200394,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232877,'2014-04-19 14:31:58',200395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232878,'2014-04-19 14:33:19',200396,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232879,'2014-04-19 14:43:11',200397,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232880,'2014-04-19 14:46:40',200398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232881,'2014-04-19 14:46:57',200399,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232882,'2014-04-19 14:47:43',200400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232883,'2014-04-19 14:47:53',200401,0,NULL,NULL,NULL,'mobile',NULL),
(232884,'2014-04-19 14:49:22',200402,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(232885,'2014-04-19 14:53:45',200403,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232886,'2014-04-19 14:59:57',200404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232887,'2014-04-19 14:59:59',200405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232888,'2014-04-19 15:08:35',169594,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(232889,'2014-04-19 15:09:36',200406,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(232890,'2014-04-19 15:10:11',200407,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232891,'2014-04-19 15:11:53',200408,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(232892,'2014-04-19 15:15:42',185732,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(232893,'2014-04-19 15:30:32',200409,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232894,'2014-04-19 15:34:15',200410,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232895,'2014-04-19 15:37:37',200411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232896,'2014-04-19 15:43:30',200412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232897,'2014-04-19 15:45:05',180100,1,NULL,NULL,NULL,'desktop',NULL),
(232898,'2014-04-19 15:45:31',200413,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(232899,'2014-04-19 15:51:43',200414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232900,'2014-04-19 15:52:04',200415,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(232901,'2014-04-19 15:54:15',200416,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(232902,'2014-04-19 15:59:37',200417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232903,'2014-04-19 16:06:40',200418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232904,'2014-04-19 16:10:19',178992,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(232905,'2014-04-19 16:12:08',200419,0,NULL,NULL,NULL,'desktop',NULL),
(232906,'2014-04-19 16:19:30',200420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232907,'2014-04-19 16:20:25',200421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232908,'2014-04-19 16:28:02',187856,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(232909,'2014-04-19 16:35:32',200422,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(232910,'2014-04-19 16:35:44',200423,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232911,'2014-04-19 16:37:29',200424,0,NULL,NULL,NULL,'mobile',NULL),
(232912,'2014-04-19 16:38:31',200425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232913,'2014-04-19 16:39:04',175402,1,NULL,NULL,NULL,'mobile',NULL),
(232914,'2014-04-19 16:41:21',200426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232915,'2014-04-19 16:42:42',200427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232916,'2014-04-19 16:43:31',200428,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232917,'2014-04-19 16:49:39',200429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232918,'2014-04-19 16:50:12',169099,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(232919,'2014-04-19 16:51:00',188227,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(232920,'2014-04-19 16:59:57',200430,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232921,'2014-04-19 17:01:39',200431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232922,'2014-04-19 17:03:31',193876,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(232923,'2014-04-19 17:08:30',200432,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232924,'2014-04-19 17:17:33',192617,1,NULL,NULL,NULL,'desktop',NULL),
(232925,'2014-04-19 17:22:24',200433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232926,'2014-04-19 17:26:00',200434,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(232927,'2014-04-19 17:30:14',200435,0,NULL,NULL,NULL,'mobile',NULL),
(232928,'2014-04-19 17:39:35',200436,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232929,'2014-04-19 17:45:46',200437,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(232930,'2014-04-19 17:48:32',181807,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(232931,'2014-04-19 18:03:53',200438,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232932,'2014-04-19 18:04:13',200439,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232933,'2014-04-19 18:10:53',200440,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232934,'2014-04-19 18:20:44',200441,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(232935,'2014-04-19 18:22:53',200442,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232936,'2014-04-19 18:27:27',200443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232937,'2014-04-19 18:36:49',200444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232938,'2014-04-19 18:42:01',200445,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232939,'2014-04-19 18:43:49',200446,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232940,'2014-04-19 18:45:27',200447,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(232941,'2014-04-19 18:57:30',200448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232942,'2014-04-19 19:07:49',200449,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232943,'2014-04-19 19:13:31',200450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232944,'2014-04-19 19:15:13',200451,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(232945,'2014-04-19 19:16:36',200452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232946,'2014-04-19 19:17:17',176040,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(232947,'2014-04-19 19:17:40',200453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232948,'2014-04-19 19:23:19',200454,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(232949,'2014-04-19 19:28:57',200455,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(232950,'2014-04-19 19:35:34',200456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232951,'2014-04-19 19:39:20',192757,1,NULL,NULL,NULL,'mobile',NULL),
(232952,'2014-04-19 19:40:16',200457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232953,'2014-04-19 19:41:54',200458,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(232954,'2014-04-19 19:42:05',200459,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232955,'2014-04-19 19:48:47',200460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232956,'2014-04-19 19:53:23',200461,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(232957,'2014-04-19 20:02:37',200462,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232958,'2014-04-19 20:16:20',190433,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(232959,'2014-04-19 20:19:19',200463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232960,'2014-04-19 20:20:52',200464,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(232961,'2014-04-19 20:25:45',200465,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(232962,'2014-04-19 20:26:16',200466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232963,'2014-04-19 20:33:55',200467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232964,'2014-04-19 20:41:59',200468,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232965,'2014-04-19 20:44:03',200469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232966,'2014-04-19 20:57:04',174318,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(232967,'2014-04-19 21:04:25',200470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232968,'2014-04-19 21:06:59',200471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232969,'2014-04-19 21:07:08',200472,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232970,'2014-04-19 21:07:26',167581,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(232971,'2014-04-19 21:10:25',200473,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(232972,'2014-04-19 21:10:43',200474,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(232973,'2014-04-19 21:11:54',200475,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232974,'2014-04-19 21:20:43',165319,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(232975,'2014-04-19 21:25:21',176548,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(232976,'2014-04-19 21:30:42',174685,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(232977,'2014-04-19 21:32:11',200476,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232978,'2014-04-19 21:48:55',183265,1,NULL,NULL,NULL,'desktop',NULL),
(232979,'2014-04-19 21:48:55',200477,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(232980,'2014-04-19 22:09:43',200478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232981,'2014-04-19 22:26:01',200479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232982,'2014-04-19 22:26:19',178040,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(232983,'2014-04-19 22:27:52',200480,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232984,'2014-04-19 22:28:26',200481,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232985,'2014-04-19 22:41:33',197098,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(232986,'2014-04-19 22:42:18',200482,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(232987,'2014-04-19 22:45:18',190264,1,NULL,NULL,NULL,'desktop',NULL),
(232988,'2014-04-19 23:12:41',200483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232989,'2014-04-19 23:18:10',200484,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(232990,'2014-04-19 23:27:14',200485,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(232991,'2014-04-19 23:35:54',197128,1,NULL,NULL,NULL,'mobile',NULL),
(232992,'2014-04-19 23:42:51',200486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232993,'2014-04-19 23:43:14',200487,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(232994,'2014-04-19 23:44:50',175922,1,NULL,NULL,NULL,'desktop',NULL),
(232995,'2014-04-19 23:47:17',200488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232996,'2014-04-19 23:50:03',194352,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(232997,'2014-04-20 00:01:31',193404,1,NULL,NULL,NULL,'desktop',NULL),
(232998,'2014-04-20 00:05:57',200489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(232999,'2014-04-20 00:11:52',200490,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(233000,'2014-04-20 00:19:30',200491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233001,'2014-04-20 00:36:06',185665,1,NULL,NULL,NULL,'mobile',NULL),
(233002,'2014-04-20 00:39:19',200492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233003,'2014-04-20 00:39:23',200493,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233004,'2014-04-20 00:42:20',200494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233005,'2014-04-20 00:47:34',200495,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(233006,'2014-04-20 00:51:28',200496,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233007,'2014-04-20 00:54:52',200497,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(233008,'2014-04-20 01:00:30',200498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233009,'2014-04-20 01:07:51',200499,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(233010,'2014-04-20 01:08:31',200500,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(233011,'2014-04-20 01:11:46',200501,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233012,'2014-04-20 01:16:50',200502,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(233013,'2014-04-20 01:21:40',200503,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233014,'2014-04-20 01:25:02',200504,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(233015,'2014-04-20 01:28:07',200505,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233016,'2014-04-20 01:39:51',200506,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233017,'2014-04-20 01:46:05',200507,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233018,'2014-04-20 01:48:02',200508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233019,'2014-04-20 01:56:06',171497,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(233020,'2014-04-20 01:58:38',200509,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233021,'2014-04-20 02:00:52',200510,0,NULL,NULL,NULL,'desktop',NULL),
(233022,'2014-04-20 02:09:10',200511,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(233023,'2014-04-20 02:21:25',200512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233024,'2014-04-20 02:22:32',200513,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233025,'2014-04-20 02:50:26',174606,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(233026,'2014-04-20 02:53:53',200514,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(233027,'2014-04-20 02:55:27',200515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233028,'2014-04-20 03:12:19',200516,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233029,'2014-04-20 03:13:13',179919,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(233030,'2014-04-20 03:30:52',200517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233031,'2014-04-20 03:35:43',200518,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(233032,'2014-04-20 03:41:38',200519,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233033,'2014-04-20 03:50:44',200520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233034,'2014-04-20 04:03:31',192876,1,NULL,NULL,NULL,'mobile',NULL),
(233035,'2014-04-20 04:14:47',200521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233036,'2014-04-20 04:37:50',200522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233037,'2014-04-20 04:41:57',200523,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(233038,'2014-04-20 04:46:34',173724,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(233039,'2014-04-20 04:55:05',200524,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(233040,'2014-04-20 05:06:08',200525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233041,'2014-04-20 05:14:54',200526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233042,'2014-04-20 05:15:27',200527,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(233043,'2014-04-20 05:16:32',200528,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(233044,'2014-04-20 05:17:15',200529,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233045,'2014-04-20 05:42:50',200530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233046,'2014-04-20 05:44:03',200531,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(233047,'2014-04-20 05:51:02',200532,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(233048,'2014-04-20 06:09:16',170405,1,NULL,NULL,NULL,'desktop',NULL),
(233049,'2014-04-20 06:09:48',200533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233050,'2014-04-20 06:23:03',200534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233051,'2014-04-20 06:26:25',200535,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233052,'2014-04-20 06:28:20',200536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233053,'2014-04-20 06:36:54',187648,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(233054,'2014-04-20 06:43:22',200537,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233055,'2014-04-20 06:45:32',200538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233056,'2014-04-20 06:54:34',200539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233057,'2014-04-20 07:01:33',188328,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(233058,'2014-04-20 07:04:37',200540,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233059,'2014-04-20 07:05:51',200541,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233060,'2014-04-20 07:14:52',200542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233061,'2014-04-20 07:30:50',200543,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(233062,'2014-04-20 07:31:34',200544,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(233063,'2014-04-20 07:40:35',200545,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(233064,'2014-04-20 07:44:00',197777,1,NULL,NULL,NULL,'desktop',NULL),
(233065,'2014-04-20 07:55:46',200546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233066,'2014-04-20 07:57:25',200547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233067,'2014-04-20 08:06:55',200548,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233068,'2014-04-20 08:14:18',200549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233069,'2014-04-20 08:15:38',200550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233070,'2014-04-20 08:19:38',200551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233071,'2014-04-20 08:22:52',200552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233072,'2014-04-20 08:33:18',200553,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(233073,'2014-04-20 08:33:24',168859,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(233074,'2014-04-20 08:37:10',200554,0,NULL,NULL,NULL,'desktop',NULL),
(233075,'2014-04-20 08:39:20',200555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233076,'2014-04-20 08:39:23',200556,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(233077,'2014-04-20 08:40:29',200557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233078,'2014-04-20 08:44:21',200558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233079,'2014-04-20 08:52:33',157480,1,NULL,NULL,NULL,'desktop',NULL),
(233080,'2014-04-20 08:58:55',183107,1,NULL,NULL,NULL,'desktop',NULL),
(233081,'2014-04-20 09:02:15',200559,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(233082,'2014-04-20 09:10:42',200560,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(233083,'2014-04-20 09:12:55',184905,1,NULL,NULL,NULL,'mobile',NULL),
(233084,'2014-04-20 09:19:59',200561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233085,'2014-04-20 09:31:20',200562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233086,'2014-04-20 09:32:12',200563,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233087,'2014-04-20 09:42:33',200564,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(233088,'2014-04-20 09:56:21',200565,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(233089,'2014-04-20 10:00:30',185709,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(233090,'2014-04-20 10:02:47',200566,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(233091,'2014-04-20 10:11:42',200567,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233092,'2014-04-20 10:11:51',178679,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(233093,'2014-04-20 10:12:16',191697,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(233094,'2014-04-20 10:14:05',185872,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(233095,'2014-04-20 10:15:25',200568,0,NULL,NULL,NULL,'desktop',NULL),
(233096,'2014-04-20 10:17:31',200569,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233097,'2014-04-20 10:20:24',200570,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(233098,'2014-04-20 10:24:46',200571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233099,'2014-04-20 10:25:28',200572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233100,'2014-04-20 10:29:05',197803,1,NULL,NULL,NULL,'desktop',NULL),
(233101,'2014-04-20 10:30:57',192432,1,NULL,NULL,NULL,'desktop',NULL),
(233102,'2014-04-20 10:32:07',200573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233103,'2014-04-20 10:33:20',200574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233104,'2014-04-20 10:34:01',200575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233105,'2014-04-20 10:34:09',200576,0,NULL,NULL,NULL,'mobile',NULL),
(233106,'2014-04-20 10:35:09',200577,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(233107,'2014-04-20 10:46:48',200578,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(233108,'2014-04-20 10:49:02',200579,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233109,'2014-04-20 11:01:24',200580,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233110,'2014-04-20 11:02:24',200581,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233111,'2014-04-20 11:04:00',200582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233112,'2014-04-20 11:10:15',200583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233113,'2014-04-20 11:11:10',200584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233114,'2014-04-20 11:12:35',200585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233115,'2014-04-20 11:15:18',200586,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(233116,'2014-04-20 11:37:28',200587,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233117,'2014-04-20 11:40:34',200588,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(233118,'2014-04-20 11:42:13',174242,1,NULL,NULL,NULL,'mobile',NULL),
(233119,'2014-04-20 11:44:43',200589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233120,'2014-04-20 11:47:03',200590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233121,'2014-04-20 11:50:37',200591,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233122,'2014-04-20 11:53:50',200592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233123,'2014-04-20 11:57:39',200593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233124,'2014-04-20 12:03:39',200594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233125,'2014-04-20 12:07:46',200595,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(233126,'2014-04-20 12:15:52',200596,0,NULL,NULL,NULL,'desktop',NULL),
(233127,'2014-04-20 12:28:20',200597,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233128,'2014-04-20 12:33:08',175509,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(233129,'2014-04-20 12:37:20',174949,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(233130,'2014-04-20 12:41:57',181793,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(233131,'2014-04-20 12:44:02',185033,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(233132,'2014-04-20 12:45:28',200598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233133,'2014-04-20 12:47:37',200599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233134,'2014-04-20 12:54:49',200600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233135,'2014-04-20 12:56:05',200601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233136,'2014-04-20 12:59:28',200602,0,NULL,NULL,NULL,'mobile',NULL),
(233137,'2014-04-20 13:01:02',200603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233138,'2014-04-20 13:01:52',200604,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(233139,'2014-04-20 13:02:47',200605,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233140,'2014-04-20 13:07:34',200606,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(233141,'2014-04-20 13:08:34',200607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233142,'2014-04-20 13:13:30',200608,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233143,'2014-04-20 13:27:56',200609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233144,'2014-04-20 13:33:27',200610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233145,'2014-04-20 13:44:23',200611,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(233146,'2014-04-20 13:48:53',200612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233147,'2014-04-20 13:54:07',200613,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233148,'2014-04-20 13:54:42',200614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233149,'2014-04-20 14:02:13',200615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233150,'2014-04-20 14:03:16',200616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233151,'2014-04-20 14:03:59',200617,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(233152,'2014-04-20 14:04:18',200618,0,NULL,NULL,NULL,'mobile',NULL),
(233153,'2014-04-20 14:05:05',200619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233154,'2014-04-20 14:21:25',200620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233155,'2014-04-20 14:22:49',193007,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(233156,'2014-04-20 14:25:31',200621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233157,'2014-04-20 14:29:00',200622,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(233158,'2014-04-20 14:29:39',160637,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(233159,'2014-04-20 14:29:42',197067,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(233160,'2014-04-20 14:35:41',192001,1,NULL,NULL,NULL,'mobile',NULL),
(233161,'2014-04-20 14:39:58',200623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233162,'2014-04-20 14:43:20',182823,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(233163,'2014-04-20 14:43:43',200624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233164,'2014-04-20 14:46:24',200625,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(233165,'2014-04-20 14:47:19',200626,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(233166,'2014-04-20 14:55:17',200627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233167,'2014-04-20 14:57:53',200628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233168,'2014-04-20 15:06:15',200629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233169,'2014-04-20 15:07:51',200630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233170,'2014-04-20 15:09:26',200631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233171,'2014-04-20 15:15:44',200632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233172,'2014-04-20 15:18:49',200633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233173,'2014-04-20 15:24:43',200634,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(233174,'2014-04-20 15:26:46',200635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233175,'2014-04-20 15:29:39',200636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233176,'2014-04-20 15:29:56',200637,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(233177,'2014-04-20 15:32:43',196407,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(233178,'2014-04-20 15:39:02',200638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233179,'2014-04-20 15:53:56',200639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233180,'2014-04-20 15:56:19',200640,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(233181,'2014-04-20 16:02:48',200641,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233182,'2014-04-20 16:03:52',200642,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(233183,'2014-04-20 16:08:33',200643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233184,'2014-04-20 16:09:21',200644,0,NULL,NULL,NULL,'mobile',NULL),
(233185,'2014-04-20 16:18:38',193528,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(233186,'2014-04-20 16:19:14',186631,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(233187,'2014-04-20 16:20:16',200645,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233188,'2014-04-20 16:27:10',200646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233189,'2014-04-20 16:31:02',200647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233190,'2014-04-20 16:43:22',157366,1,NULL,NULL,NULL,'desktop',NULL),
(233191,'2014-04-20 16:44:54',200648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233192,'2014-04-20 16:52:49',200649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233193,'2014-04-20 16:52:50',200650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233194,'2014-04-20 17:01:20',200651,0,NULL,NULL,NULL,'mobile',NULL),
(233195,'2014-04-20 17:12:09',200652,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(233196,'2014-04-20 17:20:40',200653,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(233197,'2014-04-20 17:21:27',200654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233198,'2014-04-20 17:23:39',200655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233199,'2014-04-20 17:26:56',200656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233200,'2014-04-20 17:27:49',200657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233201,'2014-04-20 17:28:32',200658,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(233202,'2014-04-20 17:31:13',200659,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(233203,'2014-04-20 17:47:33',193690,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(233204,'2014-04-20 17:47:35',200660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233205,'2014-04-20 17:50:09',176064,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(233206,'2014-04-20 17:54:23',200661,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233207,'2014-04-20 18:03:04',200662,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233208,'2014-04-20 18:03:37',200663,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233209,'2014-04-20 18:07:07',200664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233210,'2014-04-20 18:09:40',200665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233211,'2014-04-20 18:10:08',200666,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(233212,'2014-04-20 18:23:37',200667,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(233213,'2014-04-20 18:24:02',185088,1,NULL,NULL,NULL,'desktop',NULL),
(233214,'2014-04-20 18:36:03',200668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233215,'2014-04-20 18:40:37',200669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233216,'2014-04-20 18:41:19',200670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233217,'2014-04-20 18:42:37',200671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233218,'2014-04-20 18:51:24',200672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233219,'2014-04-20 18:54:10',200673,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(233220,'2014-04-20 18:59:07',200674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233221,'2014-04-20 18:59:18',200675,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(233222,'2014-04-20 19:04:00',174913,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(233223,'2014-04-20 19:25:55',200676,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(233224,'2014-04-20 19:25:59',200677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233225,'2014-04-20 19:28:19',183993,1,NULL,NULL,NULL,'desktop',NULL),
(233226,'2014-04-20 19:32:52',200678,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(233227,'2014-04-20 19:34:34',196159,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(233228,'2014-04-20 19:36:11',200679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233229,'2014-04-20 19:36:48',200680,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233230,'2014-04-20 19:47:04',159438,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(233231,'2014-04-20 19:47:36',200681,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233232,'2014-04-20 19:48:58',200682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233233,'2014-04-20 19:50:32',200683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233234,'2014-04-20 19:53:33',198451,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(233235,'2014-04-20 20:02:18',200684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233236,'2014-04-20 20:02:46',200685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233237,'2014-04-20 20:08:54',200686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233238,'2014-04-20 20:09:20',197666,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(233239,'2014-04-20 20:09:31',200687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233240,'2014-04-20 20:14:34',200688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233241,'2014-04-20 20:21:55',160771,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(233242,'2014-04-20 20:24:43',200689,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233243,'2014-04-20 20:29:32',200690,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(233244,'2014-04-20 20:29:35',200691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233245,'2014-04-20 20:31:33',200692,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(233246,'2014-04-20 20:38:32',187365,1,NULL,NULL,NULL,'desktop',NULL),
(233247,'2014-04-20 20:39:32',200693,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233248,'2014-04-20 20:47:26',200694,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(233249,'2014-04-20 20:48:38',200695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233250,'2014-04-20 20:49:11',200696,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233251,'2014-04-20 20:54:50',200697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233252,'2014-04-20 20:54:52',200698,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(233253,'2014-04-20 21:00:18',200699,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(233254,'2014-04-20 21:01:39',200700,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233255,'2014-04-20 21:06:34',165276,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(233256,'2014-04-20 21:07:43',191897,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(233257,'2014-04-20 21:08:42',200701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233258,'2014-04-20 21:13:41',200702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233259,'2014-04-20 21:15:12',200703,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233260,'2014-04-20 21:16:50',185527,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(233261,'2014-04-20 21:18:00',200704,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233262,'2014-04-20 21:18:22',200705,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233263,'2014-04-20 21:18:37',189493,1,NULL,NULL,NULL,'desktop',NULL),
(233264,'2014-04-20 21:19:27',184470,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(233265,'2014-04-20 21:19:33',200706,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233266,'2014-04-20 21:19:43',200707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233267,'2014-04-20 21:21:34',164862,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(233268,'2014-04-20 21:21:53',176538,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(233269,'2014-04-20 21:22:28',200708,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(233270,'2014-04-20 21:22:43',200709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233271,'2014-04-20 21:32:01',171712,1,NULL,NULL,NULL,'mobile',NULL),
(233272,'2014-04-20 21:35:52',200710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233273,'2014-04-20 21:36:44',200711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233274,'2014-04-20 21:36:45',200712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233275,'2014-04-20 21:37:08',200713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233276,'2014-04-20 21:38:13',200714,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233277,'2014-04-20 21:42:23',200715,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233278,'2014-04-20 21:44:40',200716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233279,'2014-04-20 21:48:14',200717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233280,'2014-04-20 21:51:41',200718,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(233281,'2014-04-20 21:53:44',200719,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(233282,'2014-04-20 21:54:45',200720,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(233283,'2014-04-20 21:58:53',200721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233284,'2014-04-20 21:58:55',182508,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(233285,'2014-04-20 22:05:25',200722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233286,'2014-04-20 22:10:57',200723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233287,'2014-04-20 22:11:35',179847,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(233288,'2014-04-20 22:12:20',157779,1,NULL,NULL,NULL,'desktop',NULL),
(233289,'2014-04-20 22:13:30',200724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233290,'2014-04-20 22:28:00',186381,1,NULL,NULL,NULL,'desktop',NULL),
(233291,'2014-04-20 22:28:58',200725,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233292,'2014-04-20 22:31:34',200726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233293,'2014-04-20 22:37:53',200727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233294,'2014-04-20 22:42:22',200728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233295,'2014-04-20 22:45:12',177507,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(233296,'2014-04-20 22:45:44',200729,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233297,'2014-04-20 22:47:53',200730,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233298,'2014-04-20 22:48:33',192471,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(233299,'2014-04-20 22:49:12',200731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233300,'2014-04-20 22:54:36',192434,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(233301,'2014-04-20 23:03:19',200732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233302,'2014-04-20 23:07:17',200733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233303,'2014-04-20 23:15:54',200734,0,NULL,NULL,NULL,'desktop',NULL),
(233304,'2014-04-20 23:19:35',200735,0,NULL,NULL,NULL,'desktop',NULL),
(233305,'2014-04-20 23:27:00',200736,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(233306,'2014-04-20 23:27:32',200737,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(233307,'2014-04-20 23:31:43',200738,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233308,'2014-04-20 23:37:04',200739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233309,'2014-04-20 23:41:26',200740,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233310,'2014-04-20 23:41:27',200741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233311,'2014-04-20 23:43:22',200742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233312,'2014-04-20 23:44:56',177195,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(233313,'2014-04-20 23:46:08',200743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233314,'2014-04-20 23:47:37',200744,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233315,'2014-04-20 23:53:35',200745,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(233316,'2014-04-20 23:53:36',200746,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(233317,'2014-04-20 23:54:43',200747,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233318,'2014-04-20 23:58:51',200748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233319,'2014-04-21 00:02:18',200749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233320,'2014-04-21 00:06:24',200750,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(233321,'2014-04-21 00:07:13',174201,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(233322,'2014-04-21 00:10:51',200751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233323,'2014-04-21 00:17:32',200752,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(233324,'2014-04-21 00:20:48',200753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233325,'2014-04-21 00:25:21',200754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233326,'2014-04-21 00:26:17',200755,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(233327,'2014-04-21 00:28:36',200756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233328,'2014-04-21 00:29:09',200757,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233329,'2014-04-21 00:32:24',196784,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(233330,'2014-04-21 00:32:43',167299,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(233331,'2014-04-21 00:49:57',194009,1,NULL,NULL,NULL,'mobile',NULL),
(233332,'2014-04-21 00:52:13',183283,1,NULL,NULL,NULL,'desktop',NULL),
(233333,'2014-04-21 00:57:31',200758,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233334,'2014-04-21 00:58:12',200759,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(233335,'2014-04-21 01:03:38',200760,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(233336,'2014-04-21 01:07:35',157595,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(233337,'2014-04-21 01:11:24',200761,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233338,'2014-04-21 01:11:57',200762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233339,'2014-04-21 01:13:12',200763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233340,'2014-04-21 01:14:55',200764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233341,'2014-04-21 01:15:39',200765,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(233342,'2014-04-21 01:19:22',169864,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(233343,'2014-04-21 01:26:31',155765,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(233344,'2014-04-21 01:37:38',200766,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233345,'2014-04-21 01:38:23',193163,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(233346,'2014-04-21 01:39:00',184788,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(233347,'2014-04-21 01:40:38',181762,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(233348,'2014-04-21 01:43:21',200767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233349,'2014-04-21 01:49:15',200768,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233350,'2014-04-21 01:58:52',200769,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(233351,'2014-04-21 02:01:38',200770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233352,'2014-04-21 02:15:09',200771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233353,'2014-04-21 02:16:40',200772,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(233354,'2014-04-21 02:17:41',200773,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233355,'2014-04-21 02:18:53',200774,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233356,'2014-04-21 02:19:36',200775,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233357,'2014-04-21 02:24:31',200776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233358,'2014-04-21 02:28:04',192456,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(233359,'2014-04-21 02:30:49',165468,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(233360,'2014-04-21 02:39:57',200777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233361,'2014-04-21 02:49:12',200778,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(233362,'2014-04-21 03:00:53',200779,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233363,'2014-04-21 03:05:28',200780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233364,'2014-04-21 03:19:09',200781,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(233365,'2014-04-21 03:24:49',200782,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(233366,'2014-04-21 03:26:22',200783,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233367,'2014-04-21 03:27:09',200784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233368,'2014-04-21 03:28:35',200785,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(233369,'2014-04-21 03:31:47',200786,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233370,'2014-04-21 04:00:08',200787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233371,'2014-04-21 04:04:38',200788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233372,'2014-04-21 04:06:24',176066,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(233373,'2014-04-21 04:08:36',182608,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(233374,'2014-04-21 04:17:26',200789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233375,'2014-04-21 04:22:18',171165,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(233376,'2014-04-21 04:29:13',187060,1,NULL,NULL,NULL,'desktop',NULL),
(233377,'2014-04-21 04:38:10',162411,1,NULL,NULL,NULL,'desktop',NULL),
(233378,'2014-04-21 04:39:15',200790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233379,'2014-04-21 04:54:27',200791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233380,'2014-04-21 04:55:24',200792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233381,'2014-04-21 04:55:41',200793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233382,'2014-04-21 04:57:56',193843,1,NULL,NULL,NULL,'desktop',NULL),
(233383,'2014-04-21 05:01:28',200794,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233384,'2014-04-21 05:04:31',200795,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(233385,'2014-04-21 05:07:19',200796,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(233386,'2014-04-21 05:08:05',175532,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(233387,'2014-04-21 05:10:21',200797,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(233388,'2014-04-21 05:11:53',200798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233389,'2014-04-21 05:12:23',200799,0,NULL,NULL,NULL,'mobile',NULL),
(233390,'2014-04-21 05:13:19',200800,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(233391,'2014-04-21 05:49:55',200801,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233392,'2014-04-21 05:53:35',182767,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(233393,'2014-04-21 05:59:04',200802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233394,'2014-04-21 06:03:54',200803,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(233395,'2014-04-21 06:11:19',200804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233396,'2014-04-21 06:18:36',200805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233397,'2014-04-21 06:19:26',182028,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(233398,'2014-04-21 06:19:55',200806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233399,'2014-04-21 06:20:28',200807,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233400,'2014-04-21 06:23:13',200808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233401,'2014-04-21 06:28:47',200809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233402,'2014-04-21 06:29:31',188526,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(233403,'2014-04-21 06:47:39',200810,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(233404,'2014-04-21 06:48:58',200811,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233405,'2014-04-21 06:55:54',200812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233406,'2014-04-21 06:58:32',200813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233407,'2014-04-21 07:00:57',200814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233408,'2014-04-21 07:09:55',200815,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(233409,'2014-04-21 07:12:53',200816,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233410,'2014-04-21 07:13:54',200817,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233411,'2014-04-21 07:19:43',200818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233412,'2014-04-21 07:23:27',200819,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(233413,'2014-04-21 07:23:44',200820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233414,'2014-04-21 07:23:51',200821,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(233415,'2014-04-21 07:29:54',200822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233416,'2014-04-21 07:36:24',200823,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(233417,'2014-04-21 07:41:10',200824,0,NULL,NULL,NULL,'mobile',NULL),
(233418,'2014-04-21 07:43:18',200825,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(233419,'2014-04-21 07:45:01',200826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233420,'2014-04-21 07:46:37',200827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233421,'2014-04-21 07:49:06',200828,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(233422,'2014-04-21 08:01:33',192588,1,NULL,NULL,NULL,'mobile',NULL),
(233423,'2014-04-21 08:02:09',200829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233424,'2014-04-21 08:03:32',200830,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233425,'2014-04-21 08:04:04',200831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233426,'2014-04-21 08:10:33',200832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233427,'2014-04-21 08:13:25',200833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233428,'2014-04-21 08:16:09',200834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233429,'2014-04-21 08:22:44',200835,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233430,'2014-04-21 08:28:04',200836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233431,'2014-04-21 08:29:13',193634,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(233432,'2014-04-21 08:36:00',200837,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(233433,'2014-04-21 08:40:20',200838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233434,'2014-04-21 08:40:26',200839,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(233435,'2014-04-21 08:41:06',200840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233436,'2014-04-21 08:47:54',200841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233437,'2014-04-21 08:49:47',200842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233438,'2014-04-21 08:50:21',200843,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233439,'2014-04-21 08:57:01',200844,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(233440,'2014-04-21 09:01:36',185929,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(233441,'2014-04-21 09:01:59',200845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233442,'2014-04-21 09:02:17',200846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233443,'2014-04-21 09:02:53',200847,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233444,'2014-04-21 09:04:02',188113,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(233445,'2014-04-21 09:04:41',200848,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(233446,'2014-04-21 09:07:02',196513,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(233447,'2014-04-21 09:09:35',200849,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233448,'2014-04-21 09:11:16',200850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233449,'2014-04-21 09:11:33',200851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233450,'2014-04-21 09:11:50',200852,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(233451,'2014-04-21 09:12:03',200853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233452,'2014-04-21 09:13:02',200854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233453,'2014-04-21 09:14:22',200855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233454,'2014-04-21 09:16:38',187381,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(233455,'2014-04-21 09:18:53',200856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233456,'2014-04-21 09:20:19',200857,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233457,'2014-04-21 09:22:17',200858,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(233458,'2014-04-21 09:24:03',200859,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233459,'2014-04-21 09:29:04',200860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233460,'2014-04-21 09:31:01',200861,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(233461,'2014-04-21 09:34:30',200862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233462,'2014-04-21 09:35:24',169931,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(233463,'2014-04-21 09:35:41',200863,0,NULL,NULL,NULL,'desktop',NULL),
(233464,'2014-04-21 09:37:52',200864,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233465,'2014-04-21 09:38:29',200865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233466,'2014-04-21 09:38:56',200866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233467,'2014-04-21 09:41:51',200867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233468,'2014-04-21 09:42:00',200868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233469,'2014-04-21 09:42:44',200869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233470,'2014-04-21 09:45:11',199175,1,NULL,NULL,NULL,'desktop',NULL),
(233471,'2014-04-21 09:47:15',200870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233472,'2014-04-21 09:48:09',199520,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(233473,'2014-04-21 09:49:25',200871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233474,'2014-04-21 09:49:50',200872,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(233475,'2014-04-21 09:50:42',200873,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233476,'2014-04-21 09:51:37',192916,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(233477,'2014-04-21 09:52:00',200874,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233478,'2014-04-21 09:54:42',200875,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(233479,'2014-04-21 09:54:59',196116,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(233480,'2014-04-21 09:56:13',200876,0,NULL,NULL,NULL,'desktop',NULL),
(233481,'2014-04-21 09:57:30',200877,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(233482,'2014-04-21 10:00:28',200878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233483,'2014-04-21 10:00:39',200879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233484,'2014-04-21 10:02:21',175865,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(233485,'2014-04-21 10:04:34',200880,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(233486,'2014-04-21 10:04:48',200881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233487,'2014-04-21 10:06:52',200882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233488,'2014-04-21 10:07:07',200883,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233489,'2014-04-21 10:14:48',200884,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233490,'2014-04-21 10:15:37',200885,0,NULL,NULL,NULL,'mobile',NULL),
(233491,'2014-04-21 10:16:04',200886,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233492,'2014-04-21 10:16:44',200887,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(233493,'2014-04-21 10:22:31',200888,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233494,'2014-04-21 10:23:50',200889,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233495,'2014-04-21 10:27:59',200890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233496,'2014-04-21 10:28:15',200891,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(233497,'2014-04-21 10:28:29',163576,1,NULL,NULL,NULL,'mobile',NULL),
(233498,'2014-04-21 10:28:36',200892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233499,'2014-04-21 10:28:59',200893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233500,'2014-04-21 10:31:19',200894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233501,'2014-04-21 10:31:38',192585,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(233502,'2014-04-21 10:33:26',200895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233503,'2014-04-21 10:33:41',200896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233504,'2014-04-21 10:34:27',200897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233505,'2014-04-21 10:35:59',200898,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233506,'2014-04-21 10:36:00',200899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233507,'2014-04-21 10:36:15',190737,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(233508,'2014-04-21 10:36:44',200900,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(233509,'2014-04-21 10:38:43',200901,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(233510,'2014-04-21 10:41:09',200902,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(233511,'2014-04-21 10:43:46',200903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233512,'2014-04-21 10:46:48',200904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233513,'2014-04-21 10:48:16',200905,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233514,'2014-04-21 10:49:41',200906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233515,'2014-04-21 10:50:06',200907,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(233516,'2014-04-21 10:51:09',200908,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233517,'2014-04-21 10:52:10',200909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233518,'2014-04-21 10:55:50',200910,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(233519,'2014-04-21 10:56:09',200911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233520,'2014-04-21 10:57:01',159349,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(233521,'2014-04-21 10:58:40',200912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233522,'2014-04-21 11:00:02',200913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233523,'2014-04-21 11:03:23',200914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233524,'2014-04-21 11:05:36',200915,0,NULL,NULL,NULL,'desktop',NULL),
(233525,'2014-04-21 11:08:31',200916,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(233526,'2014-04-21 11:08:48',200917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233527,'2014-04-21 11:10:11',200918,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(233528,'2014-04-21 11:10:42',200919,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233529,'2014-04-21 11:11:54',200920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233530,'2014-04-21 11:13:24',200921,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233531,'2014-04-21 11:17:06',178242,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(233532,'2014-04-21 11:17:17',200922,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(233533,'2014-04-21 11:18:08',200923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233534,'2014-04-21 11:18:11',200924,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(233535,'2014-04-21 11:19:26',200925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233536,'2014-04-21 11:22:09',200926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233537,'2014-04-21 11:23:01',170300,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(233538,'2014-04-21 11:23:18',200927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233539,'2014-04-21 11:23:53',200928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233540,'2014-04-21 11:29:31',200929,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233541,'2014-04-21 11:30:05',200930,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233542,'2014-04-21 11:34:58',200931,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233543,'2014-04-21 11:35:06',200932,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233544,'2014-04-21 11:38:03',200933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233545,'2014-04-21 11:39:14',200934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233546,'2014-04-21 11:41:28',200935,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(233547,'2014-04-21 11:41:54',200936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233548,'2014-04-21 11:43:25',200937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233549,'2014-04-21 11:43:31',200938,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233550,'2014-04-21 11:45:14',200939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233551,'2014-04-21 11:45:40',191440,1,NULL,NULL,NULL,'mobile',NULL),
(233552,'2014-04-21 11:48:14',193684,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(233553,'2014-04-21 11:50:04',200940,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233554,'2014-04-21 11:50:41',200941,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(233555,'2014-04-21 11:51:07',200942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233556,'2014-04-21 11:51:57',197913,1,NULL,NULL,NULL,'mobile',NULL),
(233557,'2014-04-21 11:53:37',200943,0,NULL,NULL,NULL,'desktop',NULL),
(233558,'2014-04-21 11:56:11',200944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233559,'2014-04-21 11:57:07',200945,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233560,'2014-04-21 11:57:35',178271,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(233561,'2014-04-21 11:59:43',200946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233562,'2014-04-21 12:00:39',200947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233563,'2014-04-21 12:01:17',200948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233564,'2014-04-21 12:01:47',200949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233565,'2014-04-21 12:04:41',200950,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(233566,'2014-04-21 12:04:59',200951,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233567,'2014-04-21 12:05:32',200952,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(233568,'2014-04-21 12:05:58',200953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233569,'2014-04-21 12:08:11',200954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233570,'2014-04-21 12:08:45',200955,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233571,'2014-04-21 12:12:55',200956,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(233572,'2014-04-21 12:13:32',172338,1,NULL,NULL,NULL,'desktop',NULL),
(233573,'2014-04-21 12:17:24',200957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233574,'2014-04-21 12:18:54',200958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233575,'2014-04-21 12:22:44',200959,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(233576,'2014-04-21 12:22:55',200960,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233577,'2014-04-21 12:23:00',200961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233578,'2014-04-21 12:23:35',200962,0,NULL,NULL,NULL,'mobile',NULL),
(233579,'2014-04-21 12:24:53',200963,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(233580,'2014-04-21 12:25:48',200964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233581,'2014-04-21 12:28:28',200965,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(233582,'2014-04-21 12:28:38',200966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233583,'2014-04-21 12:30:46',200967,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(233584,'2014-04-21 12:31:24',200968,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233585,'2014-04-21 12:35:59',200969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233586,'2014-04-21 12:38:27',200970,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(233587,'2014-04-21 12:38:53',200971,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(233588,'2014-04-21 12:39:46',200972,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233589,'2014-04-21 12:39:55',200973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233590,'2014-04-21 12:41:32',200974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233591,'2014-04-21 12:41:38',200975,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(233592,'2014-04-21 12:41:53',200976,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(233593,'2014-04-21 12:42:20',200977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233594,'2014-04-21 12:44:33',200978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233595,'2014-04-21 12:47:07',200979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233596,'2014-04-21 12:47:10',200980,0,NULL,NULL,NULL,'mobile',NULL),
(233597,'2014-04-21 12:47:33',200981,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(233598,'2014-04-21 12:47:47',200982,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233599,'2014-04-21 12:50:00',200983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233600,'2014-04-21 12:56:17',200984,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(233601,'2014-04-21 12:58:16',173297,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(233602,'2014-04-21 12:58:26',200985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233603,'2014-04-21 13:02:36',200986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233604,'2014-04-21 13:03:16',200479,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(233605,'2014-04-21 13:06:53',174561,1,NULL,NULL,NULL,'mobile',NULL),
(233606,'2014-04-21 13:07:13',200987,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233607,'2014-04-21 13:07:23',200988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233608,'2014-04-21 13:08:00',200989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233609,'2014-04-21 13:09:07',200990,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(233610,'2014-04-21 13:09:43',200991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233611,'2014-04-21 13:09:49',200992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233612,'2014-04-21 13:11:27',200993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233613,'2014-04-21 13:12:26',200994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233614,'2014-04-21 13:14:29',200995,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233615,'2014-04-21 13:15:35',200996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233616,'2014-04-21 13:19:05',200997,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233617,'2014-04-21 13:19:43',200998,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233618,'2014-04-21 13:20:10',175257,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(233619,'2014-04-21 13:21:26',158015,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(233620,'2014-04-21 13:23:03',200999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233621,'2014-04-21 13:23:13',201000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233622,'2014-04-21 13:23:40',201001,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(233623,'2014-04-21 13:24:01',201002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233624,'2014-04-21 13:24:31',201003,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233625,'2014-04-21 13:24:39',201004,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(233626,'2014-04-21 13:27:18',201005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233627,'2014-04-21 13:29:45',201006,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(233628,'2014-04-21 13:30:16',201007,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233629,'2014-04-21 13:30:35',201008,0,NULL,NULL,NULL,'desktop',NULL),
(233630,'2014-04-21 13:31:47',201009,0,NULL,NULL,NULL,'desktop',NULL),
(233631,'2014-04-21 13:32:57',201010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233632,'2014-04-21 13:36:59',201011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233633,'2014-04-21 13:37:10',201012,0,NULL,NULL,NULL,'mobile',NULL),
(233634,'2014-04-21 13:38:47',194350,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(233635,'2014-04-21 13:39:26',201013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233636,'2014-04-21 13:39:53',201014,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(233637,'2014-04-21 13:40:40',201015,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233638,'2014-04-21 13:41:01',201016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233639,'2014-04-21 13:41:50',201017,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(233640,'2014-04-21 13:42:01',201018,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(233641,'2014-04-21 13:43:04',201019,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233642,'2014-04-21 13:43:24',201020,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233643,'2014-04-21 13:46:53',201021,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233644,'2014-04-21 13:47:47',180565,1,NULL,NULL,NULL,'desktop',NULL),
(233645,'2014-04-21 13:49:03',201022,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233646,'2014-04-21 13:49:09',201023,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233647,'2014-04-21 13:51:46',201024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233648,'2014-04-21 13:52:13',190707,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(233649,'2014-04-21 13:52:42',201025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233650,'2014-04-21 13:56:33',201026,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233651,'2014-04-21 13:58:57',188497,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(233652,'2014-04-21 13:59:04',201027,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(233653,'2014-04-21 14:02:39',201028,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(233654,'2014-04-21 14:03:55',201029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233655,'2014-04-21 14:06:10',201030,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233656,'2014-04-21 14:06:42',201031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233657,'2014-04-21 14:07:06',201032,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(233658,'2014-04-21 14:07:31',201033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233659,'2014-04-21 14:08:59',201034,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(233660,'2014-04-21 14:10:10',201035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233661,'2014-04-21 14:10:51',201036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233662,'2014-04-21 14:11:15',201037,0,NULL,NULL,NULL,'desktop',NULL),
(233663,'2014-04-21 14:12:46',201038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233664,'2014-04-21 14:15:48',161012,1,NULL,NULL,NULL,'desktop',NULL),
(233665,'2014-04-21 14:16:21',201039,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233666,'2014-04-21 14:17:49',201040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233667,'2014-04-21 14:18:09',180671,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(233668,'2014-04-21 14:18:55',201041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233669,'2014-04-21 14:19:06',160434,1,NULL,NULL,NULL,'mobile',NULL),
(233670,'2014-04-21 14:19:57',201042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233671,'2014-04-21 14:26:27',201043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233672,'2014-04-21 14:29:21',201044,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233673,'2014-04-21 14:29:58',201045,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(233674,'2014-04-21 14:32:20',201046,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(233675,'2014-04-21 14:33:52',201047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233676,'2014-04-21 14:35:17',201048,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233677,'2014-04-21 14:35:29',201049,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(233678,'2014-04-21 14:36:31',201050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233679,'2014-04-21 14:39:22',201051,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233680,'2014-04-21 14:41:08',201052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233681,'2014-04-21 14:47:35',201053,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(233682,'2014-04-21 14:48:19',193414,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(233683,'2014-04-21 14:51:33',201054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233684,'2014-04-21 14:51:50',201055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233685,'2014-04-21 14:51:57',201056,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233686,'2014-04-21 14:53:19',201057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233687,'2014-04-21 14:55:27',165025,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(233688,'2014-04-21 14:55:54',182470,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(233689,'2014-04-21 14:55:56',201058,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233690,'2014-04-21 14:56:38',201059,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(233691,'2014-04-21 14:57:00',201060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233692,'2014-04-21 14:57:41',201061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233693,'2014-04-21 14:57:55',201062,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(233694,'2014-04-21 14:59:51',201063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233695,'2014-04-21 15:01:44',201064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233696,'2014-04-21 15:01:53',201065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233697,'2014-04-21 15:04:55',201066,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233698,'2014-04-21 15:06:13',175810,1,NULL,NULL,NULL,'mobile',NULL),
(233699,'2014-04-21 15:07:08',201067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233700,'2014-04-21 15:07:45',176726,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(233701,'2014-04-21 15:08:21',181841,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(233702,'2014-04-21 15:11:06',197437,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(233703,'2014-04-21 15:13:38',199246,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(233704,'2014-04-21 15:13:54',160513,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(233705,'2014-04-21 15:15:36',201068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233706,'2014-04-21 15:16:14',196896,1,NULL,NULL,NULL,'desktop',NULL),
(233707,'2014-04-21 15:17:03',180489,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(233708,'2014-04-21 15:24:33',201069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233709,'2014-04-21 15:25:41',201070,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233710,'2014-04-21 15:26:13',201071,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233711,'2014-04-21 15:27:05',201072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233712,'2014-04-21 15:27:38',185840,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(233713,'2014-04-21 15:29:50',201073,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(233714,'2014-04-21 15:31:47',201074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233715,'2014-04-21 15:32:50',201075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233716,'2014-04-21 15:33:40',201076,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(233717,'2014-04-21 15:34:10',201077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233718,'2014-04-21 15:37:51',201078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233719,'2014-04-21 15:40:45',201079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233720,'2014-04-21 15:41:29',189445,1,NULL,NULL,NULL,'mobile',NULL),
(233721,'2014-04-21 15:41:33',201080,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233722,'2014-04-21 15:42:29',201081,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(233723,'2014-04-21 15:42:35',201082,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(233724,'2014-04-21 15:43:40',201083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233725,'2014-04-21 15:45:07',201084,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(233726,'2014-04-21 15:45:58',169528,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(233727,'2014-04-21 15:47:23',201085,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(233728,'2014-04-21 15:48:33',201086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233729,'2014-04-21 15:49:22',191425,1,NULL,NULL,NULL,'desktop',NULL),
(233730,'2014-04-21 15:50:14',201087,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233731,'2014-04-21 15:51:31',201088,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(233732,'2014-04-21 15:51:36',201089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233733,'2014-04-21 15:51:47',201090,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233734,'2014-04-21 15:53:44',191520,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(233735,'2014-04-21 15:57:50',201091,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233736,'2014-04-21 15:58:51',201092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233737,'2014-04-21 15:58:52',166786,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(233738,'2014-04-21 15:59:55',201093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233739,'2014-04-21 16:01:29',201094,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(233740,'2014-04-21 16:02:13',201095,0,NULL,NULL,NULL,'desktop',NULL),
(233741,'2014-04-21 16:02:44',201096,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233742,'2014-04-21 16:03:12',201097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233743,'2014-04-21 16:04:34',201098,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233744,'2014-04-21 16:06:04',201099,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(233745,'2014-04-21 16:09:16',201100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233746,'2014-04-21 16:10:13',185733,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(233747,'2014-04-21 16:14:07',201101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233748,'2014-04-21 16:14:10',168890,1,NULL,NULL,NULL,'mobile',NULL),
(233749,'2014-04-21 16:15:23',191813,1,NULL,NULL,NULL,'desktop',NULL),
(233750,'2014-04-21 16:15:35',201102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233751,'2014-04-21 16:16:12',201103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233752,'2014-04-21 16:17:28',161414,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(233753,'2014-04-21 16:20:07',201104,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233754,'2014-04-21 16:20:20',201105,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233755,'2014-04-21 16:20:50',201106,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(233756,'2014-04-21 16:22:04',201107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233757,'2014-04-21 16:22:25',201108,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(233758,'2014-04-21 16:24:42',201109,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233759,'2014-04-21 16:25:33',195986,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(233760,'2014-04-21 16:25:45',201110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233761,'2014-04-21 16:27:21',187547,1,NULL,NULL,NULL,'mobile',NULL),
(233762,'2014-04-21 16:30:58',201111,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(233763,'2014-04-21 16:31:10',201112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233764,'2014-04-21 16:33:39',201113,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(233765,'2014-04-21 16:35:38',201114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233766,'2014-04-21 16:36:22',201115,0,NULL,NULL,NULL,'desktop',NULL),
(233767,'2014-04-21 16:36:38',201116,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(233768,'2014-04-21 16:36:52',201117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233769,'2014-04-21 16:37:21',201118,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(233770,'2014-04-21 16:37:32',183210,1,NULL,NULL,NULL,'desktop',NULL),
(233771,'2014-04-21 16:38:07',201119,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(233772,'2014-04-21 16:38:46',201120,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(233773,'2014-04-21 16:39:09',185017,1,NULL,NULL,NULL,'mobile',NULL),
(233774,'2014-04-21 16:40:37',201121,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(233775,'2014-04-21 16:41:54',201122,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233776,'2014-04-21 16:42:04',201123,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233777,'2014-04-21 16:46:35',201124,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233778,'2014-04-21 16:46:58',201125,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(233779,'2014-04-21 16:47:40',201126,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233780,'2014-04-21 16:48:21',159361,1,NULL,NULL,NULL,'desktop',NULL),
(233781,'2014-04-21 16:48:52',201127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233782,'2014-04-21 16:52:37',201128,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(233783,'2014-04-21 16:53:10',176820,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(233784,'2014-04-21 16:53:46',201129,0,NULL,NULL,NULL,'mobile',NULL),
(233785,'2014-04-21 16:54:17',175200,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(233786,'2014-04-21 16:56:59',201130,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233787,'2014-04-21 16:57:59',201131,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233788,'2014-04-21 16:58:16',177312,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(233789,'2014-04-21 16:59:51',201132,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(233790,'2014-04-21 17:00:49',201133,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(233791,'2014-04-21 17:01:03',201134,0,NULL,NULL,NULL,'desktop',NULL),
(233792,'2014-04-21 17:03:09',201135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233793,'2014-04-21 17:07:47',201136,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(233794,'2014-04-21 17:08:22',174673,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(233795,'2014-04-21 17:08:59',201137,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233796,'2014-04-21 17:09:39',201138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233797,'2014-04-21 17:10:19',201139,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233798,'2014-04-21 17:11:30',201140,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(233799,'2014-04-21 17:14:24',201141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233800,'2014-04-21 17:14:35',201142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233801,'2014-04-21 17:16:14',174790,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(233802,'2014-04-21 17:16:48',201143,0,NULL,NULL,NULL,'desktop',NULL),
(233803,'2014-04-21 17:20:09',201144,0,NULL,NULL,NULL,'desktop',NULL),
(233804,'2014-04-21 17:20:37',201145,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233805,'2014-04-21 17:24:29',201146,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233806,'2014-04-21 17:24:30',173153,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(233807,'2014-04-21 17:24:41',201147,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(233808,'2014-04-21 17:25:42',201148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233809,'2014-04-21 17:26:20',201149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233810,'2014-04-21 17:28:27',201150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233811,'2014-04-21 17:29:24',201151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233812,'2014-04-21 17:31:31',201152,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233813,'2014-04-21 17:34:50',201153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233814,'2014-04-21 17:37:47',201154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233815,'2014-04-21 17:39:28',201155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233816,'2014-04-21 17:39:37',201156,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233817,'2014-04-21 17:40:03',201157,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233818,'2014-04-21 17:40:55',201158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233819,'2014-04-21 17:43:02',201159,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(233820,'2014-04-21 17:45:35',201160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233821,'2014-04-21 17:45:37',169215,1,NULL,NULL,NULL,'desktop',NULL),
(233822,'2014-04-21 17:46:44',201161,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233823,'2014-04-21 17:49:19',201162,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233824,'2014-04-21 17:50:02',180665,1,NULL,NULL,NULL,'desktop',NULL),
(233825,'2014-04-21 17:50:15',201163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233826,'2014-04-21 17:51:19',201164,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(233827,'2014-04-21 17:53:59',201165,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(233828,'2014-04-21 17:54:41',177188,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(233829,'2014-04-21 17:56:04',180586,1,NULL,NULL,NULL,'desktop',NULL),
(233830,'2014-04-21 17:59:25',201166,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233831,'2014-04-21 17:59:25',201167,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(233832,'2014-04-21 18:01:17',201168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233833,'2014-04-21 18:04:44',188292,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(233834,'2014-04-21 18:06:58',201169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233835,'2014-04-21 18:10:33',201170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233836,'2014-04-21 18:10:38',201171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233837,'2014-04-21 18:11:01',201172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233838,'2014-04-21 18:11:07',201173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233839,'2014-04-21 18:11:46',201174,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(233840,'2014-04-21 18:14:26',167790,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(233841,'2014-04-21 18:20:19',201175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233842,'2014-04-21 18:21:07',201176,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(233843,'2014-04-21 18:22:07',201177,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233844,'2014-04-21 18:23:44',201178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233845,'2014-04-21 18:26:20',201179,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(233846,'2014-04-21 18:27:57',201180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233847,'2014-04-21 18:28:24',201181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233848,'2014-04-21 18:28:40',192607,1,NULL,NULL,NULL,'desktop',NULL),
(233849,'2014-04-21 18:28:52',201182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233850,'2014-04-21 18:29:16',201183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233851,'2014-04-21 18:31:56',201184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233852,'2014-04-21 18:33:35',201185,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(233853,'2014-04-21 18:34:42',201186,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233854,'2014-04-21 18:38:39',190494,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(233855,'2014-04-21 18:38:57',201187,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233856,'2014-04-21 18:40:38',189171,1,NULL,NULL,NULL,'desktop',NULL),
(233857,'2014-04-21 18:42:17',201188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233858,'2014-04-21 18:43:29',201189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233859,'2014-04-21 18:44:17',201190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233860,'2014-04-21 18:45:56',201191,0,NULL,NULL,NULL,'mobile',NULL),
(233861,'2014-04-21 18:47:43',201192,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(233862,'2014-04-21 18:48:00',201193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233863,'2014-04-21 18:48:03',201194,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(233864,'2014-04-21 18:48:22',201195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233865,'2014-04-21 18:48:31',201196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233866,'2014-04-21 18:49:33',201197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233867,'2014-04-21 18:56:35',201198,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(233868,'2014-04-21 18:57:57',201199,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(233869,'2014-04-21 19:05:09',201200,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233870,'2014-04-21 19:07:15',201201,0,NULL,NULL,NULL,'desktop',NULL),
(233871,'2014-04-21 19:08:56',201202,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(233872,'2014-04-21 19:10:30',195250,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(233873,'2014-04-21 19:21:36',170124,1,NULL,NULL,NULL,'mobile',NULL),
(233874,'2014-04-21 19:23:14',201203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233875,'2014-04-21 19:24:22',201204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233876,'2014-04-21 19:26:46',201205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233877,'2014-04-21 19:27:34',201206,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(233878,'2014-04-21 19:29:48',201207,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(233879,'2014-04-21 19:30:23',201208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233880,'2014-04-21 19:32:20',201209,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233881,'2014-04-21 19:33:39',201210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233882,'2014-04-21 19:36:49',201211,0,NULL,NULL,NULL,'desktop',NULL),
(233883,'2014-04-21 19:37:28',201212,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(233884,'2014-04-21 19:37:42',201213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233885,'2014-04-21 19:40:45',201214,0,NULL,NULL,NULL,'desktop',NULL),
(233886,'2014-04-21 19:43:20',201215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233887,'2014-04-21 19:43:20',201216,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(233888,'2014-04-21 19:44:08',201217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233889,'2014-04-21 19:44:27',201218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233890,'2014-04-21 19:45:09',199040,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(233891,'2014-04-21 19:46:21',166053,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(233892,'2014-04-21 19:48:32',201219,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233893,'2014-04-21 19:48:34',201220,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(233894,'2014-04-21 19:52:22',201221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233895,'2014-04-21 19:54:07',201222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233896,'2014-04-21 19:54:12',201223,0,NULL,NULL,NULL,'desktop',NULL),
(233897,'2014-04-21 19:56:02',201224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233898,'2014-04-21 19:56:44',201225,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233899,'2014-04-21 19:58:30',201226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233900,'2014-04-21 19:59:12',177416,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(233901,'2014-04-21 20:00:11',201227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233902,'2014-04-21 20:01:06',201228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233903,'2014-04-21 20:03:47',201229,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233904,'2014-04-21 20:04:46',201230,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(233905,'2014-04-21 20:09:07',201231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233906,'2014-04-21 20:20:18',201232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233907,'2014-04-21 20:21:25',199856,1,NULL,NULL,NULL,'desktop',NULL),
(233908,'2014-04-21 20:24:12',201233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233909,'2014-04-21 20:24:32',201234,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(233910,'2014-04-21 20:29:25',201235,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(233911,'2014-04-21 20:32:56',201236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233912,'2014-04-21 20:34:01',188033,1,NULL,NULL,NULL,'mobile',NULL),
(233913,'2014-04-21 20:34:30',201237,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(233914,'2014-04-21 20:34:36',201238,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(233915,'2014-04-21 20:35:54',201239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233916,'2014-04-21 20:37:09',185462,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(233917,'2014-04-21 20:40:37',201240,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(233918,'2014-04-21 20:42:09',201241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233919,'2014-04-21 20:42:23',201242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233920,'2014-04-21 20:43:42',179609,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(233921,'2014-04-21 20:46:22',181309,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(233922,'2014-04-21 20:46:32',201243,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233923,'2014-04-21 20:46:33',201244,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233924,'2014-04-21 20:48:37',201245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233925,'2014-04-21 20:50:32',201246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233926,'2014-04-21 20:50:56',201247,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233927,'2014-04-21 20:51:15',201248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233928,'2014-04-21 20:53:33',201249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233929,'2014-04-21 20:55:25',201250,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233930,'2014-04-21 20:57:12',192894,1,NULL,NULL,NULL,'desktop',NULL),
(233931,'2014-04-21 20:58:29',167955,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(233932,'2014-04-21 21:03:26',201251,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233933,'2014-04-21 21:04:23',201252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233934,'2014-04-21 21:08:56',201253,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233935,'2014-04-21 21:09:42',186946,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(233936,'2014-04-21 21:10:40',201254,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(233937,'2014-04-21 21:11:14',175851,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(233938,'2014-04-21 21:16:02',201255,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(233939,'2014-04-21 21:18:47',201256,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(233940,'2014-04-21 21:20:55',187867,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(233941,'2014-04-21 21:20:56',196216,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(233942,'2014-04-21 21:21:45',201257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233943,'2014-04-21 21:22:22',201258,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233944,'2014-04-21 21:23:57',201259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233945,'2014-04-21 21:35:00',201260,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(233946,'2014-04-21 21:36:54',201261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233947,'2014-04-21 21:37:39',201262,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(233948,'2014-04-21 21:38:26',201263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233949,'2014-04-21 21:39:20',201264,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233950,'2014-04-21 21:39:20',201265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233951,'2014-04-21 21:40:21',201266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233952,'2014-04-21 21:44:48',201267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233953,'2014-04-21 21:45:51',201268,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(233954,'2014-04-21 21:51:05',201269,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(233955,'2014-04-21 21:51:26',180417,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(233956,'2014-04-21 21:53:09',201270,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233957,'2014-04-21 21:53:35',201271,0,NULL,NULL,NULL,'mobile',NULL),
(233958,'2014-04-21 21:58:30',201272,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(233959,'2014-04-21 21:58:43',201273,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233960,'2014-04-21 22:02:54',201274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233961,'2014-04-21 22:03:56',201275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233962,'2014-04-21 22:05:35',201276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233963,'2014-04-21 22:06:06',201277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233964,'2014-04-21 22:10:53',201278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233965,'2014-04-21 22:25:26',191108,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(233966,'2014-04-21 22:30:35',201279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233967,'2014-04-21 22:31:25',175334,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(233968,'2014-04-21 22:31:29',201280,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(233969,'2014-04-21 22:35:34',201281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233970,'2014-04-21 22:38:26',201282,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(233971,'2014-04-21 22:39:02',201283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233972,'2014-04-21 22:39:51',201284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233973,'2014-04-21 22:40:32',176664,1,NULL,NULL,NULL,'desktop',NULL),
(233974,'2014-04-21 22:41:10',201285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233975,'2014-04-21 22:45:03',201286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233976,'2014-04-21 22:52:46',201287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233977,'2014-04-21 22:55:52',201288,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233978,'2014-04-21 22:56:13',201289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233979,'2014-04-21 23:00:33',201290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233980,'2014-04-21 23:01:41',201291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233981,'2014-04-21 23:11:36',201292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233982,'2014-04-21 23:12:58',201293,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233983,'2014-04-21 23:20:06',201294,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233984,'2014-04-21 23:20:41',201295,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233985,'2014-04-21 23:21:05',201296,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233986,'2014-04-21 23:21:54',201297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233987,'2014-04-21 23:30:55',201298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233988,'2014-04-21 23:37:56',201299,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233989,'2014-04-21 23:39:15',201300,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233990,'2014-04-21 23:39:55',201301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233991,'2014-04-21 23:44:21',201302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233992,'2014-04-21 23:50:50',201303,0,NULL,NULL,NULL,'mobile',NULL),
(233993,'2014-04-21 23:52:55',183633,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(233994,'2014-04-21 23:58:38',201304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233995,'2014-04-22 00:03:46',186968,1,NULL,NULL,NULL,'desktop',NULL),
(233996,'2014-04-22 00:05:52',201305,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(233997,'2014-04-22 00:06:06',201306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233998,'2014-04-22 00:06:21',201307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(233999,'2014-04-22 00:25:22',201308,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(234000,'2014-04-22 00:27:58',201309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234001,'2014-04-22 00:48:50',201310,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234002,'2014-04-22 00:49:17',201311,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(234003,'2014-04-22 00:51:20',197432,1,NULL,NULL,NULL,'mobile',NULL),
(234004,'2014-04-22 00:52:10',201312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234005,'2014-04-22 00:53:21',201313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234006,'2014-04-22 01:00:25',201314,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234007,'2014-04-22 01:14:24',201315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234008,'2014-04-22 01:25:17',201316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234009,'2014-04-22 01:27:00',201317,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234010,'2014-04-22 01:43:58',201318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234011,'2014-04-22 01:45:18',166266,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(234012,'2014-04-22 01:45:59',201319,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(234013,'2014-04-22 01:51:37',201320,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234014,'2014-04-22 02:12:50',201321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234015,'2014-04-22 02:15:59',187845,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(234016,'2014-04-22 02:24:23',201322,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234017,'2014-04-22 02:49:08',201323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234018,'2014-04-22 02:54:48',201324,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(234019,'2014-04-22 02:59:25',201325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234020,'2014-04-22 03:01:38',201326,0,NULL,NULL,NULL,'mobile',NULL),
(234021,'2014-04-22 03:12:14',201327,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234022,'2014-04-22 03:27:17',201328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234023,'2014-04-22 03:38:26',201329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234024,'2014-04-22 03:46:53',201330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234025,'2014-04-22 03:49:06',201331,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234026,'2014-04-22 04:01:04',187963,1,NULL,NULL,NULL,'mobile',NULL),
(234027,'2014-04-22 04:02:32',201332,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(234028,'2014-04-22 04:02:59',166989,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(234029,'2014-04-22 04:15:20',201333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234030,'2014-04-22 04:30:13',201334,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234031,'2014-04-22 04:48:19',176807,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(234032,'2014-04-22 05:04:50',201335,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(234033,'2014-04-22 05:27:32',201336,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234034,'2014-04-22 05:34:47',201337,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234035,'2014-04-22 05:39:28',201338,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234036,'2014-04-22 05:42:40',191148,1,NULL,NULL,NULL,'mobile',NULL),
(234037,'2014-04-22 05:43:02',201339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234038,'2014-04-22 05:47:40',201340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234039,'2014-04-22 05:50:20',201341,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(234040,'2014-04-22 05:57:23',201342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234041,'2014-04-22 06:05:52',170268,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(234042,'2014-04-22 06:16:38',201343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234043,'2014-04-22 06:17:33',201344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234044,'2014-04-22 06:21:56',201345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234045,'2014-04-22 06:27:03',201346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234046,'2014-04-22 06:29:35',201347,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234047,'2014-04-22 06:32:08',201348,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234048,'2014-04-22 06:33:22',201349,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234049,'2014-04-22 06:42:25',201350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234050,'2014-04-22 06:43:20',201351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234051,'2014-04-22 06:45:34',192569,1,NULL,NULL,NULL,'desktop',NULL),
(234052,'2014-04-22 06:47:52',201352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234053,'2014-04-22 06:49:07',201353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234054,'2014-04-22 06:49:36',201354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234055,'2014-04-22 06:52:43',201355,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234056,'2014-04-22 07:00:26',175222,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(234057,'2014-04-22 07:04:17',201356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234058,'2014-04-22 07:12:11',201357,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234059,'2014-04-22 07:13:14',201358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234060,'2014-04-22 07:19:05',201359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234061,'2014-04-22 07:19:38',201360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234062,'2014-04-22 07:25:32',201361,0,NULL,NULL,NULL,'desktop',NULL),
(234063,'2014-04-22 07:28:37',201362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234064,'2014-04-22 07:44:12',201363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234065,'2014-04-22 07:46:33',201364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234066,'2014-04-22 07:52:21',201365,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234067,'2014-04-22 07:55:47',193102,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(234068,'2014-04-22 07:56:20',201366,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(234069,'2014-04-22 08:03:29',201367,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(234070,'2014-04-22 08:06:20',201368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234071,'2014-04-22 08:10:31',169548,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(234072,'2014-04-22 08:10:56',201369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234073,'2014-04-22 08:14:05',201370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234074,'2014-04-22 08:14:24',201371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234075,'2014-04-22 08:18:50',167457,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(234076,'2014-04-22 08:28:42',201372,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234077,'2014-04-22 08:28:55',201373,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(234078,'2014-04-22 08:30:05',201374,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(234079,'2014-04-22 08:30:19',201375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234080,'2014-04-22 08:30:20',192098,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(234081,'2014-04-22 08:33:34',201376,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(234082,'2014-04-22 08:33:42',201377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234083,'2014-04-22 08:44:28',180681,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(234084,'2014-04-22 08:45:29',199122,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(234085,'2014-04-22 08:46:00',201378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234086,'2014-04-22 08:54:08',201379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234087,'2014-04-22 08:55:25',201380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234088,'2014-04-22 09:01:51',190563,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(234089,'2014-04-22 09:02:01',176013,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(234090,'2014-04-22 09:03:22',201381,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(234091,'2014-04-22 09:03:30',201382,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234092,'2014-04-22 09:03:47',201383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234093,'2014-04-22 09:04:45',201384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234094,'2014-04-22 09:07:46',162497,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(234095,'2014-04-22 09:10:46',201385,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(234096,'2014-04-22 09:12:18',201386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234097,'2014-04-22 09:13:10',201387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234098,'2014-04-22 09:14:11',201388,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(234099,'2014-04-22 09:17:20',201389,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(234100,'2014-04-22 09:18:45',201390,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234101,'2014-04-22 09:18:45',201391,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234102,'2014-04-22 09:20:56',201392,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234103,'2014-04-22 09:23:57',201393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234104,'2014-04-22 09:24:17',201394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234105,'2014-04-22 09:24:34',201395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234106,'2014-04-22 09:24:37',201396,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234107,'2014-04-22 09:26:57',201397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234108,'2014-04-22 09:28:51',183439,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(234109,'2014-04-22 09:28:55',201398,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(234110,'2014-04-22 09:29:56',190426,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(234111,'2014-04-22 09:30:10',201399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234112,'2014-04-22 09:32:17',201400,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234113,'2014-04-22 09:39:53',201401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234114,'2014-04-22 09:40:29',201402,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(234115,'2014-04-22 09:41:21',201403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234116,'2014-04-22 09:43:09',201404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234117,'2014-04-22 09:43:40',201405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234118,'2014-04-22 09:46:51',182800,1,NULL,NULL,NULL,'desktop',NULL),
(234119,'2014-04-22 09:48:36',201406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234120,'2014-04-22 09:49:14',201407,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234121,'2014-04-22 10:00:47',201408,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(234122,'2014-04-22 10:01:58',201409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234123,'2014-04-22 10:03:06',201410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234124,'2014-04-22 10:07:18',201411,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234125,'2014-04-22 10:08:59',201412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234126,'2014-04-22 10:10:42',201413,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(234127,'2014-04-22 10:13:07',201414,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(234128,'2014-04-22 10:13:19',173290,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(234129,'2014-04-22 10:14:03',196402,1,NULL,NULL,NULL,'mobile',NULL),
(234130,'2014-04-22 10:15:10',201415,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(234131,'2014-04-22 10:16:03',201416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234132,'2014-04-22 10:18:52',201417,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234133,'2014-04-22 10:18:52',201418,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234134,'2014-04-22 10:20:42',201419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234135,'2014-04-22 10:26:06',201420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234136,'2014-04-22 10:29:08',201421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234137,'2014-04-22 10:30:31',180310,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(234138,'2014-04-22 10:30:53',201422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234139,'2014-04-22 10:30:58',201423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234140,'2014-04-22 10:33:55',177061,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(234141,'2014-04-22 10:41:44',201424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234142,'2014-04-22 10:42:06',201425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234143,'2014-04-22 10:42:21',182687,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(234144,'2014-04-22 10:44:51',188923,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(234145,'2014-04-22 10:46:19',191094,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(234146,'2014-04-22 10:46:54',201426,0,NULL,NULL,NULL,'mobile',NULL),
(234147,'2014-04-22 10:48:00',201427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234148,'2014-04-22 10:48:32',201428,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(234149,'2014-04-22 10:52:59',201429,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234150,'2014-04-22 10:54:05',201430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234151,'2014-04-22 10:54:42',201431,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(234152,'2014-04-22 10:55:41',201432,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234153,'2014-04-22 10:58:19',201433,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(234154,'2014-04-22 10:59:34',201434,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234155,'2014-04-22 10:59:46',189157,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(234156,'2014-04-22 11:00:35',201435,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(234157,'2014-04-22 11:01:00',201436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234158,'2014-04-22 11:02:19',201437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234159,'2014-04-22 11:03:00',201438,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234160,'2014-04-22 11:04:49',201439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234161,'2014-04-22 11:05:51',152993,1,NULL,NULL,NULL,'desktop',NULL),
(234162,'2014-04-22 11:08:25',201440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234163,'2014-04-22 11:09:21',201441,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234164,'2014-04-22 11:09:35',201442,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(234165,'2014-04-22 11:10:08',201443,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(234166,'2014-04-22 11:10:34',170831,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(234167,'2014-04-22 11:13:37',201444,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(234168,'2014-04-22 11:17:01',201445,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234169,'2014-04-22 11:17:11',201446,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(234170,'2014-04-22 11:19:55',190592,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(234171,'2014-04-22 11:21:58',201447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234172,'2014-04-22 11:23:07',201448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234173,'2014-04-22 11:25:54',201449,0,NULL,NULL,NULL,'desktop',NULL),
(234174,'2014-04-22 11:27:38',201450,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(234175,'2014-04-22 11:28:12',193100,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(234176,'2014-04-22 11:30:28',201451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234177,'2014-04-22 11:30:37',201452,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234178,'2014-04-22 11:31:10',201453,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(234179,'2014-04-22 11:33:27',201454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234180,'2014-04-22 11:36:15',201455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234181,'2014-04-22 11:37:08',187692,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(234182,'2014-04-22 11:38:36',201456,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(234183,'2014-04-22 11:39:41',201457,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234184,'2014-04-22 11:40:13',201458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234185,'2014-04-22 11:43:56',201459,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(234186,'2014-04-22 11:44:36',201460,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234187,'2014-04-22 11:44:44',201461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234188,'2014-04-22 11:46:25',201462,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(234189,'2014-04-22 11:49:56',173923,1,NULL,NULL,NULL,'desktop',NULL),
(234190,'2014-04-22 11:49:56',201463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234191,'2014-04-22 11:50:47',201464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234192,'2014-04-22 11:51:48',201465,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(234193,'2014-04-22 11:53:32',201466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234194,'2014-04-22 11:53:52',201467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234195,'2014-04-22 11:54:19',201468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234196,'2014-04-22 11:55:15',201469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234197,'2014-04-22 11:58:11',201470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234198,'2014-04-22 11:59:03',173765,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(234199,'2014-04-22 12:02:39',201471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234200,'2014-04-22 12:05:41',177594,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(234201,'2014-04-22 12:05:56',193841,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(234202,'2014-04-22 12:06:06',201472,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(234203,'2014-04-22 12:06:43',201473,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(234204,'2014-04-22 12:07:32',201474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234205,'2014-04-22 12:11:12',201475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234206,'2014-04-22 12:15:59',201476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234207,'2014-04-22 12:17:15',201477,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(234208,'2014-04-22 12:20:46',201478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234209,'2014-04-22 12:21:29',174090,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(234210,'2014-04-22 12:22:40',201479,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234211,'2014-04-22 12:24:52',201480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234212,'2014-04-22 12:25:05',200450,1,NULL,NULL,NULL,'mobile',NULL),
(234213,'2014-04-22 12:25:44',201481,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(234214,'2014-04-22 12:26:13',201482,0,NULL,NULL,NULL,'mobile',NULL),
(234215,'2014-04-22 12:31:16',201483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234216,'2014-04-22 12:31:58',168164,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(234217,'2014-04-22 12:38:46',201484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234218,'2014-04-22 12:39:07',161361,1,NULL,NULL,NULL,'mobile',NULL),
(234219,'2014-04-22 12:40:26',166320,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(234220,'2014-04-22 12:41:47',201485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234221,'2014-04-22 12:41:59',201486,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234222,'2014-04-22 12:42:35',201487,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(234223,'2014-04-22 12:45:58',201488,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(234224,'2014-04-22 12:46:19',181228,1,NULL,NULL,NULL,'desktop',NULL),
(234225,'2014-04-22 12:48:03',201489,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234226,'2014-04-22 12:48:56',201490,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(234227,'2014-04-22 12:49:06',185259,1,NULL,NULL,NULL,'desktop',NULL),
(234228,'2014-04-22 12:50:00',201491,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234229,'2014-04-22 12:50:28',187723,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(234230,'2014-04-22 12:51:40',201492,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234231,'2014-04-22 12:52:35',201493,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234232,'2014-04-22 12:54:50',201494,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234233,'2014-04-22 12:56:07',201495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234234,'2014-04-22 12:56:56',201496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234235,'2014-04-22 12:57:43',201497,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234236,'2014-04-22 12:57:55',201498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234237,'2014-04-22 12:57:57',201499,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(234238,'2014-04-22 12:58:02',201500,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234239,'2014-04-22 12:58:04',201501,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234240,'2014-04-22 12:58:17',201502,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234241,'2014-04-22 12:58:39',201503,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(234242,'2014-04-22 13:01:28',201504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234243,'2014-04-22 13:01:30',201505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234244,'2014-04-22 13:01:45',197762,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(234245,'2014-04-22 13:01:48',201506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234246,'2014-04-22 13:02:17',201507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234247,'2014-04-22 13:03:07',201508,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(234248,'2014-04-22 13:03:53',201509,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(234249,'2014-04-22 13:04:18',185793,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(234250,'2014-04-22 13:05:43',201510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234251,'2014-04-22 13:06:13',201511,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234252,'2014-04-22 13:06:23',197097,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(234253,'2014-04-22 13:07:40',201512,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234254,'2014-04-22 13:08:06',201513,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(234255,'2014-04-22 13:08:08',192680,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(234256,'2014-04-22 13:08:08',201514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234257,'2014-04-22 13:08:23',201515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234258,'2014-04-22 13:11:13',201516,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234259,'2014-04-22 13:12:38',179437,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(234260,'2014-04-22 13:12:42',201517,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(234261,'2014-04-22 13:13:17',201518,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(234262,'2014-04-22 13:15:04',201519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234263,'2014-04-22 13:15:30',201520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234264,'2014-04-22 13:17:21',201521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234265,'2014-04-22 13:19:08',201522,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(234266,'2014-04-22 13:22:50',201523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234267,'2014-04-22 13:23:15',201524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234268,'2014-04-22 13:23:20',175758,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(234269,'2014-04-22 13:24:44',201525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234270,'2014-04-22 13:28:06',201526,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(234271,'2014-04-22 13:28:54',201527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234272,'2014-04-22 13:29:08',196526,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(234273,'2014-04-22 13:30:00',201528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234274,'2014-04-22 13:30:34',201529,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(234275,'2014-04-22 13:31:06',201530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234276,'2014-04-22 13:37:49',201531,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234277,'2014-04-22 13:38:46',201532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234278,'2014-04-22 13:42:02',201533,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(234279,'2014-04-22 13:42:17',186170,1,NULL,NULL,NULL,'mobile',NULL),
(234280,'2014-04-22 13:44:34',201534,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234281,'2014-04-22 13:44:58',201535,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(234282,'2014-04-22 13:45:07',201536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234283,'2014-04-22 13:45:43',201537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234284,'2014-04-22 13:47:29',201538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234285,'2014-04-22 13:48:07',201539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234286,'2014-04-22 13:48:23',201540,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(234287,'2014-04-22 13:50:40',201541,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234288,'2014-04-22 13:50:57',201542,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234289,'2014-04-22 13:51:24',201543,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234290,'2014-04-22 13:52:34',201544,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234291,'2014-04-22 13:53:13',201545,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234292,'2014-04-22 13:54:24',201546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234293,'2014-04-22 13:56:41',201547,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234294,'2014-04-22 13:57:06',201548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234295,'2014-04-22 14:01:12',201549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234296,'2014-04-22 14:01:28',189245,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(234297,'2014-04-22 14:01:36',201550,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(234298,'2014-04-22 14:01:55',183350,1,NULL,NULL,NULL,'mobile',NULL),
(234299,'2014-04-22 14:02:29',201551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234300,'2014-04-22 14:04:50',201552,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234301,'2014-04-22 14:06:39',201553,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234302,'2014-04-22 14:09:59',174622,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(234303,'2014-04-22 14:11:11',201554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234304,'2014-04-22 14:12:41',187078,1,NULL,NULL,NULL,'desktop',NULL),
(234305,'2014-04-22 14:13:13',201555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234306,'2014-04-22 14:15:19',201556,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(234307,'2014-04-22 14:16:11',197985,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(234308,'2014-04-22 14:17:40',201557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234309,'2014-04-22 14:20:03',201558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234310,'2014-04-22 14:21:32',201559,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(234311,'2014-04-22 14:22:03',201560,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234312,'2014-04-22 14:22:46',201561,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234313,'2014-04-22 14:23:31',201562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234314,'2014-04-22 14:24:16',201563,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(234315,'2014-04-22 14:25:15',201564,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234316,'2014-04-22 14:25:38',201565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234317,'2014-04-22 14:29:25',201566,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234318,'2014-04-22 14:31:35',171440,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(234319,'2014-04-22 14:31:51',201567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234320,'2014-04-22 14:31:51',201568,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(234321,'2014-04-22 14:32:58',201569,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(234322,'2014-04-22 14:33:24',170667,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(234323,'2014-04-22 14:33:53',201570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234324,'2014-04-22 14:35:18',201571,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234325,'2014-04-22 14:35:21',201572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234326,'2014-04-22 14:35:33',201573,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234327,'2014-04-22 14:36:30',201574,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(234328,'2014-04-22 14:37:21',201575,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234329,'2014-04-22 14:37:44',201576,0,NULL,NULL,NULL,'desktop',NULL),
(234330,'2014-04-22 14:38:17',201577,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234331,'2014-04-22 14:45:44',201578,0,NULL,NULL,NULL,'mobile',NULL),
(234332,'2014-04-22 14:46:15',201579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234333,'2014-04-22 14:46:33',201580,0,NULL,NULL,NULL,'mobile',NULL),
(234334,'2014-04-22 14:46:40',201581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234335,'2014-04-22 14:48:38',201582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234336,'2014-04-22 14:53:22',201583,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234337,'2014-04-22 14:59:53',201584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234338,'2014-04-22 15:02:41',159482,1,NULL,NULL,NULL,'desktop',NULL),
(234339,'2014-04-22 15:02:59',201585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234340,'2014-04-22 15:04:15',201586,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(234341,'2014-04-22 15:05:54',201587,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234342,'2014-04-22 15:06:40',184991,1,NULL,NULL,NULL,'desktop',NULL),
(234343,'2014-04-22 15:08:38',201588,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(234344,'2014-04-22 15:09:33',201589,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(234345,'2014-04-22 15:09:51',201590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234346,'2014-04-22 15:11:23',201591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234347,'2014-04-22 15:12:11',201592,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(234348,'2014-04-22 15:12:38',201593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234349,'2014-04-22 15:18:37',201594,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234350,'2014-04-22 15:20:30',201595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234351,'2014-04-22 15:21:43',201596,0,NULL,NULL,NULL,'mobile',NULL),
(234352,'2014-04-22 15:21:52',172621,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(234353,'2014-04-22 15:27:31',201597,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234354,'2014-04-22 15:29:04',201598,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234355,'2014-04-22 15:29:34',201599,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(234356,'2014-04-22 15:30:02',201600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234357,'2014-04-22 15:31:36',197790,1,NULL,NULL,NULL,'desktop',NULL),
(234358,'2014-04-22 15:31:54',201601,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234359,'2014-04-22 15:31:58',173208,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(234360,'2014-04-22 15:32:34',201602,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234361,'2014-04-22 15:34:33',201603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234362,'2014-04-22 15:34:39',201604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234363,'2014-04-22 15:35:37',201605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234364,'2014-04-22 15:37:07',201606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234365,'2014-04-22 15:37:19',181399,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(234366,'2014-04-22 15:38:27',201607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234367,'2014-04-22 15:39:05',201608,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234368,'2014-04-22 15:39:44',201609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234369,'2014-04-22 15:43:55',173005,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(234370,'2014-04-22 15:45:03',201610,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234371,'2014-04-22 15:46:04',201611,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(234372,'2014-04-22 15:46:45',201612,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234373,'2014-04-22 15:47:38',170283,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(234374,'2014-04-22 15:48:05',201613,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234375,'2014-04-22 15:49:32',201614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234376,'2014-04-22 15:50:57',201615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234377,'2014-04-22 15:51:02',201616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234378,'2014-04-22 15:51:39',201617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234379,'2014-04-22 15:52:53',201618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234380,'2014-04-22 15:53:15',201619,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234381,'2014-04-22 15:53:20',201620,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(234382,'2014-04-22 15:55:36',201621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234383,'2014-04-22 15:55:57',201622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234384,'2014-04-22 15:58:13',201623,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(234385,'2014-04-22 15:58:34',201624,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234386,'2014-04-22 15:59:54',201625,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234387,'2014-04-22 16:02:53',184334,1,NULL,NULL,NULL,'mobile',NULL),
(234388,'2014-04-22 16:04:25',201626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234389,'2014-04-22 16:05:23',201627,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(234390,'2014-04-22 16:05:56',178776,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(234391,'2014-04-22 16:05:56',201628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234392,'2014-04-22 16:06:53',201629,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(234393,'2014-04-22 16:07:04',201630,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234394,'2014-04-22 16:08:48',201631,0,NULL,NULL,NULL,'desktop',NULL),
(234395,'2014-04-22 16:09:18',201632,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234396,'2014-04-22 16:09:49',201633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234397,'2014-04-22 16:10:08',201634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234398,'2014-04-22 16:10:26',201635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234399,'2014-04-22 16:10:54',201636,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(234400,'2014-04-22 16:11:00',201637,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(234401,'2014-04-22 16:14:04',201638,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(234402,'2014-04-22 16:14:10',201639,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234403,'2014-04-22 16:16:44',201640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234404,'2014-04-22 16:17:22',201641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234405,'2014-04-22 16:18:03',201642,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234406,'2014-04-22 16:18:15',201643,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234407,'2014-04-22 16:18:39',201644,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234408,'2014-04-22 16:19:21',201645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234409,'2014-04-22 16:19:49',201646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234410,'2014-04-22 16:19:59',201647,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234411,'2014-04-22 16:20:03',201648,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(234412,'2014-04-22 16:20:18',201649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234413,'2014-04-22 16:21:50',172987,1,NULL,NULL,NULL,'mobile',NULL),
(234414,'2014-04-22 16:22:16',201650,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234415,'2014-04-22 16:22:19',201651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234416,'2014-04-22 16:22:43',174296,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(234417,'2014-04-22 16:24:30',191202,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(234418,'2014-04-22 16:25:27',201652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234419,'2014-04-22 16:26:52',201653,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(234420,'2014-04-22 16:27:21',201654,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(234421,'2014-04-22 16:30:00',201655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234422,'2014-04-22 16:32:28',181787,1,NULL,NULL,NULL,'mobile',NULL),
(234423,'2014-04-22 16:33:02',201656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234424,'2014-04-22 16:33:56',201657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234425,'2014-04-22 16:36:03',201658,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(234426,'2014-04-22 16:36:15',201659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234427,'2014-04-22 16:37:40',169825,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(234428,'2014-04-22 16:38:00',201660,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(234429,'2014-04-22 16:39:15',201661,0,NULL,NULL,NULL,'desktop',NULL),
(234430,'2014-04-22 16:40:18',201662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234431,'2014-04-22 16:43:22',201663,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(234432,'2014-04-22 16:43:29',201664,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234433,'2014-04-22 16:43:57',201665,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(234434,'2014-04-22 16:44:39',201666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234435,'2014-04-22 16:46:18',201667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234436,'2014-04-22 16:46:44',201668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234437,'2014-04-22 16:46:49',201669,0,NULL,NULL,NULL,'desktop',NULL),
(234438,'2014-04-22 16:50:31',201670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234439,'2014-04-22 16:51:19',173669,1,NULL,NULL,NULL,'desktop',NULL),
(234440,'2014-04-22 16:52:09',201671,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(234441,'2014-04-22 16:52:52',201672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234442,'2014-04-22 16:52:53',201673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234443,'2014-04-22 16:53:59',201674,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(234444,'2014-04-22 16:54:14',201675,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(234445,'2014-04-22 16:54:59',201676,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(234446,'2014-04-22 16:55:05',201677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234447,'2014-04-22 16:58:06',201678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234448,'2014-04-22 16:59:34',201679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234449,'2014-04-22 17:01:58',201680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234450,'2014-04-22 17:02:55',201681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234451,'2014-04-22 17:05:12',201682,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(234452,'2014-04-22 17:06:22',201683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234453,'2014-04-22 17:06:36',201684,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(234454,'2014-04-22 17:07:18',201685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234455,'2014-04-22 17:09:48',188229,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(234456,'2014-04-22 17:10:36',201686,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234457,'2014-04-22 17:11:18',183247,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(234458,'2014-04-22 17:11:57',201687,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234459,'2014-04-22 17:12:16',201688,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(234460,'2014-04-22 17:13:11',201689,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(234461,'2014-04-22 17:14:19',201690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234462,'2014-04-22 17:17:04',196952,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(234463,'2014-04-22 17:18:44',201691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234464,'2014-04-22 17:18:59',182902,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(234465,'2014-04-22 17:19:54',201692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234466,'2014-04-22 17:19:56',201693,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234467,'2014-04-22 17:20:43',201694,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234468,'2014-04-22 17:21:08',201695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234469,'2014-04-22 17:21:18',201696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234470,'2014-04-22 17:21:50',201697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234471,'2014-04-22 17:22:53',201698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234472,'2014-04-22 17:25:21',201699,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(234473,'2014-04-22 17:28:03',201700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234474,'2014-04-22 17:29:41',201701,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234475,'2014-04-22 17:30:38',186556,1,NULL,NULL,NULL,'desktop',NULL),
(234476,'2014-04-22 17:31:57',201702,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234477,'2014-04-22 17:32:00',201703,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234478,'2014-04-22 17:33:37',201704,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(234479,'2014-04-22 17:35:41',201705,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234480,'2014-04-22 17:37:21',180328,1,NULL,NULL,NULL,'desktop',NULL),
(234481,'2014-04-22 17:39:37',201706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234482,'2014-04-22 17:40:19',201707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234483,'2014-04-22 17:42:32',201708,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(234484,'2014-04-22 17:45:36',201709,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234485,'2014-04-22 17:47:41',201710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234486,'2014-04-22 17:49:20',201711,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(234487,'2014-04-22 17:50:40',201712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234488,'2014-04-22 17:53:20',186731,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(234489,'2014-04-22 17:54:02',201713,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234490,'2014-04-22 17:54:23',201714,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234491,'2014-04-22 17:55:38',186812,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(234492,'2014-04-22 17:56:38',201715,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234493,'2014-04-22 17:59:06',201716,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234494,'2014-04-22 18:00:47',178517,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(234495,'2014-04-22 18:03:09',201717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234496,'2014-04-22 18:03:53',201718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234497,'2014-04-22 18:05:31',201719,0,NULL,NULL,NULL,'mobile',NULL),
(234498,'2014-04-22 18:10:19',201720,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(234499,'2014-04-22 18:10:51',193376,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(234500,'2014-04-22 18:14:21',201721,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234501,'2014-04-22 18:17:02',201722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234502,'2014-04-22 18:19:49',201723,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234503,'2014-04-22 18:21:53',201724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234504,'2014-04-22 18:28:47',201725,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234505,'2014-04-22 18:28:55',201726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234506,'2014-04-22 18:29:25',201727,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(234507,'2014-04-22 18:33:39',201728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234508,'2014-04-22 18:33:52',201729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234509,'2014-04-22 18:35:43',201730,0,NULL,NULL,NULL,'desktop',NULL),
(234510,'2014-04-22 18:36:42',183890,1,NULL,NULL,NULL,'mobile',NULL),
(234511,'2014-04-22 18:36:52',201731,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234512,'2014-04-22 18:36:59',201732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234513,'2014-04-22 18:37:17',201733,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(234514,'2014-04-22 18:40:31',180760,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(234515,'2014-04-22 18:42:31',201734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234516,'2014-04-22 18:45:03',201735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234517,'2014-04-22 18:45:53',201736,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(234518,'2014-04-22 18:48:08',201737,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(234519,'2014-04-22 18:50:02',201738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234520,'2014-04-22 18:52:42',201739,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234521,'2014-04-22 18:54:11',157705,1,NULL,NULL,NULL,'mobile',NULL),
(234522,'2014-04-22 18:56:50',195319,1,NULL,NULL,NULL,'desktop',NULL),
(234523,'2014-04-22 18:57:09',201740,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(234524,'2014-04-22 18:57:30',201741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234525,'2014-04-22 18:57:35',170940,1,NULL,NULL,NULL,'desktop',NULL),
(234526,'2014-04-22 19:05:46',201742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234527,'2014-04-22 19:06:56',201743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234528,'2014-04-22 19:09:24',201744,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(234529,'2014-04-22 19:11:49',164281,1,NULL,NULL,NULL,'desktop',NULL),
(234530,'2014-04-22 19:12:02',201745,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234531,'2014-04-22 19:19:28',201746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234532,'2014-04-22 19:19:40',201747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234533,'2014-04-22 19:20:46',201748,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(234534,'2014-04-22 19:26:14',178739,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(234535,'2014-04-22 19:32:00',201749,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234536,'2014-04-22 19:34:21',201750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234537,'2014-04-22 19:34:55',201751,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234538,'2014-04-22 19:40:05',201752,0,NULL,NULL,NULL,'desktop',NULL),
(234539,'2014-04-22 19:42:06',201753,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234540,'2014-04-22 19:45:37',186360,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(234541,'2014-04-22 19:55:50',201754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234542,'2014-04-22 20:04:41',201755,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234543,'2014-04-22 20:06:54',189321,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(234544,'2014-04-22 20:10:07',164021,1,NULL,NULL,NULL,'desktop',NULL),
(234545,'2014-04-22 20:11:09',201756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234546,'2014-04-22 20:13:12',201757,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234547,'2014-04-22 20:13:15',176676,1,NULL,NULL,NULL,'mobile',NULL),
(234548,'2014-04-22 20:18:46',164934,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(234549,'2014-04-22 20:21:38',201758,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(234550,'2014-04-22 20:23:03',201759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234551,'2014-04-22 20:23:38',201760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234552,'2014-04-22 20:27:34',201761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234553,'2014-04-22 20:29:17',201762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234554,'2014-04-22 20:30:53',201763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234555,'2014-04-22 20:40:07',201764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234556,'2014-04-22 20:40:41',194169,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(234557,'2014-04-22 20:42:19',201765,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(234558,'2014-04-22 20:44:56',201766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234559,'2014-04-22 20:45:15',201767,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234560,'2014-04-22 20:56:26',201768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234561,'2014-04-22 20:58:54',201769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234562,'2014-04-22 21:02:23',201770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234563,'2014-04-22 21:04:22',201771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234564,'2014-04-22 21:10:23',184200,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(234565,'2014-04-22 21:13:14',201772,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234566,'2014-04-22 21:18:00',201773,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234567,'2014-04-22 21:18:30',201774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234568,'2014-04-22 21:19:23',201775,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(234569,'2014-04-22 21:25:33',201776,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234570,'2014-04-22 21:30:05',201777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234571,'2014-04-22 21:30:43',201778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234572,'2014-04-22 21:31:40',201779,0,NULL,NULL,NULL,'desktop',NULL),
(234573,'2014-04-22 21:32:04',201780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234574,'2014-04-22 21:34:32',172608,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(234575,'2014-04-22 21:36:00',201781,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234576,'2014-04-22 21:37:37',201782,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234577,'2014-04-22 21:37:42',201783,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(234578,'2014-04-22 21:44:50',201784,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234579,'2014-04-22 21:45:36',201785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234580,'2014-04-22 21:49:03',201786,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234581,'2014-04-22 21:49:41',201787,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(234582,'2014-04-22 21:52:23',201788,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234583,'2014-04-22 21:54:11',201789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234584,'2014-04-22 21:54:13',201790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234585,'2014-04-22 21:55:06',201791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234586,'2014-04-22 21:55:18',164387,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(234587,'2014-04-22 22:04:07',201792,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(234588,'2014-04-22 22:06:50',201793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234589,'2014-04-22 22:14:53',201794,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234590,'2014-04-22 22:15:29',201795,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234591,'2014-04-22 22:18:54',201796,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(234592,'2014-04-22 22:24:30',201797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234593,'2014-04-22 22:25:29',201798,0,NULL,NULL,NULL,'mobile',NULL),
(234594,'2014-04-22 22:26:36',201799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234595,'2014-04-22 22:28:08',201800,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234596,'2014-04-22 22:29:42',201801,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(234597,'2014-04-22 22:30:06',191592,1,NULL,NULL,NULL,'desktop',NULL),
(234598,'2014-04-22 22:37:25',201802,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234599,'2014-04-22 22:42:12',154198,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(234600,'2014-04-22 22:44:20',193449,1,NULL,NULL,NULL,'mobile',NULL),
(234601,'2014-04-22 22:44:57',201803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234602,'2014-04-22 22:47:00',201804,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(234603,'2014-04-22 22:54:35',201805,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234604,'2014-04-22 22:56:21',201806,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234605,'2014-04-22 23:01:36',176996,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(234606,'2014-04-22 23:01:59',201807,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234607,'2014-04-22 23:03:35',201808,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234608,'2014-04-22 23:04:29',201809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234609,'2014-04-22 23:06:53',201810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234610,'2014-04-22 23:09:49',201811,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(234611,'2014-04-22 23:11:15',201812,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(234612,'2014-04-22 23:13:35',201813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234613,'2014-04-22 23:15:43',190272,1,NULL,NULL,NULL,'desktop',NULL),
(234614,'2014-04-22 23:19:03',201814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234615,'2014-04-22 23:23:11',201815,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(234616,'2014-04-22 23:28:36',201816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234617,'2014-04-22 23:29:44',201817,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(234618,'2014-04-22 23:37:55',201818,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234619,'2014-04-22 23:38:00',201819,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234620,'2014-04-22 23:45:15',201820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234621,'2014-04-22 23:46:32',201821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234622,'2014-04-22 23:46:44',201822,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(234623,'2014-04-22 23:49:08',201823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234624,'2014-04-22 23:49:48',201824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234625,'2014-04-22 23:51:39',201825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234626,'2014-04-22 23:52:52',183912,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(234627,'2014-04-22 23:53:15',195710,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(234628,'2014-04-23 00:02:53',201826,0,NULL,NULL,NULL,'desktop',NULL),
(234629,'2014-04-23 00:03:21',201827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234630,'2014-04-23 00:18:58',201828,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234631,'2014-04-23 00:20:44',201829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234632,'2014-04-23 00:27:27',201830,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234633,'2014-04-23 00:27:39',201831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234634,'2014-04-23 00:32:39',187483,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(234635,'2014-04-23 00:32:44',201832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234636,'2014-04-23 00:34:44',201833,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234637,'2014-04-23 00:38:48',159917,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(234638,'2014-04-23 00:39:33',191451,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(234639,'2014-04-23 00:45:00',201834,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234640,'2014-04-23 00:52:39',201835,0,NULL,NULL,NULL,'mobile',NULL),
(234641,'2014-04-23 00:54:21',201836,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(234642,'2014-04-23 00:56:05',201837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234643,'2014-04-23 01:07:42',201838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234644,'2014-04-23 01:10:18',201839,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(234645,'2014-04-23 01:16:09',201840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234646,'2014-04-23 01:20:31',163268,1,NULL,NULL,NULL,'desktop',NULL),
(234647,'2014-04-23 01:25:11',201841,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(234648,'2014-04-23 01:32:22',201842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234649,'2014-04-23 01:33:26',201843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234650,'2014-04-23 01:39:10',201844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234651,'2014-04-23 01:46:46',164726,1,NULL,NULL,NULL,'mobile',NULL),
(234652,'2014-04-23 01:47:01',198184,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(234653,'2014-04-23 01:50:35',201845,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234654,'2014-04-23 01:54:20',201846,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234655,'2014-04-23 01:54:46',175780,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(234656,'2014-04-23 01:55:20',201847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234657,'2014-04-23 01:57:07',201848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234658,'2014-04-23 02:00:15',201849,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(234659,'2014-04-23 02:00:56',201850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234660,'2014-04-23 02:05:08',191638,1,NULL,NULL,NULL,'desktop',NULL),
(234661,'2014-04-23 02:20:00',201851,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234662,'2014-04-23 02:44:06',201852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234663,'2014-04-23 02:44:21',201853,0,NULL,NULL,NULL,'mobile',NULL),
(234664,'2014-04-23 02:44:34',201854,0,NULL,NULL,NULL,'desktop',NULL),
(234665,'2014-04-23 02:46:05',201855,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(234666,'2014-04-23 02:48:14',201856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234667,'2014-04-23 02:48:17',201857,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234668,'2014-04-23 02:51:48',201858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234669,'2014-04-23 02:56:53',165766,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(234670,'2014-04-23 03:00:21',175431,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(234671,'2014-04-23 03:02:15',201859,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(234672,'2014-04-23 03:02:43',188424,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(234673,'2014-04-23 03:03:11',168765,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(234674,'2014-04-23 03:06:42',201860,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234675,'2014-04-23 03:13:56',201861,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(234676,'2014-04-23 03:20:55',201862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234677,'2014-04-23 03:33:00',192548,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(234678,'2014-04-23 03:43:40',173090,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(234679,'2014-04-23 03:45:34',201863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234680,'2014-04-23 03:55:26',201864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234681,'2014-04-23 03:58:20',201865,0,NULL,NULL,NULL,'desktop',NULL),
(234682,'2014-04-23 03:59:37',201866,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(234683,'2014-04-23 04:02:25',201867,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(234684,'2014-04-23 04:06:01',174641,1,NULL,NULL,NULL,'mobile',NULL),
(234685,'2014-04-23 04:18:50',201868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234686,'2014-04-23 04:20:10',201869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234687,'2014-04-23 04:24:54',201870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234688,'2014-04-23 04:30:05',201871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234689,'2014-04-23 04:38:23',201872,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234690,'2014-04-23 04:41:29',201873,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234691,'2014-04-23 04:44:41',201874,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234692,'2014-04-23 04:45:42',188750,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(234693,'2014-04-23 04:47:53',201875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234694,'2014-04-23 04:51:14',201876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234695,'2014-04-23 04:56:11',201877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234696,'2014-04-23 04:57:11',201878,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(234697,'2014-04-23 05:05:08',201879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234698,'2014-04-23 05:07:52',191729,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(234699,'2014-04-23 05:08:04',201880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234700,'2014-04-23 05:26:02',201881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234701,'2014-04-23 05:28:12',201882,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234702,'2014-04-23 05:34:50',201883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234703,'2014-04-23 05:44:10',201884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234704,'2014-04-23 05:47:43',192683,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(234705,'2014-04-23 05:53:19',201885,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234706,'2014-04-23 05:55:24',201886,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234707,'2014-04-23 05:59:12',172499,1,NULL,NULL,NULL,'mobile',NULL),
(234708,'2014-04-23 06:18:04',201887,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(234709,'2014-04-23 06:18:06',201888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234710,'2014-04-23 06:18:07',186948,1,NULL,NULL,NULL,'desktop',NULL),
(234711,'2014-04-23 06:18:26',201889,0,NULL,NULL,NULL,'mobile',NULL),
(234712,'2014-04-23 06:27:42',201890,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(234713,'2014-04-23 06:28:34',201891,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(234714,'2014-04-23 06:33:30',201892,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(234715,'2014-04-23 06:38:18',201893,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(234716,'2014-04-23 06:44:49',201894,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234717,'2014-04-23 07:00:38',201895,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234718,'2014-04-23 07:02:28',179185,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(234719,'2014-04-23 07:03:13',201896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234720,'2014-04-23 07:04:00',201897,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(234721,'2014-04-23 07:11:50',201898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234722,'2014-04-23 07:19:26',201899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234723,'2014-04-23 07:21:01',201900,0,NULL,NULL,NULL,'mobile',NULL),
(234724,'2014-04-23 07:26:59',184143,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(234725,'2014-04-23 07:43:18',201901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234726,'2014-04-23 07:43:27',201902,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234727,'2014-04-23 07:51:12',197778,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(234728,'2014-04-23 07:51:13',201903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234729,'2014-04-23 07:52:51',201904,0,NULL,NULL,NULL,'mobile',NULL),
(234730,'2014-04-23 07:53:54',179835,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(234731,'2014-04-23 07:54:42',201905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234732,'2014-04-23 08:00:49',201906,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234733,'2014-04-23 08:03:41',201907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234734,'2014-04-23 08:06:00',201908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234735,'2014-04-23 08:08:42',201909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234736,'2014-04-23 08:09:57',201910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234737,'2014-04-23 08:11:08',201911,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234738,'2014-04-23 08:11:31',201912,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(234739,'2014-04-23 08:15:01',201913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234740,'2014-04-23 08:15:43',186173,1,NULL,NULL,NULL,'desktop',NULL),
(234741,'2014-04-23 08:18:20',163411,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(234742,'2014-04-23 08:19:44',201914,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234743,'2014-04-23 08:20:32',201915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234744,'2014-04-23 08:24:25',201916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234745,'2014-04-23 08:28:38',201917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234746,'2014-04-23 08:29:05',201918,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234747,'2014-04-23 08:37:20',201919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234748,'2014-04-23 08:37:40',201920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234749,'2014-04-23 08:45:30',201921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234750,'2014-04-23 08:48:41',201922,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234751,'2014-04-23 08:49:39',192482,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(234752,'2014-04-23 08:50:16',201923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234753,'2014-04-23 08:50:51',201924,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(234754,'2014-04-23 08:52:31',201925,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234755,'2014-04-23 08:57:42',201926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234756,'2014-04-23 08:58:26',201927,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(234757,'2014-04-23 08:59:45',201928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234758,'2014-04-23 09:00:23',201929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234759,'2014-04-23 09:01:13',201930,0,NULL,NULL,NULL,'desktop',NULL),
(234760,'2014-04-23 09:02:11',180541,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(234761,'2014-04-23 09:02:53',201931,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234762,'2014-04-23 09:03:58',201932,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(234763,'2014-04-23 09:05:41',201933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234764,'2014-04-23 09:06:25',201934,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234765,'2014-04-23 09:07:13',201935,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(234766,'2014-04-23 09:09:20',201936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234767,'2014-04-23 09:09:51',201937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234768,'2014-04-23 09:10:03',201938,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(234769,'2014-04-23 09:10:57',201939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234770,'2014-04-23 09:12:17',201940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234771,'2014-04-23 09:12:47',184815,1,NULL,NULL,NULL,'desktop',NULL),
(234772,'2014-04-23 09:15:21',201941,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(234773,'2014-04-23 09:16:28',201942,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234774,'2014-04-23 09:17:20',201943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234775,'2014-04-23 09:21:08',201944,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(234776,'2014-04-23 09:22:19',201945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234777,'2014-04-23 09:23:06',201946,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234778,'2014-04-23 09:23:11',201947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234779,'2014-04-23 09:24:29',201948,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(234780,'2014-04-23 09:24:33',201949,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234781,'2014-04-23 09:25:44',201950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234782,'2014-04-23 09:26:19',174576,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(234783,'2014-04-23 09:28:21',201951,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234784,'2014-04-23 09:28:55',201952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234785,'2014-04-23 09:30:12',198496,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(234786,'2014-04-23 09:31:15',201953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234787,'2014-04-23 09:31:27',201954,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(234788,'2014-04-23 09:34:06',201955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234789,'2014-04-23 09:35:07',201956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234790,'2014-04-23 09:37:46',194081,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(234791,'2014-04-23 09:38:09',186437,1,NULL,NULL,NULL,'mobile',NULL),
(234792,'2014-04-23 09:39:12',201957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234793,'2014-04-23 09:39:28',201958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234794,'2014-04-23 09:39:38',201959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234795,'2014-04-23 09:42:58',186449,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(234796,'2014-04-23 09:45:59',201960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234797,'2014-04-23 09:47:31',201961,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(234798,'2014-04-23 09:48:05',201962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234799,'2014-04-23 09:49:40',201963,0,NULL,NULL,NULL,'desktop',NULL),
(234800,'2014-04-23 09:50:11',201964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234801,'2014-04-23 09:51:43',201965,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234802,'2014-04-23 09:53:36',201966,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234803,'2014-04-23 09:54:54',201967,0,NULL,NULL,NULL,'desktop',NULL),
(234804,'2014-04-23 09:56:03',201968,0,NULL,NULL,NULL,'mobile',NULL),
(234805,'2014-04-23 09:57:08',196874,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(234806,'2014-04-23 09:59:57',201969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234807,'2014-04-23 10:01:16',201970,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234808,'2014-04-23 10:03:49',179323,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(234809,'2014-04-23 10:03:59',201971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234810,'2014-04-23 10:04:55',201972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234811,'2014-04-23 10:05:02',190664,1,NULL,NULL,NULL,'mobile',NULL),
(234812,'2014-04-23 10:05:46',201973,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(234813,'2014-04-23 10:07:55',201974,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234814,'2014-04-23 10:11:22',201975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234815,'2014-04-23 10:12:46',201976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234816,'2014-04-23 10:13:16',201977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234817,'2014-04-23 10:13:45',201978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234818,'2014-04-23 10:14:31',189965,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(234819,'2014-04-23 10:14:54',194775,1,NULL,NULL,NULL,'mobile',NULL),
(234820,'2014-04-23 10:17:30',201979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234821,'2014-04-23 10:18:28',201980,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234822,'2014-04-23 10:19:17',201981,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(234823,'2014-04-23 10:22:20',201982,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234824,'2014-04-23 10:23:31',201983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234825,'2014-04-23 10:27:17',201984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234826,'2014-04-23 10:29:50',201985,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(234827,'2014-04-23 10:31:27',201986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234828,'2014-04-23 10:34:14',201987,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(234829,'2014-04-23 10:37:58',201988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234830,'2014-04-23 10:40:12',201989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234831,'2014-04-23 10:40:56',201990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234832,'2014-04-23 10:41:50',201991,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234833,'2014-04-23 10:42:10',201992,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234834,'2014-04-23 10:43:48',201993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234835,'2014-04-23 10:44:01',201994,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234836,'2014-04-23 10:44:43',167771,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(234837,'2014-04-23 10:45:08',201995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234838,'2014-04-23 10:47:41',201996,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(234839,'2014-04-23 10:47:44',161249,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(234840,'2014-04-23 10:48:54',201997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234841,'2014-04-23 10:48:59',201998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234842,'2014-04-23 10:49:10',201999,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(234843,'2014-04-23 10:51:55',196636,1,NULL,NULL,NULL,'desktop',NULL),
(234844,'2014-04-23 10:52:10',202000,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(234845,'2014-04-23 10:53:38',202001,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(234846,'2014-04-23 10:53:50',202002,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234847,'2014-04-23 10:54:25',178833,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(234848,'2014-04-23 10:56:34',202003,0,NULL,NULL,NULL,'mobile',NULL),
(234849,'2014-04-23 10:56:54',202004,0,NULL,NULL,NULL,'desktop',NULL),
(234850,'2014-04-23 10:59:22',193994,1,NULL,NULL,NULL,'mobile',NULL),
(234851,'2014-04-23 10:59:24',202005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234852,'2014-04-23 10:59:59',202006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234853,'2014-04-23 11:00:13',202007,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234854,'2014-04-23 11:03:10',198605,1,NULL,NULL,NULL,'mobile',NULL),
(234855,'2014-04-23 11:03:39',202008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234856,'2014-04-23 11:04:30',202009,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(234857,'2014-04-23 11:05:03',180730,1,NULL,NULL,NULL,'mobile',NULL),
(234858,'2014-04-23 11:08:02',202010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234859,'2014-04-23 11:09:35',202011,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(234860,'2014-04-23 11:11:23',202012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234861,'2014-04-23 11:11:24',202013,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(234862,'2014-04-23 11:12:02',202014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234863,'2014-04-23 11:12:14',202015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234864,'2014-04-23 11:14:14',202016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234865,'2014-04-23 11:17:03',202017,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(234866,'2014-04-23 11:19:04',192437,1,NULL,NULL,NULL,'mobile',NULL),
(234867,'2014-04-23 11:19:04',202018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234868,'2014-04-23 11:19:20',202019,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234869,'2014-04-23 11:21:30',202020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234870,'2014-04-23 11:21:35',202021,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234871,'2014-04-23 11:22:53',202022,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234872,'2014-04-23 11:23:01',202023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234873,'2014-04-23 11:23:49',202024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234874,'2014-04-23 11:23:58',202025,0,NULL,NULL,NULL,'mobile',NULL),
(234875,'2014-04-23 11:24:16',159545,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(234876,'2014-04-23 11:25:37',202026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234877,'2014-04-23 11:26:42',202027,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234878,'2014-04-23 11:28:56',202028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234879,'2014-04-23 11:29:29',202029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234880,'2014-04-23 11:29:36',202030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234881,'2014-04-23 11:31:07',202031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234882,'2014-04-23 11:34:11',202032,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234883,'2014-04-23 11:35:24',202033,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234884,'2014-04-23 11:35:25',187484,1,NULL,NULL,NULL,'mobile',NULL),
(234885,'2014-04-23 11:36:32',202034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234886,'2014-04-23 11:37:17',183583,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(234887,'2014-04-23 11:37:24',202035,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234888,'2014-04-23 11:38:48',202036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234889,'2014-04-23 11:39:54',202037,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234890,'2014-04-23 11:41:38',202038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234891,'2014-04-23 11:41:38',202039,0,NULL,NULL,NULL,'desktop',NULL),
(234892,'2014-04-23 11:41:54',202040,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234893,'2014-04-23 11:43:08',202041,0,NULL,NULL,NULL,'mobile',NULL),
(234894,'2014-04-23 11:43:44',167028,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(234895,'2014-04-23 11:43:44',202042,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(234896,'2014-04-23 11:45:30',202043,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234897,'2014-04-23 11:47:04',199773,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(234898,'2014-04-23 11:48:54',202044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234899,'2014-04-23 11:49:10',202045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234900,'2014-04-23 11:51:09',182237,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(234901,'2014-04-23 11:52:20',202046,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234902,'2014-04-23 11:53:15',202047,0,NULL,NULL,NULL,'desktop',NULL),
(234903,'2014-04-23 11:56:47',197916,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(234904,'2014-04-23 11:57:31',180942,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(234905,'2014-04-23 11:58:50',202048,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234906,'2014-04-23 11:58:57',202049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234907,'2014-04-23 12:01:17',184097,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(234908,'2014-04-23 12:01:24',174846,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(234909,'2014-04-23 12:03:11',202050,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(234910,'2014-04-23 12:04:31',202051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234911,'2014-04-23 12:05:15',202052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234912,'2014-04-23 12:05:29',202053,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234913,'2014-04-23 12:06:26',202054,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(234914,'2014-04-23 12:07:58',202055,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234915,'2014-04-23 12:08:13',202056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234916,'2014-04-23 12:10:02',202057,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(234917,'2014-04-23 12:12:06',202058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234918,'2014-04-23 12:12:48',178211,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(234919,'2014-04-23 12:13:08',202059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234920,'2014-04-23 12:13:48',202060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234921,'2014-04-23 12:16:12',202061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234922,'2014-04-23 12:17:40',202062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234923,'2014-04-23 12:19:23',202063,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(234924,'2014-04-23 12:22:08',202064,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(234925,'2014-04-23 12:23:28',202065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234926,'2014-04-23 12:24:30',202066,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234927,'2014-04-23 12:24:38',202067,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(234928,'2014-04-23 12:24:52',202068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234929,'2014-04-23 12:25:58',202069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234930,'2014-04-23 12:27:45',202070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234931,'2014-04-23 12:29:39',202071,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(234932,'2014-04-23 12:29:48',202072,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(234933,'2014-04-23 12:32:00',202073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234934,'2014-04-23 12:33:00',202074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234935,'2014-04-23 12:33:00',202075,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(234936,'2014-04-23 12:33:32',202076,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(234937,'2014-04-23 12:34:13',202077,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(234938,'2014-04-23 12:35:16',202078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234939,'2014-04-23 12:35:47',202079,0,NULL,NULL,NULL,'desktop',NULL),
(234940,'2014-04-23 12:37:34',202080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234941,'2014-04-23 12:38:00',202081,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234942,'2014-04-23 12:38:08',191709,1,NULL,NULL,NULL,'desktop',NULL),
(234943,'2014-04-23 12:38:32',202082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234944,'2014-04-23 12:38:43',202083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234945,'2014-04-23 12:39:18',202084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234946,'2014-04-23 12:40:45',202085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234947,'2014-04-23 12:43:55',202086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234948,'2014-04-23 12:46:18',193067,1,NULL,NULL,NULL,'desktop',NULL),
(234949,'2014-04-23 12:46:28',202087,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234950,'2014-04-23 12:49:01',202088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234951,'2014-04-23 12:51:12',163627,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(234952,'2014-04-23 12:52:29',198137,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(234953,'2014-04-23 12:52:38',202089,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(234954,'2014-04-23 12:53:45',191370,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(234955,'2014-04-23 12:54:16',202090,0,NULL,NULL,NULL,'desktop',NULL),
(234956,'2014-04-23 12:55:01',202091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234957,'2014-04-23 12:56:43',202092,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234958,'2014-04-23 12:57:15',202093,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(234959,'2014-04-23 12:57:42',202094,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234960,'2014-04-23 12:58:05',202095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234961,'2014-04-23 12:58:08',202096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234962,'2014-04-23 12:58:37',202097,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234963,'2014-04-23 13:00:12',202098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234964,'2014-04-23 13:00:47',202099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234965,'2014-04-23 13:05:02',202100,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(234966,'2014-04-23 13:07:42',181718,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(234967,'2014-04-23 13:09:09',202101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234968,'2014-04-23 13:09:47',186220,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(234969,'2014-04-23 13:10:13',186141,1,NULL,NULL,NULL,'mobile',NULL),
(234970,'2014-04-23 13:11:40',202102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234971,'2014-04-23 13:12:22',202103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234972,'2014-04-23 13:13:25',202104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234973,'2014-04-23 13:13:42',202105,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(234974,'2014-04-23 13:14:04',202106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234975,'2014-04-23 13:15:22',202107,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(234976,'2014-04-23 13:15:29',202108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234977,'2014-04-23 13:15:32',202109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234978,'2014-04-23 13:16:52',197423,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(234979,'2014-04-23 13:17:37',202110,0,NULL,NULL,NULL,'mobile',NULL),
(234980,'2014-04-23 13:18:01',202111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234981,'2014-04-23 13:18:35',202112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234982,'2014-04-23 13:19:17',202113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234983,'2014-04-23 13:20:56',172067,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(234984,'2014-04-23 13:21:52',202114,0,NULL,NULL,NULL,'mobile',NULL),
(234985,'2014-04-23 13:23:48',175365,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(234986,'2014-04-23 13:24:47',180938,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(234987,'2014-04-23 13:24:56',202115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234988,'2014-04-23 13:25:49',202116,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234989,'2014-04-23 13:25:59',202117,0,NULL,NULL,NULL,'desktop',NULL),
(234990,'2014-04-23 13:26:23',202118,0,NULL,NULL,NULL,'mobile',NULL),
(234991,'2014-04-23 13:26:24',202119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234992,'2014-04-23 13:27:28',170672,1,NULL,NULL,NULL,'mobile',NULL),
(234993,'2014-04-23 13:30:11',202120,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234994,'2014-04-23 13:31:04',202121,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234995,'2014-04-23 13:31:39',202122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(234996,'2014-04-23 13:33:59',202123,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(234997,'2014-04-23 13:35:32',202124,0,NULL,NULL,NULL,'desktop',NULL),
(234998,'2014-04-23 13:37:41',202125,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(234999,'2014-04-23 13:38:28',202126,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235000,'2014-04-23 13:38:56',191018,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(235001,'2014-04-23 13:39:18',179480,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(235002,'2014-04-23 13:39:26',202127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235003,'2014-04-23 13:40:30',202128,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235004,'2014-04-23 13:41:00',202129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235005,'2014-04-23 13:43:39',202130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235006,'2014-04-23 13:44:42',202131,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(235007,'2014-04-23 13:45:59',202132,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(235008,'2014-04-23 13:47:05',202133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235009,'2014-04-23 13:49:31',202134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235010,'2014-04-23 13:49:37',202135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235011,'2014-04-23 13:50:02',202136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235012,'2014-04-23 13:50:34',202137,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235013,'2014-04-23 13:51:48',202138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235014,'2014-04-23 13:52:16',202139,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(235015,'2014-04-23 13:52:17',202140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235016,'2014-04-23 13:53:20',202141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235017,'2014-04-23 13:54:12',202142,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235018,'2014-04-23 13:54:26',202143,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(235019,'2014-04-23 13:55:30',202144,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(235020,'2014-04-23 13:55:31',202145,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235021,'2014-04-23 13:55:42',202146,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235022,'2014-04-23 13:59:28',202147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235023,'2014-04-23 14:02:30',198213,1,NULL,NULL,NULL,'desktop',NULL),
(235024,'2014-04-23 14:03:02',165894,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(235025,'2014-04-23 14:04:43',157625,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(235026,'2014-04-23 14:04:58',195416,1,NULL,NULL,NULL,'desktop',NULL),
(235027,'2014-04-23 14:05:26',202148,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(235028,'2014-04-23 14:09:53',202149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235029,'2014-04-23 14:09:54',202150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235030,'2014-04-23 14:10:00',202151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235031,'2014-04-23 14:10:00',202152,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(235032,'2014-04-23 14:10:04',202153,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235033,'2014-04-23 14:11:22',202154,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235034,'2014-04-23 14:12:06',202155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235035,'2014-04-23 14:13:27',202156,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235036,'2014-04-23 14:14:18',202157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235037,'2014-04-23 14:14:26',181389,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(235038,'2014-04-23 14:15:29',202158,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235039,'2014-04-23 14:15:36',202159,0,NULL,NULL,NULL,'mobile',NULL),
(235040,'2014-04-23 14:17:28',161472,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(235041,'2014-04-23 14:18:14',202160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235042,'2014-04-23 14:19:56',185337,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(235043,'2014-04-23 14:20:48',202161,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235044,'2014-04-23 14:20:48',202162,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(235045,'2014-04-23 14:24:46',202163,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(235046,'2014-04-23 14:25:22',202164,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235047,'2014-04-23 14:26:10',202165,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(235048,'2014-04-23 14:26:26',202166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235049,'2014-04-23 14:26:54',202167,0,NULL,NULL,NULL,'desktop',NULL),
(235050,'2014-04-23 14:27:26',202168,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235051,'2014-04-23 14:29:19',202169,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235052,'2014-04-23 14:30:49',202170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235053,'2014-04-23 14:33:53',202171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235054,'2014-04-23 14:33:56',202172,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235055,'2014-04-23 14:37:05',202173,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235056,'2014-04-23 14:37:29',202174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235057,'2014-04-23 14:40:59',202175,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235058,'2014-04-23 14:42:00',202176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235059,'2014-04-23 14:42:04',202177,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(235060,'2014-04-23 14:43:01',202178,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235061,'2014-04-23 14:44:12',202179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235062,'2014-04-23 14:44:18',186511,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(235063,'2014-04-23 14:45:31',202180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235064,'2014-04-23 14:45:33',202181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235065,'2014-04-23 14:45:44',202182,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235066,'2014-04-23 14:45:58',173473,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(235067,'2014-04-23 14:48:57',202183,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235068,'2014-04-23 14:50:11',202184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235069,'2014-04-23 14:50:30',202185,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(235070,'2014-04-23 14:57:33',202186,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(235071,'2014-04-23 14:58:20',202187,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(235072,'2014-04-23 15:01:20',202188,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(235073,'2014-04-23 15:02:05',202189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235074,'2014-04-23 15:02:19',202190,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(235075,'2014-04-23 15:03:42',202191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235076,'2014-04-23 15:04:36',183162,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(235077,'2014-04-23 15:04:57',202192,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(235078,'2014-04-23 15:06:42',175119,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(235079,'2014-04-23 15:06:58',193564,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(235080,'2014-04-23 15:09:29',188871,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(235081,'2014-04-23 15:11:16',195978,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(235082,'2014-04-23 15:12:30',202193,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(235083,'2014-04-23 15:12:38',202194,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235084,'2014-04-23 15:13:03',202195,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(235085,'2014-04-23 15:14:45',202196,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(235086,'2014-04-23 15:14:59',174483,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(235087,'2014-04-23 15:15:13',202197,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235088,'2014-04-23 15:19:04',202198,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(235089,'2014-04-23 15:19:35',202199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235090,'2014-04-23 15:20:53',202200,0,NULL,NULL,NULL,'desktop',NULL),
(235091,'2014-04-23 15:22:51',184303,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(235092,'2014-04-23 15:22:54',202201,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235093,'2014-04-23 15:23:47',202202,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235094,'2014-04-23 15:24:41',177684,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(235095,'2014-04-23 15:31:55',192485,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(235096,'2014-04-23 15:34:02',202203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235097,'2014-04-23 15:34:03',176076,1,NULL,NULL,NULL,'desktop',NULL),
(235098,'2014-04-23 15:34:48',165747,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(235099,'2014-04-23 15:36:23',202204,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(235100,'2014-04-23 15:36:43',202205,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235101,'2014-04-23 15:37:28',202206,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(235102,'2014-04-23 15:39:29',202207,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235103,'2014-04-23 15:40:27',168104,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(235104,'2014-04-23 15:41:32',202208,0,NULL,NULL,NULL,'mobile',NULL),
(235105,'2014-04-23 15:42:21',202209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235106,'2014-04-23 15:46:20',182090,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(235107,'2014-04-23 15:47:34',202210,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235108,'2014-04-23 15:48:37',202211,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(235109,'2014-04-23 15:48:38',202212,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(235110,'2014-04-23 15:49:15',202213,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(235111,'2014-04-23 15:49:19',202214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235112,'2014-04-23 15:49:46',202215,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235113,'2014-04-23 15:49:58',202216,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235114,'2014-04-23 15:50:53',202217,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235115,'2014-04-23 15:57:08',202218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235116,'2014-04-23 15:58:33',202219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235117,'2014-04-23 15:58:33',202220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235118,'2014-04-23 15:58:43',162237,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(235119,'2014-04-23 16:05:49',187975,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(235120,'2014-04-23 16:05:51',202221,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(235121,'2014-04-23 16:07:02',202222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235122,'2014-04-23 16:07:51',187892,1,NULL,NULL,NULL,'mobile',NULL),
(235123,'2014-04-23 16:09:12',178119,1,NULL,NULL,NULL,'desktop',NULL),
(235124,'2014-04-23 16:10:00',202223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235125,'2014-04-23 16:11:04',202224,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235126,'2014-04-23 16:11:17',167078,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(235127,'2014-04-23 16:13:04',202225,0,NULL,NULL,NULL,'mobile',NULL),
(235128,'2014-04-23 16:13:06',202226,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(235129,'2014-04-23 16:13:22',185841,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(235130,'2014-04-23 16:14:11',202227,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235131,'2014-04-23 16:17:34',171929,1,NULL,NULL,NULL,'mobile',NULL),
(235132,'2014-04-23 16:18:04',202228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235133,'2014-04-23 16:18:07',202229,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235134,'2014-04-23 16:18:13',193330,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(235135,'2014-04-23 16:18:46',202230,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235136,'2014-04-23 16:18:57',202231,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235137,'2014-04-23 16:19:05',202232,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(235138,'2014-04-23 16:19:06',202233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235139,'2014-04-23 16:19:22',202234,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235140,'2014-04-23 16:19:44',202235,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235141,'2014-04-23 16:20:04',202236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235142,'2014-04-23 16:20:45',196742,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(235143,'2014-04-23 16:23:00',176211,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(235144,'2014-04-23 16:23:21',202237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235145,'2014-04-23 16:25:18',185788,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(235146,'2014-04-23 16:26:07',202238,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(235147,'2014-04-23 16:26:21',202239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235148,'2014-04-23 16:27:27',189915,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(235149,'2014-04-23 16:27:46',202240,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235150,'2014-04-23 16:28:00',202241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235151,'2014-04-23 16:28:01',202242,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235152,'2014-04-23 16:29:03',202243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235153,'2014-04-23 16:30:14',202244,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235154,'2014-04-23 16:30:21',202245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235155,'2014-04-23 16:31:14',195294,1,NULL,NULL,NULL,'mobile',NULL),
(235156,'2014-04-23 16:32:17',176353,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(235157,'2014-04-23 16:32:17',202246,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235158,'2014-04-23 16:34:31',179561,1,NULL,NULL,NULL,'desktop',NULL),
(235159,'2014-04-23 16:37:31',202247,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(235160,'2014-04-23 16:40:15',202248,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(235161,'2014-04-23 16:43:34',202249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235162,'2014-04-23 16:44:03',202250,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(235163,'2014-04-23 16:45:24',202251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235164,'2014-04-23 16:46:04',202252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235165,'2014-04-23 16:46:18',202253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235166,'2014-04-23 16:47:04',202254,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(235167,'2014-04-23 16:47:22',202255,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235168,'2014-04-23 16:48:12',179447,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(235169,'2014-04-23 16:49:27',202256,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235170,'2014-04-23 16:49:55',192082,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(235171,'2014-04-23 16:50:54',202257,0,NULL,NULL,NULL,'desktop',NULL),
(235172,'2014-04-23 16:51:21',202258,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(235173,'2014-04-23 16:52:28',202259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235174,'2014-04-23 16:53:46',202260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235175,'2014-04-23 16:54:06',202261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235176,'2014-04-23 16:54:53',202262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235177,'2014-04-23 16:56:11',202263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235178,'2014-04-23 16:57:47',202264,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235179,'2014-04-23 16:58:42',202265,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235180,'2014-04-23 17:00:01',202266,0,NULL,NULL,NULL,'desktop',NULL),
(235181,'2014-04-23 17:03:45',202267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235182,'2014-04-23 17:07:21',202268,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(235183,'2014-04-23 17:08:33',202269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235184,'2014-04-23 17:09:29',202270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235185,'2014-04-23 17:09:38',202271,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(235186,'2014-04-23 17:12:10',202272,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235187,'2014-04-23 17:12:59',181117,1,NULL,NULL,NULL,'desktop',NULL),
(235188,'2014-04-23 17:13:33',202273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235189,'2014-04-23 17:14:27',202274,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235190,'2014-04-23 17:14:58',202275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235191,'2014-04-23 17:15:12',202276,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235192,'2014-04-23 17:15:15',202277,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235193,'2014-04-23 17:16:28',202278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235194,'2014-04-23 17:17:50',202279,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(235195,'2014-04-23 17:19:12',202280,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235196,'2014-04-23 17:19:59',172928,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(235197,'2014-04-23 17:20:00',202281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235198,'2014-04-23 17:24:31',168262,1,NULL,NULL,NULL,'mobile',NULL),
(235199,'2014-04-23 17:24:53',202282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235200,'2014-04-23 17:25:57',184192,1,NULL,NULL,NULL,'mobile',NULL),
(235201,'2014-04-23 17:28:21',202283,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235202,'2014-04-23 17:28:37',202284,0,NULL,NULL,NULL,'desktop',NULL),
(235203,'2014-04-23 17:28:42',202285,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235204,'2014-04-23 17:28:59',202286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235205,'2014-04-23 17:30:48',202287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235206,'2014-04-23 17:31:17',202288,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(235207,'2014-04-23 17:31:34',191090,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(235208,'2014-04-23 17:32:24',202289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235209,'2014-04-23 17:34:13',202290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235210,'2014-04-23 17:34:35',202291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235211,'2014-04-23 17:35:48',202292,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235212,'2014-04-23 17:37:54',202293,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235213,'2014-04-23 17:39:49',202294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235214,'2014-04-23 17:41:10',202295,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235215,'2014-04-23 17:42:34',202296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235216,'2014-04-23 17:43:08',202297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235217,'2014-04-23 17:45:44',202298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235218,'2014-04-23 17:46:27',202299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235219,'2014-04-23 17:47:46',202300,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235220,'2014-04-23 17:48:05',202301,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235221,'2014-04-23 17:51:17',183943,1,NULL,NULL,NULL,'desktop',NULL),
(235222,'2014-04-23 17:51:25',164169,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(235223,'2014-04-23 17:54:00',190598,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(235224,'2014-04-23 17:54:16',202302,0,NULL,NULL,NULL,'desktop',NULL),
(235225,'2014-04-23 17:54:17',202303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235226,'2014-04-23 17:54:27',202304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235227,'2014-04-23 17:57:26',202305,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(235228,'2014-04-23 17:58:39',181166,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(235229,'2014-04-23 18:01:12',202306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235230,'2014-04-23 18:05:53',202307,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235231,'2014-04-23 18:06:43',202308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235232,'2014-04-23 18:10:15',202309,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(235233,'2014-04-23 18:10:50',202310,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(235234,'2014-04-23 18:17:16',202311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235235,'2014-04-23 18:18:52',202312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235236,'2014-04-23 18:20:43',202313,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235237,'2014-04-23 18:22:05',202314,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(235238,'2014-04-23 18:23:09',202315,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235239,'2014-04-23 18:23:33',202316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235240,'2014-04-23 18:26:32',160407,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(235241,'2014-04-23 18:27:41',202317,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235242,'2014-04-23 18:33:01',202318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235243,'2014-04-23 18:33:56',185887,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(235244,'2014-04-23 18:39:06',202319,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235245,'2014-04-23 18:40:02',173626,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(235246,'2014-04-23 18:40:22',202320,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235247,'2014-04-23 18:41:36',202321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235248,'2014-04-23 18:42:41',202322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235249,'2014-04-23 18:44:24',202323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235250,'2014-04-23 18:45:26',202324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235251,'2014-04-23 18:46:26',202325,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235252,'2014-04-23 18:48:45',202326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235253,'2014-04-23 18:49:30',202327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235254,'2014-04-23 18:49:39',202328,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(235255,'2014-04-23 18:52:46',202329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235256,'2014-04-23 18:52:52',202330,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(235257,'2014-04-23 18:53:50',202331,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235258,'2014-04-23 18:57:06',202332,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(235259,'2014-04-23 18:57:45',202333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235260,'2014-04-23 19:05:25',202334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235261,'2014-04-23 19:06:25',202335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235262,'2014-04-23 19:06:29',202336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235263,'2014-04-23 19:08:13',189299,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(235264,'2014-04-23 19:08:43',202337,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(235265,'2014-04-23 19:09:09',188545,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(235266,'2014-04-23 19:10:09',202338,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(235267,'2014-04-23 19:10:36',202339,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(235268,'2014-04-23 19:11:17',202340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235269,'2014-04-23 19:12:26',202341,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235270,'2014-04-23 19:14:32',202342,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235271,'2014-04-23 19:17:07',202343,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(235272,'2014-04-23 19:20:58',202344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235273,'2014-04-23 19:21:09',172356,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(235274,'2014-04-23 19:25:20',202345,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235275,'2014-04-23 19:29:20',182515,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(235276,'2014-04-23 19:31:36',202346,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235277,'2014-04-23 19:39:24',202347,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235278,'2014-04-23 19:40:04',202348,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(235279,'2014-04-23 19:42:01',202349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235280,'2014-04-23 19:44:42',202350,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(235281,'2014-04-23 19:48:38',202351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235282,'2014-04-23 19:51:23',202352,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235283,'2014-04-23 19:51:54',202353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235284,'2014-04-23 19:52:13',202354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235285,'2014-04-23 19:52:51',202355,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(235286,'2014-04-23 19:59:18',173999,1,NULL,NULL,NULL,'desktop',NULL),
(235287,'2014-04-23 20:00:35',202356,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(235288,'2014-04-23 20:02:44',198129,1,NULL,NULL,NULL,'desktop',NULL),
(235289,'2014-04-23 20:05:37',181629,1,NULL,NULL,NULL,'desktop',NULL),
(235290,'2014-04-23 20:07:48',202357,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235291,'2014-04-23 20:10:14',202358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235292,'2014-04-23 20:11:34',178910,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(235293,'2014-04-23 20:11:44',202359,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(235294,'2014-04-23 20:11:49',202360,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(235295,'2014-04-23 20:13:29',202361,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235296,'2014-04-23 20:15:40',202362,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235297,'2014-04-23 20:22:45',202363,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(235298,'2014-04-23 20:23:23',202364,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(235299,'2014-04-23 20:23:37',202365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235300,'2014-04-23 20:24:02',202366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235301,'2014-04-23 20:24:17',182650,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(235302,'2014-04-23 20:24:18',202367,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(235303,'2014-04-23 20:26:26',202368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235304,'2014-04-23 20:29:56',202369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235305,'2014-04-23 20:34:23',202370,0,NULL,NULL,NULL,'desktop',NULL),
(235306,'2014-04-23 20:34:43',196394,1,NULL,NULL,NULL,'mobile',NULL),
(235307,'2014-04-23 20:35:36',202371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235308,'2014-04-23 20:36:25',202372,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(235309,'2014-04-23 20:41:55',202373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235310,'2014-04-23 20:44:21',202374,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235311,'2014-04-23 20:45:53',202375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235312,'2014-04-23 20:49:52',202376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235313,'2014-04-23 20:53:40',202377,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(235314,'2014-04-23 20:55:42',202378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235315,'2014-04-23 20:56:22',202379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235316,'2014-04-23 20:57:45',202380,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(235317,'2014-04-23 21:00:01',202381,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235318,'2014-04-23 21:02:13',179659,1,NULL,NULL,NULL,'mobile',NULL),
(235319,'2014-04-23 21:02:57',202382,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235320,'2014-04-23 21:03:40',202383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235321,'2014-04-23 21:04:34',202384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235322,'2014-04-23 21:07:25',202385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235323,'2014-04-23 21:10:11',202386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235324,'2014-04-23 21:10:39',190402,1,NULL,NULL,NULL,'mobile',NULL),
(235325,'2014-04-23 21:15:20',202387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235326,'2014-04-23 21:23:24',202388,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235327,'2014-04-23 21:29:08',202389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235328,'2014-04-23 21:29:39',202390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235329,'2014-04-23 21:29:48',202391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235330,'2014-04-23 21:36:29',202392,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(235331,'2014-04-23 21:38:23',202393,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(235332,'2014-04-23 21:41:39',175666,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(235333,'2014-04-23 21:43:09',199477,1,NULL,NULL,NULL,'desktop',NULL),
(235334,'2014-04-23 21:43:16',189179,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(235335,'2014-04-23 21:43:30',202394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235336,'2014-04-23 21:45:01',175624,1,NULL,NULL,NULL,'mobile',NULL),
(235337,'2014-04-23 21:46:32',202395,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235338,'2014-04-23 21:49:37',202396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235339,'2014-04-23 21:55:40',202397,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235340,'2014-04-23 21:56:16',202398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235341,'2014-04-23 21:56:49',202399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235342,'2014-04-23 21:57:05',202400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235343,'2014-04-23 21:57:11',202401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235344,'2014-04-23 21:58:28',202402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235345,'2014-04-23 22:01:13',202403,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(235346,'2014-04-23 22:02:12',182940,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(235347,'2014-04-23 22:04:45',202404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235348,'2014-04-23 22:07:13',173763,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(235349,'2014-04-23 22:10:06',202405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235350,'2014-04-23 22:10:48',202406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235351,'2014-04-23 22:19:51',187949,1,NULL,NULL,NULL,'mobile',NULL),
(235352,'2014-04-23 22:19:57',202407,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(235353,'2014-04-23 22:22:29',202408,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(235354,'2014-04-23 22:22:40',202409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235355,'2014-04-23 22:23:21',181742,1,NULL,NULL,NULL,'mobile',NULL),
(235356,'2014-04-23 22:24:29',202410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235357,'2014-04-23 22:29:52',183998,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(235358,'2014-04-23 22:30:17',202411,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(235359,'2014-04-23 22:32:03',202412,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(235360,'2014-04-23 22:33:45',202413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235361,'2014-04-23 22:40:12',202414,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235362,'2014-04-23 22:41:42',202415,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(235363,'2014-04-23 22:42:11',178418,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(235364,'2014-04-23 22:43:13',202416,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(235365,'2014-04-23 22:44:52',202417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235366,'2014-04-23 22:45:37',193521,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(235367,'2014-04-23 22:50:31',202418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235368,'2014-04-23 22:51:06',202419,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(235369,'2014-04-23 22:51:26',202420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235370,'2014-04-23 22:56:08',202421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235371,'2014-04-23 22:58:16',202422,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(235372,'2014-04-23 23:01:11',165580,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(235373,'2014-04-23 23:01:44',202423,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235374,'2014-04-23 23:07:59',202424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235375,'2014-04-23 23:12:27',202425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235376,'2014-04-23 23:12:29',169692,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(235377,'2014-04-23 23:19:59',202426,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(235378,'2014-04-23 23:20:47',202427,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235379,'2014-04-23 23:24:38',202428,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(235380,'2014-04-23 23:29:55',202429,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235381,'2014-04-23 23:32:22',181187,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(235382,'2014-04-23 23:34:04',202430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235383,'2014-04-23 23:38:16',202431,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235384,'2014-04-23 23:39:12',202432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235385,'2014-04-23 23:45:02',202433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235386,'2014-04-23 23:46:07',202434,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235387,'2014-04-23 23:49:16',202435,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(235388,'2014-04-23 23:49:26',202436,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(235389,'2014-04-23 23:54:39',192739,1,NULL,NULL,NULL,'desktop',NULL),
(235390,'2014-04-23 23:55:45',202437,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(235391,'2014-04-23 23:57:21',202438,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235392,'2014-04-23 23:57:56',202439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235393,'2014-04-23 23:58:21',202440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235394,'2014-04-24 00:03:49',202441,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235395,'2014-04-24 00:07:40',202442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235396,'2014-04-24 00:08:17',202443,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235397,'2014-04-24 00:10:13',202444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235398,'2014-04-24 00:11:17',176993,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(235399,'2014-04-24 00:11:18',202445,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235400,'2014-04-24 00:12:17',202446,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235401,'2014-04-24 00:12:49',202447,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235402,'2014-04-24 00:13:35',173805,1,NULL,NULL,NULL,'mobile',NULL),
(235403,'2014-04-24 00:14:43',185758,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(235404,'2014-04-24 00:17:33',181917,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(235405,'2014-04-24 00:18:28',189320,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(235406,'2014-04-24 00:28:44',202448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235407,'2014-04-24 00:32:30',202449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235408,'2014-04-24 00:42:15',202450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235409,'2014-04-24 00:47:50',181533,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(235410,'2014-04-24 00:49:36',202451,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235411,'2014-04-24 00:58:25',202452,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(235412,'2014-04-24 00:58:34',202453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235413,'2014-04-24 01:01:58',202454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235414,'2014-04-24 01:02:30',202455,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(235415,'2014-04-24 01:05:24',162923,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(235416,'2014-04-24 01:13:42',202456,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235417,'2014-04-24 01:16:35',202457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235418,'2014-04-24 01:16:54',202458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235419,'2014-04-24 01:18:20',202459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235420,'2014-04-24 01:19:30',202460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235421,'2014-04-24 01:20:52',202461,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235422,'2014-04-24 01:26:06',202462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235423,'2014-04-24 01:34:15',179897,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(235424,'2014-04-24 01:53:16',202463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235425,'2014-04-24 01:55:21',202464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235426,'2014-04-24 01:56:32',202465,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(235427,'2014-04-24 02:05:14',157105,1,NULL,NULL,NULL,'desktop',NULL),
(235428,'2014-04-24 02:07:14',202466,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235429,'2014-04-24 02:11:08',202467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235430,'2014-04-24 02:18:19',202468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235431,'2014-04-24 02:22:31',202469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235432,'2014-04-24 02:33:55',202470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235433,'2014-04-24 02:35:05',202471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235434,'2014-04-24 02:35:29',202472,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(235435,'2014-04-24 02:36:38',202473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235436,'2014-04-24 02:37:33',167932,1,NULL,NULL,NULL,'desktop',NULL),
(235437,'2014-04-24 02:43:25',202474,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235438,'2014-04-24 02:45:04',202475,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235439,'2014-04-24 02:55:48',202476,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(235440,'2014-04-24 03:14:26',202477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235441,'2014-04-24 03:28:15',202478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235442,'2014-04-24 03:34:03',202479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235443,'2014-04-24 03:37:25',202480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235444,'2014-04-24 03:39:46',202481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235445,'2014-04-24 03:53:04',202482,0,NULL,NULL,NULL,'desktop',NULL),
(235446,'2014-04-24 04:00:49',202483,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235447,'2014-04-24 04:04:16',202484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235448,'2014-04-24 04:09:21',202485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235449,'2014-04-24 04:15:35',202486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235450,'2014-04-24 04:18:01',196548,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(235451,'2014-04-24 04:30:28',176644,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(235452,'2014-04-24 04:40:06',202487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235453,'2014-04-24 04:40:12',202488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235454,'2014-04-24 04:41:25',202489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235455,'2014-04-24 04:43:46',174512,1,NULL,NULL,NULL,'mobile',NULL),
(235456,'2014-04-24 04:46:44',202490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235457,'2014-04-24 04:54:06',183940,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(235458,'2014-04-24 04:56:57',202491,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235459,'2014-04-24 04:58:26',202492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235460,'2014-04-24 05:00:43',202493,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(235461,'2014-04-24 05:11:10',202494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235462,'2014-04-24 05:14:08',202495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235463,'2014-04-24 05:18:41',202496,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(235464,'2014-04-24 05:28:24',202497,0,NULL,NULL,NULL,'desktop',NULL),
(235465,'2014-04-24 05:35:07',202498,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235466,'2014-04-24 05:37:08',190287,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(235467,'2014-04-24 05:44:24',161924,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(235468,'2014-04-24 05:46:04',202499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235469,'2014-04-24 05:58:29',189592,1,NULL,NULL,NULL,'desktop',NULL),
(235470,'2014-04-24 06:01:16',202500,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(235471,'2014-04-24 06:04:55',202501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235472,'2014-04-24 06:10:39',202502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235473,'2014-04-24 06:13:56',202503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235474,'2014-04-24 06:14:27',178077,1,NULL,NULL,NULL,'mobile',NULL),
(235475,'2014-04-24 06:30:28',202504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235476,'2014-04-24 06:41:10',202505,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235477,'2014-04-24 06:43:56',202506,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(235478,'2014-04-24 06:50:28',173852,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(235479,'2014-04-24 06:59:39',202507,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235480,'2014-04-24 07:04:24',202508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235481,'2014-04-24 07:11:05',196625,1,NULL,NULL,NULL,'mobile',NULL),
(235482,'2014-04-24 07:14:01',202509,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(235483,'2014-04-24 07:18:11',202510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235484,'2014-04-24 07:21:48',202511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235485,'2014-04-24 07:26:14',186546,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(235486,'2014-04-24 07:27:04',202512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235487,'2014-04-24 07:39:54',202513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235488,'2014-04-24 07:42:31',202514,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235489,'2014-04-24 07:43:13',202515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235490,'2014-04-24 07:43:40',202516,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235491,'2014-04-24 07:49:48',185803,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(235492,'2014-04-24 07:58:03',202517,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235493,'2014-04-24 08:01:42',202518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235494,'2014-04-24 08:04:59',202519,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235495,'2014-04-24 08:05:13',191869,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(235496,'2014-04-24 08:06:00',166817,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(235497,'2014-04-24 08:09:08',202520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235498,'2014-04-24 08:11:05',202521,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235499,'2014-04-24 08:23:59',176862,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(235500,'2014-04-24 08:24:10',202522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235501,'2014-04-24 08:24:14',202523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235502,'2014-04-24 08:28:13',190117,1,NULL,NULL,NULL,'mobile',NULL),
(235503,'2014-04-24 08:28:39',202524,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(235504,'2014-04-24 08:29:07',202525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235505,'2014-04-24 08:30:02',202526,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235506,'2014-04-24 08:37:03',202527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235507,'2014-04-24 08:40:53',202528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235508,'2014-04-24 08:40:53',202529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235509,'2014-04-24 08:41:02',202530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235510,'2014-04-24 08:44:53',202531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235511,'2014-04-24 08:47:40',202532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235512,'2014-04-24 08:47:52',202533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235513,'2014-04-24 08:49:14',202534,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235514,'2014-04-24 08:50:46',202535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235515,'2014-04-24 08:52:10',202536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235516,'2014-04-24 08:52:52',173516,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(235517,'2014-04-24 08:59:59',202537,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235518,'2014-04-24 09:01:34',202538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235519,'2014-04-24 09:04:39',202539,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235520,'2014-04-24 09:05:50',192624,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(235521,'2014-04-24 09:06:54',202540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235522,'2014-04-24 09:06:56',202541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235523,'2014-04-24 09:09:21',202542,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(235524,'2014-04-24 09:10:29',202543,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235525,'2014-04-24 09:10:31',202544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235526,'2014-04-24 09:15:40',202545,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235527,'2014-04-24 09:15:58',202546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235528,'2014-04-24 09:17:36',202547,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(235529,'2014-04-24 09:18:56',202548,0,NULL,NULL,NULL,'desktop',NULL),
(235530,'2014-04-24 09:20:14',202549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235531,'2014-04-24 09:21:10',202550,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(235532,'2014-04-24 09:21:42',202551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235533,'2014-04-24 09:21:55',202552,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235534,'2014-04-24 09:23:00',202553,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235535,'2014-04-24 09:23:59',202554,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(235536,'2014-04-24 09:28:33',202555,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235537,'2014-04-24 09:29:17',202556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235538,'2014-04-24 09:29:23',194713,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(235539,'2014-04-24 09:29:51',202557,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235540,'2014-04-24 09:30:59',179923,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(235541,'2014-04-24 09:31:40',202558,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(235542,'2014-04-24 09:35:24',173780,1,NULL,NULL,NULL,'mobile',NULL),
(235543,'2014-04-24 09:35:24',202559,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235544,'2014-04-24 09:36:29',202560,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235545,'2014-04-24 09:36:38',202561,0,NULL,NULL,NULL,'mobile',NULL),
(235546,'2014-04-24 09:39:29',202562,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235547,'2014-04-24 09:39:34',202563,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(235548,'2014-04-24 09:40:47',202564,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235549,'2014-04-24 09:40:57',176941,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(235550,'2014-04-24 09:41:06',197637,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(235551,'2014-04-24 09:43:31',202565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235552,'2014-04-24 09:45:17',202566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235553,'2014-04-24 09:46:01',202567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235554,'2014-04-24 09:47:22',202568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235555,'2014-04-24 09:51:45',192639,1,NULL,NULL,NULL,'mobile',NULL),
(235556,'2014-04-24 09:52:01',183277,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(235557,'2014-04-24 09:52:24',202569,0,NULL,NULL,NULL,'desktop',NULL),
(235558,'2014-04-24 09:52:58',202570,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(235559,'2014-04-24 09:53:05',202571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235560,'2014-04-24 09:53:27',202572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235561,'2014-04-24 09:54:14',202573,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235562,'2014-04-24 09:55:35',188610,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(235563,'2014-04-24 09:55:57',202574,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235564,'2014-04-24 09:57:23',202575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235565,'2014-04-24 10:01:20',181127,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(235566,'2014-04-24 10:02:54',202576,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(235567,'2014-04-24 10:03:50',196979,1,NULL,NULL,NULL,'mobile',NULL),
(235568,'2014-04-24 10:06:42',202577,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235569,'2014-04-24 10:08:47',202578,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(235570,'2014-04-24 10:11:30',202579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235571,'2014-04-24 10:12:54',202580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235572,'2014-04-24 10:13:04',202581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235573,'2014-04-24 10:14:27',202582,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235574,'2014-04-24 10:14:50',202583,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235575,'2014-04-24 10:15:15',173663,1,NULL,NULL,NULL,'mobile',NULL),
(235576,'2014-04-24 10:16:20',202584,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235577,'2014-04-24 10:17:09',202585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235578,'2014-04-24 10:21:27',202586,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235579,'2014-04-24 10:21:59',181587,1,NULL,NULL,NULL,'desktop',NULL),
(235580,'2014-04-24 10:23:23',202587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235581,'2014-04-24 10:23:25',202588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235582,'2014-04-24 10:24:53',202589,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(235583,'2014-04-24 10:28:27',202590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235584,'2014-04-24 10:30:21',202591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235585,'2014-04-24 10:33:16',202592,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235586,'2014-04-24 10:36:42',202593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235587,'2014-04-24 10:38:34',202594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235588,'2014-04-24 10:38:48',202595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235589,'2014-04-24 10:39:21',188523,1,NULL,NULL,NULL,'desktop',NULL),
(235590,'2014-04-24 10:44:06',202596,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(235591,'2014-04-24 10:44:09',202597,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(235592,'2014-04-24 10:45:08',202598,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235593,'2014-04-24 10:49:07',202599,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(235594,'2014-04-24 10:49:43',202600,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(235595,'2014-04-24 10:50:55',202601,0,NULL,NULL,NULL,'mobile',NULL),
(235596,'2014-04-24 10:51:14',202602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235597,'2014-04-24 10:51:51',202603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235598,'2014-04-24 10:53:35',202604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235599,'2014-04-24 10:53:54',172887,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(235600,'2014-04-24 10:54:39',202605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235601,'2014-04-24 10:55:26',202606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235602,'2014-04-24 10:55:36',202607,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(235603,'2014-04-24 10:57:52',175956,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(235604,'2014-04-24 10:58:17',202608,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(235605,'2014-04-24 10:58:51',202609,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(235606,'2014-04-24 11:00:53',194223,1,NULL,NULL,NULL,'desktop',NULL),
(235607,'2014-04-24 11:01:04',189236,1,NULL,NULL,NULL,'desktop',NULL),
(235608,'2014-04-24 11:03:11',202610,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235609,'2014-04-24 11:03:25',202611,0,NULL,NULL,NULL,'desktop',NULL),
(235610,'2014-04-24 11:03:55',202612,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235611,'2014-04-24 11:05:04',202613,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235612,'2014-04-24 11:05:55',202614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235613,'2014-04-24 11:06:39',162440,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(235614,'2014-04-24 11:07:34',173054,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(235615,'2014-04-24 11:08:25',202615,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(235616,'2014-04-24 11:09:13',202616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235617,'2014-04-24 11:09:28',202617,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235618,'2014-04-24 11:11:30',161900,1,NULL,NULL,NULL,'mobile',NULL),
(235619,'2014-04-24 11:13:19',202618,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(235620,'2014-04-24 11:14:52',202619,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235621,'2014-04-24 11:15:25',202620,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235622,'2014-04-24 11:15:29',202621,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235623,'2014-04-24 11:17:05',202622,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(235624,'2014-04-24 11:20:23',169176,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(235625,'2014-04-24 11:20:50',202623,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(235626,'2014-04-24 11:22:13',202624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235627,'2014-04-24 11:22:39',202625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235628,'2014-04-24 11:23:39',178557,1,NULL,NULL,NULL,'mobile',NULL),
(235629,'2014-04-24 11:25:11',202626,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235630,'2014-04-24 11:26:13',176337,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(235631,'2014-04-24 11:28:48',202627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235632,'2014-04-24 11:29:21',202628,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235633,'2014-04-24 11:37:57',202629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235634,'2014-04-24 11:38:52',202630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235635,'2014-04-24 11:41:12',202631,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235636,'2014-04-24 11:43:12',202632,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(235637,'2014-04-24 11:44:35',202633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235638,'2014-04-24 11:45:03',202634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235639,'2014-04-24 11:45:43',202635,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235640,'2014-04-24 11:46:53',202636,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235641,'2014-04-24 11:46:57',202637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235642,'2014-04-24 11:47:40',202638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235643,'2014-04-24 11:51:23',202639,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(235644,'2014-04-24 11:52:37',202640,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(235645,'2014-04-24 11:52:59',202641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235646,'2014-04-24 11:53:34',202642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235647,'2014-04-24 11:53:59',202643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235648,'2014-04-24 11:56:55',202644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235649,'2014-04-24 11:57:11',202645,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(235650,'2014-04-24 11:57:12',202646,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(235651,'2014-04-24 11:57:31',202647,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(235652,'2014-04-24 12:00:27',202648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235653,'2014-04-24 12:00:46',202649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235654,'2014-04-24 12:03:02',156503,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(235655,'2014-04-24 12:03:05',202650,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(235656,'2014-04-24 12:03:15',202651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235657,'2014-04-24 12:04:15',202652,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235658,'2014-04-24 12:04:18',202653,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(235659,'2014-04-24 12:05:55',202654,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(235660,'2014-04-24 12:07:23',202655,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235661,'2014-04-24 12:07:54',202656,0,NULL,NULL,NULL,'desktop',NULL),
(235662,'2014-04-24 12:08:58',184757,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(235663,'2014-04-24 12:10:02',202657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235664,'2014-04-24 12:10:39',202658,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235665,'2014-04-24 12:12:09',202659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235666,'2014-04-24 12:13:21',181763,1,NULL,NULL,NULL,'desktop',NULL),
(235667,'2014-04-24 12:16:58',202660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235668,'2014-04-24 12:17:36',202661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235669,'2014-04-24 12:20:09',202662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235670,'2014-04-24 12:20:35',202663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235671,'2014-04-24 12:25:29',202664,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(235672,'2014-04-24 12:26:40',182315,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(235673,'2014-04-24 12:27:02',202665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235674,'2014-04-24 12:28:01',202666,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235675,'2014-04-24 12:29:34',202667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235676,'2014-04-24 12:29:41',202668,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235677,'2014-04-24 12:30:18',202669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235678,'2014-04-24 12:32:49',202670,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235679,'2014-04-24 12:34:13',196163,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(235680,'2014-04-24 12:35:22',202671,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235681,'2014-04-24 12:35:46',202672,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235682,'2014-04-24 12:36:25',202673,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235683,'2014-04-24 12:37:59',202674,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235684,'2014-04-24 12:38:52',202675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235685,'2014-04-24 12:41:17',202676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235686,'2014-04-24 12:42:13',202677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235687,'2014-04-24 12:42:14',202678,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(235688,'2014-04-24 12:42:16',188930,1,NULL,NULL,NULL,'desktop',NULL),
(235689,'2014-04-24 12:44:34',202679,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235690,'2014-04-24 12:45:51',202680,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(235691,'2014-04-24 12:48:07',174413,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(235692,'2014-04-24 12:48:34',202681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235693,'2014-04-24 12:49:04',188506,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(235694,'2014-04-24 12:49:15',202682,0,NULL,NULL,NULL,'desktop',NULL),
(235695,'2014-04-24 12:49:30',202683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235696,'2014-04-24 12:49:49',202684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235697,'2014-04-24 12:50:53',202685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235698,'2014-04-24 12:51:54',202686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235699,'2014-04-24 12:52:54',202687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235700,'2014-04-24 12:53:43',202688,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235701,'2014-04-24 12:54:21',202689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235702,'2014-04-24 12:56:15',184172,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(235703,'2014-04-24 13:00:01',202690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235704,'2014-04-24 13:04:10',202691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235705,'2014-04-24 13:05:52',169933,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(235706,'2014-04-24 13:05:52',202692,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235707,'2014-04-24 13:06:06',202693,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235708,'2014-04-24 13:06:33',172861,1,NULL,NULL,NULL,'mobile',NULL),
(235709,'2014-04-24 13:10:48',202694,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(235710,'2014-04-24 13:12:15',202695,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235711,'2014-04-24 13:12:30',202696,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235712,'2014-04-24 13:12:56',202697,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(235713,'2014-04-24 13:13:30',177038,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(235714,'2014-04-24 13:16:17',194338,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(235715,'2014-04-24 13:18:21',202698,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235716,'2014-04-24 13:18:36',202699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235717,'2014-04-24 13:18:50',202700,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235718,'2014-04-24 13:18:54',202701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235719,'2014-04-24 13:18:59',197386,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(235720,'2014-04-24 13:20:44',202702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235721,'2014-04-24 13:23:04',202703,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235722,'2014-04-24 13:23:35',188386,1,NULL,NULL,NULL,'mobile',NULL),
(235723,'2014-04-24 13:24:01',202704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235724,'2014-04-24 13:27:32',202705,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(235725,'2014-04-24 13:27:49',202706,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235726,'2014-04-24 13:27:51',202707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235727,'2014-04-24 13:28:54',184036,1,NULL,NULL,NULL,'mobile',NULL),
(235728,'2014-04-24 13:29:37',197822,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(235729,'2014-04-24 13:30:18',202708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235730,'2014-04-24 13:30:30',202709,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(235731,'2014-04-24 13:30:33',202710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235732,'2014-04-24 13:31:47',202711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235733,'2014-04-24 13:31:53',202712,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(235734,'2014-04-24 13:32:24',202713,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235735,'2014-04-24 13:33:09',162756,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(235736,'2014-04-24 13:33:57',202714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235737,'2014-04-24 13:35:48',202715,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235738,'2014-04-24 13:36:12',188873,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(235739,'2014-04-24 13:36:17',202716,0,NULL,NULL,NULL,'mobile',NULL),
(235740,'2014-04-24 13:39:08',202717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235741,'2014-04-24 13:39:28',202718,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235742,'2014-04-24 13:40:25',202719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235743,'2014-04-24 13:41:29',202720,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235744,'2014-04-24 13:41:40',202721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235745,'2014-04-24 13:45:35',202722,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(235746,'2014-04-24 13:46:29',202723,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(235747,'2014-04-24 13:47:18',202724,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235748,'2014-04-24 13:48:05',191403,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(235749,'2014-04-24 13:48:49',202725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235750,'2014-04-24 13:51:43',202726,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235751,'2014-04-24 13:52:35',202727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235752,'2014-04-24 13:53:32',202728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235753,'2014-04-24 13:56:21',202729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235754,'2014-04-24 13:56:47',202730,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(235755,'2014-04-24 14:00:24',202731,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235756,'2014-04-24 14:04:30',202732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235757,'2014-04-24 14:05:07',202733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235758,'2014-04-24 14:05:56',202734,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(235759,'2014-04-24 14:06:28',202735,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235760,'2014-04-24 14:07:19',202736,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(235761,'2014-04-24 14:08:49',202737,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235762,'2014-04-24 14:09:50',202738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235763,'2014-04-24 14:10:48',202739,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(235764,'2014-04-24 14:11:30',202740,0,NULL,NULL,NULL,'desktop',NULL),
(235765,'2014-04-24 14:13:08',202741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235766,'2014-04-24 14:14:31',202742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235767,'2014-04-24 14:15:44',180105,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(235768,'2014-04-24 14:17:56',202743,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(235769,'2014-04-24 14:19:06',202744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235770,'2014-04-24 14:19:40',202745,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235771,'2014-04-24 14:20:01',202746,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235772,'2014-04-24 14:20:32',202747,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235773,'2014-04-24 14:22:44',168168,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(235774,'2014-04-24 14:22:47',202748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235775,'2014-04-24 14:23:46',202749,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235776,'2014-04-24 14:25:24',202750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235777,'2014-04-24 14:26:30',202751,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235778,'2014-04-24 14:26:52',202752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235779,'2014-04-24 14:27:50',202753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235780,'2014-04-24 14:29:50',161619,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(235781,'2014-04-24 14:31:32',202754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235782,'2014-04-24 14:31:47',196042,1,NULL,NULL,NULL,'desktop',NULL),
(235783,'2014-04-24 14:37:30',202755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235784,'2014-04-24 14:39:18',202756,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235785,'2014-04-24 14:40:58',202757,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(235786,'2014-04-24 14:41:34',190860,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(235787,'2014-04-24 14:41:48',202758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235788,'2014-04-24 14:42:16',202759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235789,'2014-04-24 14:42:58',175135,1,NULL,NULL,NULL,'desktop',NULL),
(235790,'2014-04-24 14:45:55',170044,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(235791,'2014-04-24 14:47:51',202760,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235792,'2014-04-24 14:48:26',202761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235793,'2014-04-24 14:48:26',202762,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235794,'2014-04-24 14:49:26',202763,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235795,'2014-04-24 14:50:12',202764,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(235796,'2014-04-24 14:50:26',202765,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(235797,'2014-04-24 14:50:35',196887,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(235798,'2014-04-24 14:51:14',202766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235799,'2014-04-24 14:51:43',202767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235800,'2014-04-24 14:54:21',202768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235801,'2014-04-24 14:54:43',202769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235802,'2014-04-24 14:59:31',192619,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(235803,'2014-04-24 15:00:02',202770,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235804,'2014-04-24 15:00:30',202771,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(235805,'2014-04-24 15:00:33',202772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235806,'2014-04-24 15:00:38',202773,0,NULL,NULL,NULL,'mobile',NULL),
(235807,'2014-04-24 15:02:18',202774,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(235808,'2014-04-24 15:02:29',202775,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235809,'2014-04-24 15:03:00',202776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235810,'2014-04-24 15:05:26',202777,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235811,'2014-04-24 15:05:57',202778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235812,'2014-04-24 15:07:46',182908,1,NULL,NULL,NULL,'desktop',NULL),
(235813,'2014-04-24 15:08:59',202779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235814,'2014-04-24 15:09:16',197283,1,NULL,NULL,NULL,'mobile',NULL),
(235815,'2014-04-24 15:10:42',202780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235816,'2014-04-24 15:11:40',202781,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235817,'2014-04-24 15:15:04',184822,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(235818,'2014-04-24 15:15:12',174545,1,NULL,NULL,NULL,'desktop',NULL),
(235819,'2014-04-24 15:16:08',202782,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235820,'2014-04-24 15:18:11',173048,1,NULL,NULL,NULL,'desktop',NULL),
(235821,'2014-04-24 15:19:23',202783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235822,'2014-04-24 15:21:34',202784,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(235823,'2014-04-24 15:23:15',202785,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235824,'2014-04-24 15:24:55',202786,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235825,'2014-04-24 15:25:14',202787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235826,'2014-04-24 15:26:19',191350,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(235827,'2014-04-24 15:28:01',202788,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(235828,'2014-04-24 15:28:23',202789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235829,'2014-04-24 15:31:00',202790,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235830,'2014-04-24 15:34:09',202791,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235831,'2014-04-24 15:34:16',202792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235832,'2014-04-24 15:34:52',202793,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235833,'2014-04-24 15:35:06',202794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235834,'2014-04-24 15:35:12',202795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235835,'2014-04-24 15:39:36',202796,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235836,'2014-04-24 15:42:50',202797,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235837,'2014-04-24 15:43:11',202798,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(235838,'2014-04-24 15:47:02',202799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235839,'2014-04-24 15:47:17',202800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235840,'2014-04-24 15:48:32',202801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235841,'2014-04-24 15:48:37',197814,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(235842,'2014-04-24 15:49:39',202802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235843,'2014-04-24 15:49:52',202803,0,NULL,NULL,NULL,'mobile',NULL),
(235844,'2014-04-24 15:50:40',181840,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(235845,'2014-04-24 15:54:28',178186,1,NULL,NULL,NULL,'desktop',NULL),
(235846,'2014-04-24 15:55:39',202804,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235847,'2014-04-24 15:58:36',202805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235848,'2014-04-24 15:58:44',202806,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(235849,'2014-04-24 15:58:55',202807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235850,'2014-04-24 15:58:56',202808,0,NULL,NULL,NULL,'mobile',NULL),
(235851,'2014-04-24 16:00:47',202809,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235852,'2014-04-24 16:03:36',202810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235853,'2014-04-24 16:04:31',202811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235854,'2014-04-24 16:04:40',202812,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235855,'2014-04-24 16:04:44',202813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235856,'2014-04-24 16:07:47',202814,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(235857,'2014-04-24 16:15:08',202815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235858,'2014-04-24 16:15:24',202816,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235859,'2014-04-24 16:15:36',178209,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(235860,'2014-04-24 16:15:39',202817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235861,'2014-04-24 16:17:14',202818,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235862,'2014-04-24 16:19:00',202819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235863,'2014-04-24 16:20:24',202820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235864,'2014-04-24 16:22:23',202821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235865,'2014-04-24 16:22:42',202822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235866,'2014-04-24 16:23:18',202823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235867,'2014-04-24 16:23:26',202824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235868,'2014-04-24 16:23:27',202825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235869,'2014-04-24 16:28:44',202826,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235870,'2014-04-24 16:28:45',202827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235871,'2014-04-24 16:31:02',202828,0,NULL,NULL,NULL,'desktop',NULL),
(235872,'2014-04-24 16:31:07',202829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235873,'2014-04-24 16:32:37',202830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235874,'2014-04-24 16:32:39',202831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235875,'2014-04-24 16:33:34',202832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235876,'2014-04-24 16:33:57',180468,1,NULL,NULL,NULL,'desktop',NULL),
(235877,'2014-04-24 16:35:17',202833,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235878,'2014-04-24 16:38:45',202834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235879,'2014-04-24 16:39:45',202835,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235880,'2014-04-24 16:41:00',202836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235881,'2014-04-24 16:41:37',171785,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(235882,'2014-04-24 16:41:49',202837,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(235883,'2014-04-24 16:43:15',202838,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235884,'2014-04-24 16:43:17',202839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235885,'2014-04-24 16:43:31',202840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235886,'2014-04-24 16:45:10',202841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235887,'2014-04-24 16:47:18',202842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235888,'2014-04-24 16:47:43',202843,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235889,'2014-04-24 16:48:45',202844,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235890,'2014-04-24 16:49:07',202845,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235891,'2014-04-24 16:51:38',191098,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(235892,'2014-04-24 16:51:40',186932,1,NULL,NULL,NULL,'desktop',NULL),
(235893,'2014-04-24 16:54:26',202846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235894,'2014-04-24 16:54:49',202847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235895,'2014-04-24 16:56:13',189821,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(235896,'2014-04-24 16:57:03',202848,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(235897,'2014-04-24 16:57:43',202849,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(235898,'2014-04-24 17:00:14',202850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235899,'2014-04-24 17:02:43',202851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235900,'2014-04-24 17:03:23',202852,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(235901,'2014-04-24 17:06:13',202853,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235902,'2014-04-24 17:09:06',202854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235903,'2014-04-24 17:10:19',202855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235904,'2014-04-24 17:10:25',202856,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235905,'2014-04-24 17:11:31',185519,1,NULL,NULL,NULL,'mobile',NULL),
(235906,'2014-04-24 17:12:41',202857,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235907,'2014-04-24 17:15:00',202858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235908,'2014-04-24 17:21:22',202859,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235909,'2014-04-24 17:24:17',202860,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235910,'2014-04-24 17:24:31',202861,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(235911,'2014-04-24 17:25:25',202862,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235912,'2014-04-24 17:27:20',202863,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(235913,'2014-04-24 17:27:42',186642,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(235914,'2014-04-24 17:28:33',202864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235915,'2014-04-24 17:29:11',202865,0,NULL,NULL,NULL,'mobile',NULL),
(235916,'2014-04-24 17:30:19',202866,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(235917,'2014-04-24 17:30:45',202867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235918,'2014-04-24 17:30:57',202868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235919,'2014-04-24 17:37:09',202869,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(235920,'2014-04-24 17:38:27',158790,1,NULL,NULL,NULL,'desktop',NULL),
(235921,'2014-04-24 17:39:03',202870,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235922,'2014-04-24 17:39:11',202871,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235923,'2014-04-24 17:39:47',202872,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235924,'2014-04-24 17:43:20',202873,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(235925,'2014-04-24 17:43:36',202874,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(235926,'2014-04-24 17:44:03',177552,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(235927,'2014-04-24 17:44:29',202875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235928,'2014-04-24 17:47:05',196951,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(235929,'2014-04-24 17:48:39',202876,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235930,'2014-04-24 17:50:07',202877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235931,'2014-04-24 17:50:15',202878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235932,'2014-04-24 17:51:22',202879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235933,'2014-04-24 17:52:03',202880,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(235934,'2014-04-24 17:52:35',202881,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(235935,'2014-04-24 17:53:27',187395,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(235936,'2014-04-24 17:53:59',202882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235937,'2014-04-24 17:57:11',202883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235938,'2014-04-24 17:59:41',202884,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(235939,'2014-04-24 18:01:03',202885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235940,'2014-04-24 18:01:16',202886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235941,'2014-04-24 18:01:22',202887,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235942,'2014-04-24 18:01:27',202888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235943,'2014-04-24 18:03:57',202889,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(235944,'2014-04-24 18:07:44',202890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235945,'2014-04-24 18:08:14',202891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235946,'2014-04-24 18:08:17',202892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235947,'2014-04-24 18:09:53',202893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235948,'2014-04-24 18:10:57',191763,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(235949,'2014-04-24 18:13:26',202894,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235950,'2014-04-24 18:19:18',179949,1,NULL,NULL,NULL,'desktop',NULL),
(235951,'2014-04-24 18:21:38',202895,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235952,'2014-04-24 18:23:57',202896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235953,'2014-04-24 18:26:56',202897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235954,'2014-04-24 18:27:40',177098,1,NULL,NULL,NULL,'desktop',NULL),
(235955,'2014-04-24 18:32:17',202898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235956,'2014-04-24 18:33:46',202899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235957,'2014-04-24 18:35:09',202900,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(235958,'2014-04-24 18:35:20',202901,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235959,'2014-04-24 18:38:03',202902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235960,'2014-04-24 18:39:43',202903,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(235961,'2014-04-24 18:41:50',202904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235962,'2014-04-24 18:42:00',202905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235963,'2014-04-24 18:45:25',202906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235964,'2014-04-24 18:45:42',202907,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(235965,'2014-04-24 18:46:40',202908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235966,'2014-04-24 18:47:28',202909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235967,'2014-04-24 18:52:52',202910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235968,'2014-04-24 18:54:16',202911,0,NULL,NULL,NULL,'desktop',NULL),
(235969,'2014-04-24 18:55:41',202912,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235970,'2014-04-24 19:00:24',202913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235971,'2014-04-24 19:00:45',187862,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(235972,'2014-04-24 19:00:50',202914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235973,'2014-04-24 19:07:57',193548,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(235974,'2014-04-24 19:12:09',202915,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235975,'2014-04-24 19:13:32',202916,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(235976,'2014-04-24 19:14:04',184802,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(235977,'2014-04-24 19:14:12',202917,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235978,'2014-04-24 19:16:17',183152,1,NULL,NULL,NULL,'mobile',NULL),
(235979,'2014-04-24 19:18:26',202918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235980,'2014-04-24 19:22:18',202919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235981,'2014-04-24 19:26:11',202920,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(235982,'2014-04-24 19:26:12',202921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235983,'2014-04-24 19:27:13',202922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235984,'2014-04-24 19:28:06',202923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235985,'2014-04-24 19:32:30',202924,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(235986,'2014-04-24 19:33:48',202925,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(235987,'2014-04-24 19:34:45',202926,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(235988,'2014-04-24 19:35:55',202927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235989,'2014-04-24 19:36:27',202928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235990,'2014-04-24 19:37:39',202929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(235991,'2014-04-24 19:38:44',202930,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235992,'2014-04-24 19:39:05',187310,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(235993,'2014-04-24 19:40:30',183580,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(235994,'2014-04-24 19:42:25',202931,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235995,'2014-04-24 19:48:51',202932,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(235996,'2014-04-24 19:56:01',202933,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(235997,'2014-04-24 19:56:08',181758,1,NULL,NULL,NULL,'desktop',NULL),
(235998,'2014-04-24 19:57:40',202934,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(235999,'2014-04-24 19:58:32',202935,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(236000,'2014-04-24 20:01:49',202936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236001,'2014-04-24 20:02:42',202937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236002,'2014-04-24 20:03:29',184282,1,NULL,NULL,NULL,'desktop',NULL),
(236003,'2014-04-24 20:06:17',202938,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(236004,'2014-04-24 20:08:29',202939,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(236005,'2014-04-24 20:14:42',202940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236006,'2014-04-24 20:21:39',202941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236007,'2014-04-24 20:23:32',202942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236008,'2014-04-24 20:24:28',202943,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(236009,'2014-04-24 20:34:15',198144,1,NULL,NULL,NULL,'desktop',NULL),
(236010,'2014-04-24 20:36:45',202944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236011,'2014-04-24 20:36:45',202945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236012,'2014-04-24 20:38:15',164564,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(236013,'2014-04-24 20:41:24',173811,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(236014,'2014-04-24 20:42:07',202946,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236015,'2014-04-24 20:48:07',202947,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236016,'2014-04-24 20:49:16',202948,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(236017,'2014-04-24 20:56:46',172676,1,NULL,NULL,NULL,'desktop',NULL),
(236018,'2014-04-24 20:58:41',176546,1,NULL,NULL,NULL,'desktop',NULL),
(236019,'2014-04-24 20:59:45',202949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236020,'2014-04-24 21:00:54',186014,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(236021,'2014-04-24 21:01:07',202950,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236022,'2014-04-24 21:01:38',202951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236023,'2014-04-24 21:02:47',183406,1,NULL,NULL,NULL,'mobile',NULL),
(236024,'2014-04-24 21:03:59',202952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236025,'2014-04-24 21:07:41',202953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236026,'2014-04-24 21:09:48',202954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236027,'2014-04-24 21:10:16',202955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236028,'2014-04-24 21:13:50',202956,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(236029,'2014-04-24 21:16:36',202957,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(236030,'2014-04-24 21:17:07',202958,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236031,'2014-04-24 21:17:21',202959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236032,'2014-04-24 21:17:24',186611,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(236033,'2014-04-24 21:21:56',202960,0,NULL,NULL,NULL,'desktop',NULL),
(236034,'2014-04-24 21:24:31',183884,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(236035,'2014-04-24 21:27:28',202961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236036,'2014-04-24 21:30:38',202962,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(236037,'2014-04-24 21:32:29',202963,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236038,'2014-04-24 21:32:52',174644,1,NULL,NULL,NULL,'mobile',NULL),
(236039,'2014-04-24 21:36:08',202964,0,NULL,NULL,NULL,'desktop',NULL),
(236040,'2014-04-24 21:37:15',202965,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236041,'2014-04-24 21:38:01',202966,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(236042,'2014-04-24 21:40:50',202967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236043,'2014-04-24 21:42:51',191947,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(236044,'2014-04-24 21:44:22',202968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236045,'2014-04-24 21:45:43',202969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236046,'2014-04-24 21:49:10',202970,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(236047,'2014-04-24 21:49:25',198509,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(236048,'2014-04-24 21:51:08',202971,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(236049,'2014-04-24 21:55:08',202972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236050,'2014-04-24 22:03:13',202973,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236051,'2014-04-24 22:03:54',202974,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236052,'2014-04-24 22:04:13',202975,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(236053,'2014-04-24 22:07:07',202976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236054,'2014-04-24 22:11:38',202977,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236055,'2014-04-24 22:14:06',202978,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236056,'2014-04-24 22:16:04',202979,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(236057,'2014-04-24 22:16:46',202980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236058,'2014-04-24 22:20:40',202981,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236059,'2014-04-24 22:21:50',166092,1,NULL,NULL,NULL,'desktop',NULL),
(236060,'2014-04-24 22:24:13',202982,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236061,'2014-04-24 22:25:11',202983,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(236062,'2014-04-24 22:41:22',202984,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236063,'2014-04-24 22:43:01',202985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236064,'2014-04-24 22:45:24',202986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236065,'2014-04-24 22:48:10',202987,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236066,'2014-04-24 22:55:28',202988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236067,'2014-04-24 22:57:22',202989,0,NULL,NULL,NULL,'desktop',NULL),
(236068,'2014-04-24 22:57:24',202990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236069,'2014-04-24 23:03:52',202991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236070,'2014-04-24 23:05:55',202992,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(236071,'2014-04-24 23:06:54',202993,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236072,'2014-04-24 23:17:24',184643,1,NULL,NULL,NULL,'desktop',NULL),
(236073,'2014-04-24 23:28:46',170089,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(236074,'2014-04-24 23:32:50',183544,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(236075,'2014-04-24 23:33:15',202994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236076,'2014-04-24 23:35:43',202995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236077,'2014-04-24 23:36:05',183803,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(236078,'2014-04-24 23:36:20',202996,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(236079,'2014-04-24 23:37:35',202997,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236080,'2014-04-24 23:42:42',202998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236081,'2014-04-24 23:43:32',202999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236082,'2014-04-24 23:50:20',203000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236083,'2014-04-24 23:50:41',193113,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(236084,'2014-04-24 23:57:12',203001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236085,'2014-04-24 23:57:45',203002,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236086,'2014-04-25 00:01:39',203003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236087,'2014-04-25 00:02:19',184948,1,NULL,NULL,NULL,'mobile',NULL),
(236088,'2014-04-25 00:02:54',203004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236089,'2014-04-25 00:16:18',203005,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(236090,'2014-04-25 00:18:29',203006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236091,'2014-04-25 00:22:00',203007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236092,'2014-04-25 00:33:21',203008,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236093,'2014-04-25 00:37:44',203009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236094,'2014-04-25 00:41:38',203010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236095,'2014-04-25 00:46:47',203011,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236096,'2014-04-25 00:57:03',203012,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236097,'2014-04-25 00:57:11',203013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236098,'2014-04-25 01:05:43',203014,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(236099,'2014-04-25 01:07:29',203015,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236100,'2014-04-25 01:09:25',203016,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236101,'2014-04-25 01:09:40',203017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236102,'2014-04-25 01:16:42',203018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236103,'2014-04-25 01:17:04',203019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236104,'2014-04-25 01:17:43',203020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236105,'2014-04-25 01:20:06',203021,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236106,'2014-04-25 01:24:50',163810,1,NULL,NULL,NULL,'desktop',NULL),
(236107,'2014-04-25 01:33:54',203022,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236108,'2014-04-25 01:39:01',177079,1,NULL,NULL,NULL,'desktop',NULL),
(236109,'2014-04-25 01:41:43',203023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236110,'2014-04-25 01:42:17',203024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236111,'2014-04-25 01:49:00',203025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236112,'2014-04-25 01:49:08',203026,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(236113,'2014-04-25 01:49:58',203027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236114,'2014-04-25 01:55:02',203028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236115,'2014-04-25 01:57:03',176488,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(236116,'2014-04-25 02:10:57',203029,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236117,'2014-04-25 02:14:52',179769,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(236118,'2014-04-25 02:14:52',203030,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(236119,'2014-04-25 02:16:13',203031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236120,'2014-04-25 02:27:36',203032,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236121,'2014-04-25 02:43:33',203033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236122,'2014-04-25 02:44:12',203034,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(236123,'2014-04-25 02:53:03',203035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236124,'2014-04-25 02:55:45',203036,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236125,'2014-04-25 02:56:59',203037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236126,'2014-04-25 03:00:44',168440,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(236127,'2014-04-25 03:08:26',193715,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(236128,'2014-04-25 03:08:54',203038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236129,'2014-04-25 03:14:07',203039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236130,'2014-04-25 03:33:31',203040,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(236131,'2014-04-25 03:44:15',203041,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236132,'2014-04-25 03:46:17',203042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236133,'2014-04-25 04:00:16',203043,0,NULL,NULL,NULL,'mobile',NULL),
(236134,'2014-04-25 04:01:47',203044,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(236135,'2014-04-25 04:02:33',203045,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236136,'2014-04-25 04:19:42',178266,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(236137,'2014-04-25 04:21:10',203046,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236138,'2014-04-25 04:21:59',203047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236139,'2014-04-25 04:28:26',203048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236140,'2014-04-25 04:40:08',203049,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(236141,'2014-04-25 04:40:59',203050,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(236142,'2014-04-25 04:42:48',203051,0,NULL,NULL,NULL,'desktop',NULL),
(236143,'2014-04-25 04:48:47',203052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236144,'2014-04-25 04:54:07',203053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236145,'2014-04-25 04:55:21',203054,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236146,'2014-04-25 05:12:16',203055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236147,'2014-04-25 05:14:05',203056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236148,'2014-04-25 05:29:08',203057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236149,'2014-04-25 05:36:56',203058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236150,'2014-04-25 05:42:10',174397,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(236151,'2014-04-25 05:42:26',203059,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236152,'2014-04-25 05:49:04',203060,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236153,'2014-04-25 05:49:17',203061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236154,'2014-04-25 06:02:28',203062,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(236155,'2014-04-25 06:03:47',203063,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236156,'2014-04-25 06:05:02',203064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236157,'2014-04-25 06:08:51',203065,0,NULL,NULL,NULL,'desktop',NULL),
(236158,'2014-04-25 06:10:46',203066,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(236159,'2014-04-25 06:14:46',203067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236160,'2014-04-25 06:17:08',203068,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236161,'2014-04-25 06:20:45',203069,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(236162,'2014-04-25 06:23:45',182597,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(236163,'2014-04-25 06:24:10',203070,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(236164,'2014-04-25 06:24:55',203071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236165,'2014-04-25 06:25:34',203072,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236166,'2014-04-25 06:25:41',203073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236167,'2014-04-25 06:30:20',203074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236168,'2014-04-25 06:36:05',203075,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(236169,'2014-04-25 06:42:43',203076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236170,'2014-04-25 06:50:24',203077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236171,'2014-04-25 06:51:12',203078,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236172,'2014-04-25 06:59:17',203079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236173,'2014-04-25 07:06:22',203080,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(236174,'2014-04-25 07:06:54',203081,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236175,'2014-04-25 07:15:11',203082,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(236176,'2014-04-25 07:17:57',203083,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236177,'2014-04-25 07:19:05',178161,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(236178,'2014-04-25 07:19:39',203084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236179,'2014-04-25 07:21:10',203085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236180,'2014-04-25 07:28:33',203086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236181,'2014-04-25 07:29:08',203087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236182,'2014-04-25 07:30:54',203088,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236183,'2014-04-25 07:35:13',203089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236184,'2014-04-25 07:37:12',203090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236185,'2014-04-25 07:39:03',203091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236186,'2014-04-25 07:43:42',203092,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236187,'2014-04-25 07:44:44',203093,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(236188,'2014-04-25 07:47:48',203094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236189,'2014-04-25 07:51:21',203095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236190,'2014-04-25 07:53:19',203096,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(236191,'2014-04-25 07:57:21',198516,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(236192,'2014-04-25 07:58:02',203097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236193,'2014-04-25 07:59:17',203098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236194,'2014-04-25 08:00:36',199648,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(236195,'2014-04-25 08:01:39',203099,0,NULL,NULL,NULL,'mobile',NULL),
(236196,'2014-04-25 08:03:10',203100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236197,'2014-04-25 08:06:52',203101,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(236198,'2014-04-25 08:09:36',203102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236199,'2014-04-25 08:14:44',203103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236200,'2014-04-25 08:17:51',203104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236201,'2014-04-25 08:17:54',203105,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(236202,'2014-04-25 08:19:22',203106,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(236203,'2014-04-25 08:19:24',203107,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236204,'2014-04-25 08:20:14',203108,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(236205,'2014-04-25 08:20:19',203109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236206,'2014-04-25 08:21:53',203110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236207,'2014-04-25 08:23:04',169487,1,NULL,NULL,NULL,'mobile',NULL),
(236208,'2014-04-25 08:27:01',185332,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(236209,'2014-04-25 08:40:00',175723,1,NULL,NULL,NULL,'desktop',NULL),
(236210,'2014-04-25 08:40:55',203111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236211,'2014-04-25 08:43:56',203112,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(236212,'2014-04-25 08:44:15',203113,0,NULL,NULL,NULL,'mobile',NULL),
(236213,'2014-04-25 08:44:49',203114,0,NULL,NULL,NULL,'desktop',NULL),
(236214,'2014-04-25 08:46:31',168576,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(236215,'2014-04-25 08:46:53',203115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236216,'2014-04-25 08:47:35',203116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236217,'2014-04-25 08:48:36',203117,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236218,'2014-04-25 08:52:45',172772,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(236219,'2014-04-25 08:53:42',197970,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(236220,'2014-04-25 08:54:51',203118,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(236221,'2014-04-25 08:57:23',184818,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(236222,'2014-04-25 08:59:51',203119,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(236223,'2014-04-25 09:00:42',203120,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236224,'2014-04-25 09:02:13',203121,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236225,'2014-04-25 09:02:14',203122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236226,'2014-04-25 09:08:29',203123,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(236227,'2014-04-25 09:08:49',183711,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(236228,'2014-04-25 09:09:13',203124,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236229,'2014-04-25 09:09:17',203125,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(236230,'2014-04-25 09:09:51',203126,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236231,'2014-04-25 09:14:24',203127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236232,'2014-04-25 09:14:33',203128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236233,'2014-04-25 09:15:07',203129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236234,'2014-04-25 09:15:28',203130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236235,'2014-04-25 09:16:01',163766,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(236236,'2014-04-25 09:17:17',203131,0,NULL,NULL,NULL,'mobile',NULL),
(236237,'2014-04-25 09:17:33',203132,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(236238,'2014-04-25 09:18:23',203133,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(236239,'2014-04-25 09:19:43',174929,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(236240,'2014-04-25 09:20:12',203134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236241,'2014-04-25 09:21:40',203135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236242,'2014-04-25 09:24:57',203136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236243,'2014-04-25 09:27:48',203137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236244,'2014-04-25 09:28:07',186773,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(236245,'2014-04-25 09:28:15',203138,0,NULL,NULL,NULL,'mobile',NULL),
(236246,'2014-04-25 09:28:32',203139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236247,'2014-04-25 09:29:06',203140,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236248,'2014-04-25 09:30:03',203141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236249,'2014-04-25 09:31:41',203142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236250,'2014-04-25 09:32:04',203143,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236251,'2014-04-25 09:35:50',203144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236252,'2014-04-25 09:38:18',203145,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236253,'2014-04-25 09:38:41',199074,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(236254,'2014-04-25 09:38:44',203146,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236255,'2014-04-25 09:39:08',203147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236256,'2014-04-25 09:39:37',203148,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236257,'2014-04-25 09:39:52',203149,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236258,'2014-04-25 09:39:53',203150,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236259,'2014-04-25 09:40:55',203151,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236260,'2014-04-25 09:42:05',203152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236261,'2014-04-25 09:42:11',203153,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236262,'2014-04-25 09:43:36',197974,1,NULL,NULL,NULL,'mobile',NULL),
(236263,'2014-04-25 09:43:51',178435,1,NULL,NULL,NULL,'desktop',NULL),
(236264,'2014-04-25 09:46:05',203154,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(236265,'2014-04-25 09:46:57',203155,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236266,'2014-04-25 09:47:30',203156,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236267,'2014-04-25 09:50:30',203157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236268,'2014-04-25 09:52:51',203158,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236269,'2014-04-25 09:52:53',168722,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(236270,'2014-04-25 09:53:02',203159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236271,'2014-04-25 09:55:20',203160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236272,'2014-04-25 09:55:54',203161,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(236273,'2014-04-25 09:56:10',203162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236274,'2014-04-25 09:56:13',195256,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(236275,'2014-04-25 09:57:45',203163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236276,'2014-04-25 09:58:42',203164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236277,'2014-04-25 09:59:01',192072,1,NULL,NULL,NULL,'desktop',NULL),
(236278,'2014-04-25 10:00:41',203165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236279,'2014-04-25 10:01:24',203166,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(236280,'2014-04-25 10:02:49',203167,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236281,'2014-04-25 10:02:51',203168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236282,'2014-04-25 10:03:06',203169,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236283,'2014-04-25 10:03:19',199534,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(236284,'2014-04-25 10:04:34',203170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236285,'2014-04-25 10:06:21',203171,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(236286,'2014-04-25 10:06:24',203172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236287,'2014-04-25 10:07:16',203173,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(236288,'2014-04-25 10:07:26',203174,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(236289,'2014-04-25 10:09:17',158904,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(236290,'2014-04-25 10:09:40',203175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236291,'2014-04-25 10:12:24',203176,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236292,'2014-04-25 10:13:31',203177,0,NULL,NULL,NULL,'desktop',NULL),
(236293,'2014-04-25 10:14:03',203178,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236294,'2014-04-25 10:15:54',203179,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236295,'2014-04-25 10:16:06',203180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236296,'2014-04-25 10:17:26',203181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236297,'2014-04-25 10:17:56',203182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236298,'2014-04-25 10:18:08',203183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236299,'2014-04-25 10:18:30',203184,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236300,'2014-04-25 10:22:16',203185,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236301,'2014-04-25 10:22:38',203186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236302,'2014-04-25 10:23:27',203187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236303,'2014-04-25 10:25:44',203188,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236304,'2014-04-25 10:25:58',203189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236305,'2014-04-25 10:26:17',203190,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(236306,'2014-04-25 10:27:34',175116,1,NULL,NULL,NULL,'desktop',NULL),
(236307,'2014-04-25 10:28:59',203191,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(236308,'2014-04-25 10:29:17',203192,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(236309,'2014-04-25 10:31:14',203193,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(236310,'2014-04-25 10:32:02',203194,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236311,'2014-04-25 10:34:14',203195,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(236312,'2014-04-25 10:35:31',203196,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(236313,'2014-04-25 10:37:49',203197,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236314,'2014-04-25 10:38:11',203198,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(236315,'2014-04-25 10:41:31',203199,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236316,'2014-04-25 10:44:23',188220,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(236317,'2014-04-25 10:44:44',203200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236318,'2014-04-25 10:47:21',203201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236319,'2014-04-25 10:49:26',203202,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(236320,'2014-04-25 10:50:03',203203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236321,'2014-04-25 10:50:25',203204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236322,'2014-04-25 10:51:21',182483,1,NULL,NULL,NULL,'desktop',NULL),
(236323,'2014-04-25 10:53:20',203205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236324,'2014-04-25 10:56:36',203206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236325,'2014-04-25 10:57:22',187416,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(236326,'2014-04-25 10:59:22',175753,1,NULL,NULL,NULL,'desktop',NULL),
(236327,'2014-04-25 11:00:09',203207,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236328,'2014-04-25 11:01:05',183435,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(236329,'2014-04-25 11:02:22',203208,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(236330,'2014-04-25 11:02:43',203209,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(236331,'2014-04-25 11:03:31',203210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236332,'2014-04-25 11:04:32',203211,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236333,'2014-04-25 11:06:53',203212,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236334,'2014-04-25 11:08:14',203213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236335,'2014-04-25 11:09:22',203214,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236336,'2014-04-25 11:09:42',186875,1,NULL,NULL,NULL,'mobile',NULL),
(236337,'2014-04-25 11:10:03',203215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236338,'2014-04-25 11:10:42',203216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236339,'2014-04-25 11:11:20',203217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236340,'2014-04-25 11:11:47',182912,1,NULL,NULL,NULL,'desktop',NULL),
(236341,'2014-04-25 11:17:51',203218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236342,'2014-04-25 11:19:33',186128,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(236343,'2014-04-25 11:22:25',178405,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(236344,'2014-04-25 11:26:26',174544,1,NULL,NULL,NULL,'mobile',NULL),
(236345,'2014-04-25 11:27:04',203219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236346,'2014-04-25 11:27:31',178678,1,NULL,NULL,NULL,'mobile',NULL),
(236347,'2014-04-25 11:28:22',203220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236348,'2014-04-25 11:28:25',203221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236349,'2014-04-25 11:28:59',203222,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(236350,'2014-04-25 11:29:01',203223,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236351,'2014-04-25 11:29:19',203224,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236352,'2014-04-25 11:32:26',203225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236353,'2014-04-25 11:33:01',203226,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236354,'2014-04-25 11:33:47',203227,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(236355,'2014-04-25 11:36:23',203228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236356,'2014-04-25 11:37:04',203229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236357,'2014-04-25 11:37:36',180410,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(236358,'2014-04-25 11:37:39',203230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236359,'2014-04-25 11:40:07',177669,1,NULL,NULL,NULL,'desktop',NULL),
(236360,'2014-04-25 11:40:45',203231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236361,'2014-04-25 11:41:53',203232,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(236362,'2014-04-25 11:41:55',192877,1,NULL,NULL,NULL,'desktop',NULL),
(236363,'2014-04-25 11:42:13',192363,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(236364,'2014-04-25 11:42:16',203233,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236365,'2014-04-25 11:42:39',203234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236366,'2014-04-25 11:47:10',203235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236367,'2014-04-25 11:48:08',203236,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(236368,'2014-04-25 11:48:22',203237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236369,'2014-04-25 11:48:49',203238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236370,'2014-04-25 11:51:09',203239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236371,'2014-04-25 11:54:01',203240,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(236372,'2014-04-25 11:54:31',203241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236373,'2014-04-25 11:54:33',203242,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(236374,'2014-04-25 11:55:32',172571,1,NULL,NULL,NULL,'desktop',NULL),
(236375,'2014-04-25 11:55:57',203243,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(236376,'2014-04-25 11:57:41',203244,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236377,'2014-04-25 11:58:52',203245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236378,'2014-04-25 12:04:37',203246,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236379,'2014-04-25 12:05:13',173892,1,NULL,NULL,NULL,'desktop',NULL),
(236380,'2014-04-25 12:08:26',172952,1,NULL,NULL,NULL,'mobile',NULL),
(236381,'2014-04-25 12:09:38',203247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236382,'2014-04-25 12:11:51',203248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236383,'2014-04-25 12:13:35',203249,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(236384,'2014-04-25 12:14:50',203250,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(236385,'2014-04-25 12:16:02',190792,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(236386,'2014-04-25 12:17:04',203251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236387,'2014-04-25 12:18:41',203252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236388,'2014-04-25 12:18:46',203253,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236389,'2014-04-25 12:19:15',203254,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236390,'2014-04-25 12:23:39',203255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236391,'2014-04-25 12:24:11',199355,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(236392,'2014-04-25 12:24:35',203256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236393,'2014-04-25 12:24:59',203257,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(236394,'2014-04-25 12:25:54',203258,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236395,'2014-04-25 12:26:02',185888,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(236396,'2014-04-25 12:27:33',203259,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(236397,'2014-04-25 12:29:12',203260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236398,'2014-04-25 12:33:06',192963,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(236399,'2014-04-25 12:34:24',203261,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(236400,'2014-04-25 12:35:38',176675,1,NULL,NULL,NULL,'mobile',NULL),
(236401,'2014-04-25 12:37:13',203262,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236402,'2014-04-25 12:38:28',203263,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236403,'2014-04-25 12:40:01',203264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236404,'2014-04-25 12:42:32',203265,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236405,'2014-04-25 12:46:53',203266,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(236406,'2014-04-25 12:47:01',203267,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(236407,'2014-04-25 12:47:48',203268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236408,'2014-04-25 12:49:45',193485,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(236409,'2014-04-25 12:50:31',203269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236410,'2014-04-25 12:50:50',203270,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236411,'2014-04-25 12:52:16',203271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236412,'2014-04-25 12:55:54',187341,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(236413,'2014-04-25 12:59:27',203272,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236414,'2014-04-25 12:59:37',173454,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(236415,'2014-04-25 12:59:48',203273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236416,'2014-04-25 13:00:32',203274,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236417,'2014-04-25 13:01:39',170347,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(236418,'2014-04-25 13:04:47',203275,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(236419,'2014-04-25 13:05:02',203276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236420,'2014-04-25 13:06:53',203277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236421,'2014-04-25 13:07:29',203278,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236422,'2014-04-25 13:09:07',203279,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236423,'2014-04-25 13:09:19',203280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236424,'2014-04-25 13:09:51',203281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236425,'2014-04-25 13:10:08',203282,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236426,'2014-04-25 13:10:25',203283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236427,'2014-04-25 13:11:07',203284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236428,'2014-04-25 13:11:46',183410,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(236429,'2014-04-25 13:12:26',203285,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236430,'2014-04-25 13:17:00',203286,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(236431,'2014-04-25 13:18:25',203287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236432,'2014-04-25 13:19:31',203288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236433,'2014-04-25 13:20:26',203289,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(236434,'2014-04-25 13:22:44',165697,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(236435,'2014-04-25 13:23:04',203290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236436,'2014-04-25 13:23:33',203291,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(236437,'2014-04-25 13:23:57',203292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236438,'2014-04-25 13:24:52',169837,1,NULL,NULL,NULL,'mobile',NULL),
(236439,'2014-04-25 13:24:56',203293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236440,'2014-04-25 13:25:56',203294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236441,'2014-04-25 13:26:39',203295,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236442,'2014-04-25 13:27:32',156343,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(236443,'2014-04-25 13:27:55',203296,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236444,'2014-04-25 13:28:50',203297,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236445,'2014-04-25 13:34:01',203298,0,NULL,NULL,NULL,'desktop',NULL),
(236446,'2014-04-25 13:34:06',203299,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236447,'2014-04-25 13:34:16',203300,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(236448,'2014-04-25 13:39:00',203301,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236449,'2014-04-25 13:42:44',203302,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236450,'2014-04-25 13:53:33',203303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236451,'2014-04-25 13:55:00',203304,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236452,'2014-04-25 13:55:56',203305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236453,'2014-04-25 13:57:14',203306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236454,'2014-04-25 13:57:52',203307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236455,'2014-04-25 13:59:52',203308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236456,'2014-04-25 14:01:17',203309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236457,'2014-04-25 14:01:30',203310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236458,'2014-04-25 14:02:29',199901,1,NULL,NULL,NULL,'mobile',NULL),
(236459,'2014-04-25 14:02:50',203311,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236460,'2014-04-25 14:04:03',203312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236461,'2014-04-25 14:06:15',203313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236462,'2014-04-25 14:08:08',203314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236463,'2014-04-25 14:09:34',203315,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(236464,'2014-04-25 14:09:37',203316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236465,'2014-04-25 14:13:34',203317,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(236466,'2014-04-25 14:14:46',203318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236467,'2014-04-25 14:15:20',191998,1,NULL,NULL,NULL,'desktop',NULL),
(236468,'2014-04-25 14:15:23',203319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236469,'2014-04-25 14:15:28',203320,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236470,'2014-04-25 14:16:55',173715,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(236471,'2014-04-25 14:17:18',197972,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(236472,'2014-04-25 14:17:34',203321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236473,'2014-04-25 14:17:53',203322,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(236474,'2014-04-25 14:20:59',203323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236475,'2014-04-25 14:21:49',203324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236476,'2014-04-25 14:24:03',203325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236477,'2014-04-25 14:26:21',203326,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(236478,'2014-04-25 14:27:21',203327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236479,'2014-04-25 14:32:24',203328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236480,'2014-04-25 14:37:08',203329,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236481,'2014-04-25 14:38:16',188535,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(236482,'2014-04-25 14:38:58',203330,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(236483,'2014-04-25 14:41:51',203331,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236484,'2014-04-25 14:43:18',190160,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(236485,'2014-04-25 14:44:14',203332,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(236486,'2014-04-25 14:49:37',203333,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236487,'2014-04-25 14:53:09',203334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236488,'2014-04-25 14:53:26',203335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236489,'2014-04-25 14:58:32',193273,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(236490,'2014-04-25 15:01:45',203336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236491,'2014-04-25 15:02:08',203337,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(236492,'2014-04-25 15:02:57',203338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236493,'2014-04-25 15:03:26',203339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236494,'2014-04-25 15:04:50',203340,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(236495,'2014-04-25 15:05:35',162052,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(236496,'2014-04-25 15:06:48',203341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236497,'2014-04-25 15:07:12',203342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236498,'2014-04-25 15:08:56',203343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236499,'2014-04-25 15:10:59',203344,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236500,'2014-04-25 15:11:24',203345,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236501,'2014-04-25 15:11:44',203346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236502,'2014-04-25 15:12:13',203347,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236503,'2014-04-25 15:12:21',203348,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(236504,'2014-04-25 15:13:31',203349,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236505,'2014-04-25 15:15:16',203350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236506,'2014-04-25 15:15:16',203351,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236507,'2014-04-25 15:18:27',203352,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(236508,'2014-04-25 15:18:35',181545,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(236509,'2014-04-25 15:20:29',203353,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236510,'2014-04-25 15:23:16',203354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236511,'2014-04-25 15:24:00',203355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236512,'2014-04-25 15:24:48',174166,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(236513,'2014-04-25 15:25:51',203356,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(236514,'2014-04-25 15:26:29',203357,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(236515,'2014-04-25 15:29:02',203358,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236516,'2014-04-25 15:32:01',170383,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(236517,'2014-04-25 15:32:05',203359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236518,'2014-04-25 15:32:41',167423,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(236519,'2014-04-25 15:33:34',203360,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236520,'2014-04-25 15:33:37',203361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236521,'2014-04-25 15:34:24',162171,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(236522,'2014-04-25 15:35:56',193870,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(236523,'2014-04-25 15:36:05',178182,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(236524,'2014-04-25 15:37:22',172667,1,NULL,NULL,NULL,'mobile',NULL),
(236525,'2014-04-25 15:37:22',203362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236526,'2014-04-25 15:40:11',203363,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236527,'2014-04-25 15:40:47',191195,1,NULL,NULL,NULL,'desktop',NULL),
(236528,'2014-04-25 15:41:00',203364,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236529,'2014-04-25 15:42:24',203365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236530,'2014-04-25 15:43:27',203366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236531,'2014-04-25 15:43:58',203367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236532,'2014-04-25 15:43:59',203368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236533,'2014-04-25 15:44:06',203369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236534,'2014-04-25 15:44:29',186626,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(236535,'2014-04-25 15:44:35',203370,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(236536,'2014-04-25 15:45:03',203371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236537,'2014-04-25 15:45:35',203372,0,NULL,NULL,NULL,'desktop',NULL),
(236538,'2014-04-25 15:50:37',203373,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236539,'2014-04-25 15:50:42',203374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236540,'2014-04-25 15:51:32',203375,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(236541,'2014-04-25 15:54:18',177870,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(236542,'2014-04-25 15:59:12',203376,0,NULL,NULL,NULL,'mobile',NULL),
(236543,'2014-04-25 16:01:03',203377,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(236544,'2014-04-25 16:06:28',203378,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236545,'2014-04-25 16:08:44',203379,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236546,'2014-04-25 16:14:04',203380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236547,'2014-04-25 16:14:42',203381,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236548,'2014-04-25 16:15:55',197440,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(236549,'2014-04-25 16:18:39',203382,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(236550,'2014-04-25 16:20:01',199027,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(236551,'2014-04-25 16:21:34',203383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236552,'2014-04-25 16:22:18',203384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236553,'2014-04-25 16:22:49',203385,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236554,'2014-04-25 16:26:58',203386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236555,'2014-04-25 16:27:21',203387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236556,'2014-04-25 16:27:28',203388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236557,'2014-04-25 16:27:37',190636,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(236558,'2014-04-25 16:31:06',203389,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236559,'2014-04-25 16:33:04',203390,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236560,'2014-04-25 16:33:46',172828,1,NULL,NULL,NULL,'mobile',NULL),
(236561,'2014-04-25 16:34:17',203391,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236562,'2014-04-25 16:34:28',203392,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(236563,'2014-04-25 16:35:25',174049,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(236564,'2014-04-25 16:36:40',203393,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236565,'2014-04-25 16:38:48',203394,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(236566,'2014-04-25 16:39:00',203395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236567,'2014-04-25 16:39:03',203396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236568,'2014-04-25 16:39:36',190575,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(236569,'2014-04-25 16:40:39',187775,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(236570,'2014-04-25 16:41:35',190874,1,NULL,NULL,NULL,'desktop',NULL),
(236571,'2014-04-25 16:42:36',162437,1,NULL,NULL,NULL,'desktop',NULL),
(236572,'2014-04-25 16:46:17',203397,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236573,'2014-04-25 16:46:39',188447,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(236574,'2014-04-25 16:46:59',203398,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236575,'2014-04-25 16:54:33',203399,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236576,'2014-04-25 16:55:12',203400,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(236577,'2014-04-25 16:55:57',203401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236578,'2014-04-25 16:56:12',203402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236579,'2014-04-25 16:57:40',203403,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236580,'2014-04-25 16:59:10',203404,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236581,'2014-04-25 17:00:07',178286,1,NULL,NULL,NULL,'desktop',NULL),
(236582,'2014-04-25 17:03:14',203405,0,NULL,NULL,NULL,'desktop',NULL),
(236583,'2014-04-25 17:03:47',167370,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(236584,'2014-04-25 17:07:12',203406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236585,'2014-04-25 17:12:45',203407,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236586,'2014-04-25 17:13:20',203408,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(236587,'2014-04-25 17:16:13',203409,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(236588,'2014-04-25 17:17:21',203410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236589,'2014-04-25 17:20:10',170794,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(236590,'2014-04-25 17:20:27',187727,1,NULL,NULL,NULL,'mobile',NULL),
(236591,'2014-04-25 17:25:22',203411,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(236592,'2014-04-25 17:27:37',203412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236593,'2014-04-25 17:28:01',203413,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236594,'2014-04-25 17:28:01',203414,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(236595,'2014-04-25 17:29:16',203415,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(236596,'2014-04-25 17:30:22',203416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236597,'2014-04-25 17:34:15',203417,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236598,'2014-04-25 17:41:41',203418,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(236599,'2014-04-25 17:42:28',203419,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236600,'2014-04-25 17:43:24',203420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236601,'2014-04-25 17:44:37',203421,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(236602,'2014-04-25 17:46:29',203422,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(236603,'2014-04-25 17:47:38',203423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236604,'2014-04-25 17:47:43',203424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236605,'2014-04-25 17:50:19',176490,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(236606,'2014-04-25 17:51:40',203425,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(236607,'2014-04-25 17:55:01',203426,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236608,'2014-04-25 17:55:47',203427,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(236609,'2014-04-25 17:55:54',203428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236610,'2014-04-25 17:58:11',203429,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236611,'2014-04-25 18:06:03',203430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236612,'2014-04-25 18:07:42',203431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236613,'2014-04-25 18:14:45',181693,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(236614,'2014-04-25 18:15:47',203432,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236615,'2014-04-25 18:16:06',166782,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(236616,'2014-04-25 18:17:25',203433,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236617,'2014-04-25 18:23:16',182991,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(236618,'2014-04-25 18:24:38',203434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236619,'2014-04-25 18:25:28',203435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236620,'2014-04-25 18:26:14',203436,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236621,'2014-04-25 18:26:15',203437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236622,'2014-04-25 18:30:05',203438,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236623,'2014-04-25 18:30:50',203439,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236624,'2014-04-25 18:31:04',203440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236625,'2014-04-25 18:32:33',203441,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(236626,'2014-04-25 18:33:30',203442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236627,'2014-04-25 18:34:34',203443,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(236628,'2014-04-25 18:35:48',203444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236629,'2014-04-25 18:35:50',203445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236630,'2014-04-25 18:36:20',203446,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236631,'2014-04-25 18:40:19',203447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236632,'2014-04-25 18:41:09',203448,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236633,'2014-04-25 18:42:17',203449,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(236634,'2014-04-25 18:42:50',203450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236635,'2014-04-25 18:43:18',203451,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236636,'2014-04-25 18:44:27',203452,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236637,'2014-04-25 18:46:04',203453,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236638,'2014-04-25 18:47:02',203454,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236639,'2014-04-25 18:49:02',203455,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236640,'2014-04-25 18:49:07',203456,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236641,'2014-04-25 18:49:38',203457,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236642,'2014-04-25 18:50:58',203458,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(236643,'2014-04-25 18:55:03',203459,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(236644,'2014-04-25 18:56:15',203460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236645,'2014-04-25 18:56:46',198251,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(236646,'2014-04-25 19:08:32',203461,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236647,'2014-04-25 19:09:49',203462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236648,'2014-04-25 19:11:48',203463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236649,'2014-04-25 19:11:57',203464,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236650,'2014-04-25 19:18:37',203465,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236651,'2014-04-25 19:22:46',203466,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(236652,'2014-04-25 19:31:21',203467,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(236653,'2014-04-25 19:31:47',203468,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236654,'2014-04-25 19:37:07',203469,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(236655,'2014-04-25 19:37:09',203470,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236656,'2014-04-25 19:39:34',203471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236657,'2014-04-25 19:44:44',203472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236658,'2014-04-25 19:45:18',187087,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(236659,'2014-04-25 19:47:48',203473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236660,'2014-04-25 19:51:58',203474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236661,'2014-04-25 19:53:13',203475,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(236662,'2014-04-25 19:54:01',203476,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236663,'2014-04-25 19:58:42',203477,0,NULL,NULL,NULL,'desktop',NULL),
(236664,'2014-04-25 20:06:00',203478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236665,'2014-04-25 20:13:49',203479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236666,'2014-04-25 20:29:15',203480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236667,'2014-04-25 20:30:35',174796,1,NULL,NULL,NULL,'mobile',NULL),
(236668,'2014-04-25 20:30:48',203481,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236669,'2014-04-25 20:34:55',203482,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(236670,'2014-04-25 20:37:58',203483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236671,'2014-04-25 20:40:00',203484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236672,'2014-04-25 20:44:05',203485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236673,'2014-04-25 20:51:31',203486,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(236674,'2014-04-25 20:59:44',178646,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(236675,'2014-04-25 21:00:04',203487,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236676,'2014-04-25 21:03:54',203488,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236677,'2014-04-25 21:03:58',203489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236678,'2014-04-25 21:12:04',203490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236679,'2014-04-25 21:18:28',203491,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236680,'2014-04-25 21:19:30',191160,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(236681,'2014-04-25 21:21:21',203492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236682,'2014-04-25 21:24:41',203493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236683,'2014-04-25 21:40:17',203494,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(236684,'2014-04-25 21:42:24',203495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236685,'2014-04-25 21:42:24',203496,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(236686,'2014-04-25 21:47:15',203497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236687,'2014-04-25 21:51:28',203498,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236688,'2014-04-25 21:51:58',203499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236689,'2014-04-25 21:54:05',203500,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(236690,'2014-04-25 21:54:39',173050,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(236691,'2014-04-25 21:57:51',203501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236692,'2014-04-25 22:06:15',203502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236693,'2014-04-25 22:11:54',191151,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(236694,'2014-04-25 22:15:17',203503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236695,'2014-04-25 22:22:47',197000,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(236696,'2014-04-25 22:23:53',203504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236697,'2014-04-25 22:28:36',179023,1,NULL,NULL,NULL,'desktop',NULL),
(236698,'2014-04-25 22:29:43',159880,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(236699,'2014-04-25 22:33:08',203505,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236700,'2014-04-25 22:38:35',203506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236701,'2014-04-25 22:44:48',203507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236702,'2014-04-25 22:53:01',203508,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236703,'2014-04-25 23:01:11',203509,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236704,'2014-04-25 23:09:39',203510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236705,'2014-04-25 23:15:46',203511,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(236706,'2014-04-25 23:17:47',203512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236707,'2014-04-25 23:39:04',203513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236708,'2014-04-25 23:40:27',203514,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236709,'2014-04-25 23:42:54',168570,1,NULL,NULL,NULL,'desktop',NULL),
(236710,'2014-04-25 23:49:03',203515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236711,'2014-04-25 23:53:56',203516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236712,'2014-04-25 23:57:36',203517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236713,'2014-04-26 00:05:38',203518,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236714,'2014-04-26 00:08:25',192810,1,NULL,NULL,NULL,'mobile',NULL),
(236715,'2014-04-26 00:08:47',203519,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236716,'2014-04-26 00:09:27',203520,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236717,'2014-04-26 00:09:48',203521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236718,'2014-04-26 00:34:14',203522,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(236719,'2014-04-26 00:50:11',188947,1,NULL,NULL,NULL,'desktop',NULL),
(236720,'2014-04-26 00:50:43',203523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236721,'2014-04-26 01:05:27',181387,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(236722,'2014-04-26 01:08:15',203524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236723,'2014-04-26 01:17:48',203525,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(236724,'2014-04-26 01:19:45',203526,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(236725,'2014-04-26 01:22:10',203527,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(236726,'2014-04-26 01:49:09',203528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236727,'2014-04-26 01:51:27',203529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236728,'2014-04-26 02:02:38',203530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236729,'2014-04-26 02:05:34',203531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236730,'2014-04-26 02:19:55',203532,0,NULL,NULL,NULL,'mobile',NULL),
(236731,'2014-04-26 02:20:46',203533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236732,'2014-04-26 02:30:21',203534,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(236733,'2014-04-26 02:36:56',203535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236734,'2014-04-26 02:37:25',203536,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236735,'2014-04-26 02:40:59',203537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236736,'2014-04-26 02:42:07',203538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236737,'2014-04-26 02:46:29',203539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236738,'2014-04-26 02:47:28',177980,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(236739,'2014-04-26 02:55:36',203540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236740,'2014-04-26 03:07:16',203541,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(236741,'2014-04-26 03:19:22',203542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236742,'2014-04-26 03:20:48',203543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236743,'2014-04-26 03:26:54',203544,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(236744,'2014-04-26 03:37:24',203545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236745,'2014-04-26 03:43:13',203546,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236746,'2014-04-26 03:45:28',203547,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(236747,'2014-04-26 03:48:56',203548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236748,'2014-04-26 04:03:44',203549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236749,'2014-04-26 04:06:21',203550,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236750,'2014-04-26 04:08:34',173681,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(236751,'2014-04-26 04:23:58',203551,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(236752,'2014-04-26 04:26:28',194189,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(236753,'2014-04-26 04:40:54',203552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236754,'2014-04-26 04:43:54',180820,1,NULL,NULL,NULL,'desktop',NULL),
(236755,'2014-04-26 04:47:34',203553,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(236756,'2014-04-26 04:51:23',203554,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(236757,'2014-04-26 04:56:48',203555,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236758,'2014-04-26 05:01:21',203556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236759,'2014-04-26 05:02:50',191140,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(236760,'2014-04-26 05:11:40',203557,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236761,'2014-04-26 05:14:26',203558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236762,'2014-04-26 05:28:33',196797,1,NULL,NULL,NULL,'desktop',NULL),
(236763,'2014-04-26 05:33:39',203559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236764,'2014-04-26 05:36:53',203560,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(236765,'2014-04-26 05:38:12',194131,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(236766,'2014-04-26 05:58:12',203561,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236767,'2014-04-26 05:59:16',183736,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(236768,'2014-04-26 06:20:31',203562,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236769,'2014-04-26 06:36:31',203563,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(236770,'2014-04-26 07:05:53',203564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236771,'2014-04-26 07:09:18',203565,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236772,'2014-04-26 07:09:32',203566,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(236773,'2014-04-26 07:12:09',203567,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236774,'2014-04-26 07:19:50',190827,1,NULL,NULL,NULL,'mobile',NULL),
(236775,'2014-04-26 07:26:59',203568,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236776,'2014-04-26 07:48:48',186456,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(236777,'2014-04-26 07:57:35',203569,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236778,'2014-04-26 08:12:41',203570,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236779,'2014-04-26 08:20:31',203571,0,NULL,NULL,NULL,'desktop',NULL),
(236780,'2014-04-26 08:34:16',203572,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236781,'2014-04-26 08:35:15',203573,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236782,'2014-04-26 08:45:25',203574,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236783,'2014-04-26 08:51:06',203575,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(236784,'2014-04-26 08:51:49',203576,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(236785,'2014-04-26 08:56:55',203577,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236786,'2014-04-26 08:59:38',182381,1,NULL,NULL,NULL,'desktop',NULL),
(236787,'2014-04-26 09:04:41',203578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236788,'2014-04-26 09:05:09',203579,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236789,'2014-04-26 09:06:56',203580,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236790,'2014-04-26 09:07:01',203581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236791,'2014-04-26 09:08:00',203582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236792,'2014-04-26 09:16:14',203583,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236793,'2014-04-26 09:22:38',203584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236794,'2014-04-26 09:34:32',203585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236795,'2014-04-26 09:52:06',203586,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236796,'2014-04-26 09:54:15',203587,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(236797,'2014-04-26 10:10:04',199566,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(236798,'2014-04-26 10:18:58',203588,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236799,'2014-04-26 10:19:53',203589,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236800,'2014-04-26 10:29:36',203590,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(236801,'2014-04-26 10:35:00',203591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236802,'2014-04-26 10:39:10',203592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236803,'2014-04-26 10:44:19',203593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236804,'2014-04-26 10:46:56',172230,1,NULL,NULL,NULL,'mobile',NULL),
(236805,'2014-04-26 10:53:16',203594,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236806,'2014-04-26 10:53:55',203595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236807,'2014-04-26 10:55:40',203596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236808,'2014-04-26 10:56:21',203597,0,NULL,NULL,NULL,'desktop',NULL),
(236809,'2014-04-26 10:57:05',203598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236810,'2014-04-26 10:58:37',203599,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(236811,'2014-04-26 11:05:01',203600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236812,'2014-04-26 11:07:25',177673,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(236813,'2014-04-26 11:11:27',194939,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(236814,'2014-04-26 11:14:39',203601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236815,'2014-04-26 11:20:49',203602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236816,'2014-04-26 11:24:34',203603,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(236817,'2014-04-26 11:24:51',203604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236818,'2014-04-26 11:28:02',203605,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236819,'2014-04-26 11:28:23',164027,1,NULL,NULL,NULL,'mobile',NULL),
(236820,'2014-04-26 11:30:01',203606,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(236821,'2014-04-26 11:30:03',203607,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236822,'2014-04-26 11:30:28',180554,1,NULL,NULL,NULL,'mobile',NULL),
(236823,'2014-04-26 11:34:06',203608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236824,'2014-04-26 11:35:15',203609,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(236825,'2014-04-26 11:37:08',203610,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236826,'2014-04-26 11:42:00',203611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236827,'2014-04-26 11:44:59',203612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236828,'2014-04-26 11:47:15',203613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236829,'2014-04-26 11:52:45',203614,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236830,'2014-04-26 11:54:34',203615,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(236831,'2014-04-26 11:56:15',161492,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(236832,'2014-04-26 11:59:11',203616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236833,'2014-04-26 12:01:19',203617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236834,'2014-04-26 12:02:06',191921,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(236835,'2014-04-26 12:08:19',203618,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(236836,'2014-04-26 12:18:25',203619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236837,'2014-04-26 12:20:38',178578,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(236838,'2014-04-26 12:24:27',203620,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236839,'2014-04-26 12:24:58',203621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236840,'2014-04-26 12:27:12',194462,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(236841,'2014-04-26 12:28:03',203622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236842,'2014-04-26 12:30:24',203623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236843,'2014-04-26 12:32:53',203624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236844,'2014-04-26 12:35:22',203625,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(236845,'2014-04-26 12:36:38',203626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236846,'2014-04-26 12:43:21',203627,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(236847,'2014-04-26 12:47:58',159493,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(236848,'2014-04-26 12:48:22',203628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236849,'2014-04-26 12:50:00',203629,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236850,'2014-04-26 12:51:54',203630,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(236851,'2014-04-26 12:53:26',203631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236852,'2014-04-26 13:02:10',203632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236853,'2014-04-26 13:07:11',190572,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(236854,'2014-04-26 13:08:22',203633,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(236855,'2014-04-26 13:13:02',203634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236856,'2014-04-26 13:17:32',203635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236857,'2014-04-26 13:18:07',203636,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236858,'2014-04-26 13:24:15',203637,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(236859,'2014-04-26 13:26:21',203638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236860,'2014-04-26 13:28:50',203639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236861,'2014-04-26 13:30:56',203640,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(236862,'2014-04-26 13:41:25',170259,1,NULL,NULL,NULL,'desktop',NULL),
(236863,'2014-04-26 13:42:10',203641,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(236864,'2014-04-26 13:50:17',203642,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236865,'2014-04-26 13:52:16',203643,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236866,'2014-04-26 13:52:31',203644,0,NULL,NULL,NULL,'mobile',NULL),
(236867,'2014-04-26 13:53:33',203645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236868,'2014-04-26 13:54:37',203646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236869,'2014-04-26 14:06:52',203647,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(236870,'2014-04-26 14:07:59',203648,0,NULL,NULL,NULL,'desktop',NULL),
(236871,'2014-04-26 14:15:58',203649,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(236872,'2014-04-26 14:19:33',203650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236873,'2014-04-26 14:25:07',203651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236874,'2014-04-26 14:25:41',203652,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236875,'2014-04-26 14:25:58',203653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236876,'2014-04-26 14:29:07',181523,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(236877,'2014-04-26 14:36:37',203654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236878,'2014-04-26 14:39:02',203655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236879,'2014-04-26 14:39:23',185807,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(236880,'2014-04-26 14:40:52',203656,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236881,'2014-04-26 14:44:46',203657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236882,'2014-04-26 14:44:48',203658,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(236883,'2014-04-26 14:45:58',203659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236884,'2014-04-26 14:46:06',203660,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236885,'2014-04-26 14:49:00',203661,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236886,'2014-04-26 14:49:45',167444,1,NULL,NULL,NULL,'mobile',NULL),
(236887,'2014-04-26 14:53:30',203662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236888,'2014-04-26 14:58:36',203663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236889,'2014-04-26 15:00:43',191839,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(236890,'2014-04-26 15:04:20',159877,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(236891,'2014-04-26 15:15:32',203664,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236892,'2014-04-26 15:18:06',203665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236893,'2014-04-26 15:25:59',203666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236894,'2014-04-26 15:26:36',203667,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236895,'2014-04-26 15:26:41',203668,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(236896,'2014-04-26 15:33:05',203669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236897,'2014-04-26 15:34:26',183492,1,NULL,NULL,NULL,'desktop',NULL),
(236898,'2014-04-26 15:35:25',203670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236899,'2014-04-26 15:42:05',203671,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236900,'2014-04-26 15:42:54',203672,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(236901,'2014-04-26 15:51:09',203673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236902,'2014-04-26 15:57:35',203674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236903,'2014-04-26 15:58:50',203675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236904,'2014-04-26 15:59:21',203676,0,NULL,NULL,NULL,'desktop',NULL),
(236905,'2014-04-26 16:03:34',203677,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236906,'2014-04-26 16:12:28',203678,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(236907,'2014-04-26 16:15:52',203679,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236908,'2014-04-26 16:16:50',203680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236909,'2014-04-26 16:21:59',203681,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(236910,'2014-04-26 16:28:32',203682,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236911,'2014-04-26 16:30:37',203683,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236912,'2014-04-26 16:32:22',176720,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(236913,'2014-04-26 16:35:41',203684,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236914,'2014-04-26 16:43:09',203685,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(236915,'2014-04-26 16:53:10',203686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236916,'2014-04-26 16:54:47',203687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236917,'2014-04-26 16:56:59',203688,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(236918,'2014-04-26 17:01:01',195139,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(236919,'2014-04-26 17:04:21',203689,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236920,'2014-04-26 17:12:07',203690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236921,'2014-04-26 17:12:29',203691,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236922,'2014-04-26 17:14:07',203692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236923,'2014-04-26 17:14:33',203693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236924,'2014-04-26 17:15:33',203694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236925,'2014-04-26 17:18:46',203695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236926,'2014-04-26 17:24:22',203696,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(236927,'2014-04-26 17:28:05',203697,0,NULL,NULL,NULL,'mobile',NULL),
(236928,'2014-04-26 17:28:25',203698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236929,'2014-04-26 17:33:17',203699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236930,'2014-04-26 17:39:40',191866,1,NULL,NULL,NULL,'desktop',NULL),
(236931,'2014-04-26 17:42:16',203700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236932,'2014-04-26 17:44:44',203701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236933,'2014-04-26 17:45:04',203702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236934,'2014-04-26 17:46:09',203703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236935,'2014-04-26 17:46:24',203704,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236936,'2014-04-26 17:47:18',186811,1,NULL,NULL,NULL,'desktop',NULL),
(236937,'2014-04-26 17:49:54',203705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236938,'2014-04-26 17:53:24',180557,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(236939,'2014-04-26 17:59:11',203706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236940,'2014-04-26 18:01:49',203707,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(236941,'2014-04-26 18:04:47',203708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236942,'2014-04-26 18:09:19',182238,1,NULL,NULL,NULL,'desktop',NULL),
(236943,'2014-04-26 18:11:27',203709,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(236944,'2014-04-26 18:14:13',187263,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(236945,'2014-04-26 18:17:10',203710,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(236946,'2014-04-26 18:21:21',203711,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236947,'2014-04-26 18:33:55',203712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236948,'2014-04-26 18:46:46',198346,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(236949,'2014-04-26 18:50:45',203713,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236950,'2014-04-26 18:53:59',203714,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(236951,'2014-04-26 18:59:49',203715,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236952,'2014-04-26 19:13:09',203716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236953,'2014-04-26 19:13:14',203717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236954,'2014-04-26 19:21:44',189374,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(236955,'2014-04-26 19:30:42',203718,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(236956,'2014-04-26 19:33:30',203719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236957,'2014-04-26 19:39:30',203720,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236958,'2014-04-26 19:48:07',203721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236959,'2014-04-26 19:50:16',203722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236960,'2014-04-26 19:51:14',203723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236961,'2014-04-26 19:52:16',203724,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236962,'2014-04-26 19:56:11',203725,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236963,'2014-04-26 20:01:40',203726,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(236964,'2014-04-26 20:03:53',194980,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(236965,'2014-04-26 20:11:03',203727,0,NULL,NULL,NULL,'desktop',NULL),
(236966,'2014-04-26 20:11:38',203728,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(236967,'2014-04-26 20:13:26',203729,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236968,'2014-04-26 20:15:42',183564,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(236969,'2014-04-26 20:24:39',174093,1,NULL,NULL,NULL,'mobile',NULL),
(236970,'2014-04-26 20:25:09',203730,0,NULL,NULL,NULL,'desktop',NULL),
(236971,'2014-04-26 20:26:16',180798,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(236972,'2014-04-26 20:32:45',203731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236973,'2014-04-26 20:35:41',188553,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(236974,'2014-04-26 20:36:13',203732,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(236975,'2014-04-26 20:46:16',203733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236976,'2014-04-26 20:52:10',203734,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236977,'2014-04-26 20:57:09',203735,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(236978,'2014-04-26 20:58:21',203736,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(236979,'2014-04-26 20:59:10',203737,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236980,'2014-04-26 21:04:22',203738,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(236981,'2014-04-26 21:14:48',203739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236982,'2014-04-26 21:27:37',203740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236983,'2014-04-26 21:29:18',203741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236984,'2014-04-26 21:35:05',199831,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(236985,'2014-04-26 21:40:48',190918,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(236986,'2014-04-26 21:40:50',203742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236987,'2014-04-26 21:44:44',203743,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236988,'2014-04-26 21:46:47',195999,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(236989,'2014-04-26 21:50:44',203744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236990,'2014-04-26 21:56:15',203745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236991,'2014-04-26 22:01:58',203746,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(236992,'2014-04-26 22:03:18',203747,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236993,'2014-04-26 22:08:20',203748,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(236994,'2014-04-26 22:12:05',203749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236995,'2014-04-26 22:14:33',203750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(236996,'2014-04-26 22:17:48',203751,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236997,'2014-04-26 22:19:42',203752,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236998,'2014-04-26 22:22:52',203753,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(236999,'2014-04-26 22:24:30',203754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237000,'2014-04-26 22:26:59',203755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237001,'2014-04-26 22:38:05',203756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237002,'2014-04-26 22:39:25',203757,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(237003,'2014-04-26 22:44:10',203758,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237004,'2014-04-26 22:45:31',160755,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(237005,'2014-04-26 22:48:31',203759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237006,'2014-04-26 23:07:44',203760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237007,'2014-04-26 23:11:09',174092,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(237008,'2014-04-26 23:12:44',180741,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(237009,'2014-04-26 23:13:30',203761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237010,'2014-04-26 23:19:09',203762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237011,'2014-04-26 23:27:18',203763,0,NULL,NULL,NULL,'mobile',NULL),
(237012,'2014-04-26 23:30:23',183669,1,NULL,NULL,NULL,'desktop',NULL),
(237013,'2014-04-26 23:33:11',203764,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(237014,'2014-04-26 23:37:05',203765,0,NULL,NULL,NULL,'desktop',NULL),
(237015,'2014-04-26 23:43:36',203766,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237016,'2014-04-26 23:46:12',203767,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(237017,'2014-04-26 23:46:43',203768,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237018,'2014-04-26 23:46:48',189051,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(237019,'2014-04-26 23:48:09',203769,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237020,'2014-04-26 23:50:50',173409,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(237021,'2014-04-26 23:54:44',188513,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(237022,'2014-04-27 00:16:01',170405,1,NULL,NULL,NULL,'desktop',NULL),
(237023,'2014-04-27 00:39:22',203770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237024,'2014-04-27 00:44:12',203771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237025,'2014-04-27 00:47:39',203772,0,NULL,NULL,NULL,'desktop',NULL),
(237026,'2014-04-27 00:49:15',203773,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237027,'2014-04-27 00:55:54',203654,1,NULL,NULL,NULL,'desktop',NULL),
(237028,'2014-04-27 00:57:12',170112,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(237029,'2014-04-27 01:01:39',203774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237030,'2014-04-27 01:06:04',203775,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(237031,'2014-04-27 01:18:05',203776,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237032,'2014-04-27 01:27:03',203777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237033,'2014-04-27 01:28:38',203778,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237034,'2014-04-27 01:37:23',197368,1,NULL,NULL,NULL,'desktop',NULL),
(237035,'2014-04-27 01:38:59',203779,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(237036,'2014-04-27 01:46:31',203780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237037,'2014-04-27 02:03:39',203781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237038,'2014-04-27 02:05:30',203782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237039,'2014-04-27 02:12:26',187569,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(237040,'2014-04-27 02:31:37',194721,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(237041,'2014-04-27 02:33:51',203783,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(237042,'2014-04-27 02:34:42',203784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237043,'2014-04-27 03:23:10',203785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237044,'2014-04-27 03:27:29',166036,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(237045,'2014-04-27 03:38:52',203786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237046,'2014-04-27 04:01:47',203787,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(237047,'2014-04-27 04:24:49',203788,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237048,'2014-04-27 04:56:41',203789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237049,'2014-04-27 05:08:05',203790,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237050,'2014-04-27 05:10:57',203791,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(237051,'2014-04-27 05:23:26',203792,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237052,'2014-04-27 05:28:24',203793,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237053,'2014-04-27 05:45:42',203794,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237054,'2014-04-27 05:51:28',203795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237055,'2014-04-27 05:52:06',203796,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(237056,'2014-04-27 05:52:22',203797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237057,'2014-04-27 05:53:50',203798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237058,'2014-04-27 05:56:19',180780,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(237059,'2014-04-27 06:19:37',203799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237060,'2014-04-27 06:20:09',203800,0,NULL,NULL,NULL,'desktop',NULL),
(237061,'2014-04-27 06:21:09',203801,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(237062,'2014-04-27 06:30:39',203802,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237063,'2014-04-27 06:41:43',203803,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237064,'2014-04-27 06:48:07',203804,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237065,'2014-04-27 06:56:21',203805,0,NULL,NULL,NULL,'mobile',NULL),
(237066,'2014-04-27 06:56:36',203806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237067,'2014-04-27 07:20:29',203807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237068,'2014-04-27 07:24:28',203808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237069,'2014-04-27 07:31:23',178150,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(237070,'2014-04-27 07:44:06',203809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237071,'2014-04-27 08:21:32',203810,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237072,'2014-04-27 08:34:46',203811,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237073,'2014-04-27 08:37:30',203812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237074,'2014-04-27 08:40:56',203603,1,NULL,NULL,NULL,'desktop',NULL),
(237075,'2014-04-27 09:01:07',203813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237076,'2014-04-27 09:06:09',203814,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237077,'2014-04-27 09:09:04',203815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237078,'2014-04-27 09:10:56',203816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237079,'2014-04-27 09:13:44',203817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237080,'2014-04-27 09:17:56',203818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237081,'2014-04-27 09:27:31',178397,1,NULL,NULL,NULL,'mobile',NULL),
(237082,'2014-04-27 09:28:05',203819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237083,'2014-04-27 09:28:50',203820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237084,'2014-04-27 09:32:44',203821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237085,'2014-04-27 09:33:57',203822,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(237086,'2014-04-27 09:39:02',203823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237087,'2014-04-27 09:48:44',203824,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237088,'2014-04-27 09:48:48',203825,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(237089,'2014-04-27 09:51:01',203826,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(237090,'2014-04-27 09:58:01',203827,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(237091,'2014-04-27 10:04:16',185468,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(237092,'2014-04-27 10:05:07',203828,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(237093,'2014-04-27 10:06:58',203829,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237094,'2014-04-27 10:11:48',203830,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237095,'2014-04-27 10:12:46',203831,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(237096,'2014-04-27 10:15:46',203832,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237097,'2014-04-27 10:19:17',182045,1,NULL,NULL,NULL,'desktop',NULL),
(237098,'2014-04-27 10:25:04',203833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237099,'2014-04-27 10:30:23',203834,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237100,'2014-04-27 10:31:28',203835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237101,'2014-04-27 10:36:12',203836,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237102,'2014-04-27 10:36:15',203837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237103,'2014-04-27 10:36:51',203838,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237104,'2014-04-27 10:40:05',203839,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237105,'2014-04-27 10:42:04',203840,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(237106,'2014-04-27 10:51:47',184572,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(237107,'2014-04-27 11:01:07',203841,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(237108,'2014-04-27 11:04:46',191359,1,NULL,NULL,NULL,'mobile',NULL),
(237109,'2014-04-27 11:08:03',203842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237110,'2014-04-27 11:08:45',203843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237111,'2014-04-27 11:13:53',203844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237112,'2014-04-27 11:13:55',203845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237113,'2014-04-27 11:16:00',203846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237114,'2014-04-27 11:17:41',203847,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(237115,'2014-04-27 11:31:50',176860,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(237116,'2014-04-27 11:40:11',203848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237117,'2014-04-27 11:46:26',203849,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(237118,'2014-04-27 11:46:46',203850,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237119,'2014-04-27 11:48:04',203851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237120,'2014-04-27 11:53:23',203852,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(237121,'2014-04-27 11:57:22',203853,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(237122,'2014-04-27 11:57:37',203854,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(237123,'2014-04-27 11:59:08',203855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237124,'2014-04-27 12:00:33',203856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237125,'2014-04-27 12:11:00',203857,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237126,'2014-04-27 12:12:03',203858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237127,'2014-04-27 12:15:11',203859,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(237128,'2014-04-27 12:15:37',203860,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237129,'2014-04-27 12:18:43',203861,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(237130,'2014-04-27 12:19:11',173090,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(237131,'2014-04-27 12:21:47',203862,0,NULL,NULL,NULL,'mobile',NULL),
(237132,'2014-04-27 12:21:58',203863,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(237133,'2014-04-27 12:24:21',203864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237134,'2014-04-27 12:28:51',203865,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237135,'2014-04-27 12:33:17',203866,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237136,'2014-04-27 12:33:54',190517,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(237137,'2014-04-27 12:34:22',179057,1,NULL,NULL,NULL,'desktop',NULL),
(237138,'2014-04-27 12:39:38',203867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237139,'2014-04-27 12:50:34',203868,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237140,'2014-04-27 12:52:33',203869,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(237141,'2014-04-27 12:57:03',203870,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(237142,'2014-04-27 12:57:19',203871,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(237143,'2014-04-27 13:03:08',203872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237144,'2014-04-27 13:06:01',203873,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(237145,'2014-04-27 13:17:50',203874,0,NULL,NULL,NULL,'desktop',NULL),
(237146,'2014-04-27 13:17:57',203875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237147,'2014-04-27 13:18:48',200302,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(237148,'2014-04-27 13:20:17',203876,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237149,'2014-04-27 13:21:54',203877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237150,'2014-04-27 13:27:48',203878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237151,'2014-04-27 13:32:24',173054,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(237152,'2014-04-27 13:35:25',203879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237153,'2014-04-27 13:38:58',203880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237154,'2014-04-27 13:42:03',203881,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237155,'2014-04-27 13:44:15',203882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237156,'2014-04-27 13:45:21',203883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237157,'2014-04-27 13:51:03',203884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237158,'2014-04-27 13:51:12',203885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237159,'2014-04-27 13:54:19',203886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237160,'2014-04-27 14:06:22',203887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237161,'2014-04-27 14:07:28',199115,1,NULL,NULL,NULL,'desktop',NULL),
(237162,'2014-04-27 14:11:03',203315,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(237163,'2014-04-27 14:31:09',203888,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(237164,'2014-04-27 14:34:39',203889,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(237165,'2014-04-27 14:37:52',178260,1,NULL,NULL,NULL,'desktop',NULL),
(237166,'2014-04-27 14:43:00',203890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237167,'2014-04-27 14:46:28',177987,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(237168,'2014-04-27 15:01:54',203891,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(237169,'2014-04-27 15:05:53',203892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237170,'2014-04-27 15:07:00',203893,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(237171,'2014-04-27 15:08:54',203894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237172,'2014-04-27 15:09:06',203895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237173,'2014-04-27 15:17:43',203896,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(237174,'2014-04-27 15:18:44',203897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237175,'2014-04-27 15:19:28',203898,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237176,'2014-04-27 15:20:07',203899,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237177,'2014-04-27 15:20:55',203900,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(237178,'2014-04-27 15:31:28',203901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237179,'2014-04-27 15:44:19',203902,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(237180,'2014-04-27 15:45:16',203903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237181,'2014-04-27 15:47:47',185735,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(237182,'2014-04-27 15:50:22',169655,1,NULL,NULL,NULL,'mobile',NULL),
(237183,'2014-04-27 15:52:24',179746,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(237184,'2014-04-27 15:52:30',203904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237185,'2014-04-27 15:56:49',181938,1,NULL,NULL,NULL,'desktop',NULL),
(237186,'2014-04-27 15:59:37',203905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237187,'2014-04-27 16:02:03',174796,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(237188,'2014-04-27 16:06:26',203906,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237189,'2014-04-27 16:13:49',185720,1,NULL,NULL,NULL,'desktop',NULL),
(237190,'2014-04-27 16:18:05',181814,1,NULL,NULL,NULL,'desktop',NULL),
(237191,'2014-04-27 16:25:06',203907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237192,'2014-04-27 16:26:26',203908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237193,'2014-04-27 16:28:12',203909,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(237194,'2014-04-27 16:32:01',183144,1,NULL,NULL,NULL,'mobile',NULL),
(237195,'2014-04-27 16:36:46',163705,1,NULL,NULL,NULL,'desktop',NULL),
(237196,'2014-04-27 16:38:29',203910,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(237197,'2014-04-27 16:38:50',195121,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(237198,'2014-04-27 16:39:13',203911,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237199,'2014-04-27 16:42:53',191351,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(237200,'2014-04-27 16:44:46',203912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237201,'2014-04-27 16:49:36',203913,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(237202,'2014-04-27 16:49:44',203914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237203,'2014-04-27 16:57:57',203915,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237204,'2014-04-27 17:05:40',203916,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237205,'2014-04-27 17:06:17',203917,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237206,'2014-04-27 17:06:22',203918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237207,'2014-04-27 17:07:47',203919,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237208,'2014-04-27 17:12:54',203920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237209,'2014-04-27 17:13:30',203921,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(237210,'2014-04-27 17:14:19',203922,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(237211,'2014-04-27 17:14:56',203923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237212,'2014-04-27 17:16:21',182716,1,NULL,NULL,NULL,'desktop',NULL),
(237213,'2014-04-27 17:23:09',203924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237214,'2014-04-27 17:29:55',183802,1,NULL,NULL,NULL,'mobile',NULL),
(237215,'2014-04-27 17:30:52',203925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237216,'2014-04-27 17:32:27',203926,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(237217,'2014-04-27 17:37:26',203927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237218,'2014-04-27 17:39:38',203928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237219,'2014-04-27 17:45:21',203929,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237220,'2014-04-27 17:49:59',203930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237221,'2014-04-27 17:55:12',180815,1,NULL,NULL,NULL,'mobile',NULL),
(237222,'2014-04-27 17:56:11',203931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237223,'2014-04-27 17:56:48',203932,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(237224,'2014-04-27 18:02:07',203933,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(237225,'2014-04-27 18:07:55',203934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237226,'2014-04-27 18:13:07',203935,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237227,'2014-04-27 18:15:30',203936,0,NULL,NULL,NULL,'desktop',NULL),
(237228,'2014-04-27 18:20:28',203937,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(237229,'2014-04-27 18:22:26',203938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237230,'2014-04-27 18:22:31',203939,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(237231,'2014-04-27 18:27:29',203940,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237232,'2014-04-27 18:29:30',203941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237233,'2014-04-27 18:29:59',200938,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(237234,'2014-04-27 18:30:05',203942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237235,'2014-04-27 18:30:06',203943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237236,'2014-04-27 18:33:28',178650,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(237237,'2014-04-27 18:38:49',203944,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(237238,'2014-04-27 18:47:50',203945,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237239,'2014-04-27 18:54:11',203946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237240,'2014-04-27 18:54:17',203947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237241,'2014-04-27 18:58:37',203948,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(237242,'2014-04-27 19:06:11',181248,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(237243,'2014-04-27 19:08:18',203949,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(237244,'2014-04-27 19:09:35',185462,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(237245,'2014-04-27 19:13:13',203950,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237246,'2014-04-27 19:14:54',203951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237247,'2014-04-27 19:18:05',203952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237248,'2014-04-27 19:19:25',170042,1,NULL,NULL,NULL,'desktop',NULL),
(237249,'2014-04-27 19:28:53',203953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237250,'2014-04-27 19:32:45',203954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237251,'2014-04-27 19:35:25',167447,1,NULL,NULL,NULL,'desktop',NULL),
(237252,'2014-04-27 19:35:59',203955,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237253,'2014-04-27 19:48:59',203956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237254,'2014-04-27 19:49:31',203957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237255,'2014-04-27 19:52:20',203958,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(237256,'2014-04-27 19:52:49',203959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237257,'2014-04-27 19:59:06',196445,1,NULL,NULL,NULL,'desktop',NULL),
(237258,'2014-04-27 19:59:12',203960,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237259,'2014-04-27 20:03:34',203961,0,NULL,NULL,NULL,'mobile',NULL),
(237260,'2014-04-27 20:05:19',203962,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(237261,'2014-04-27 20:05:58',203963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237262,'2014-04-27 20:08:41',203964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237263,'2014-04-27 20:18:25',203965,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(237264,'2014-04-27 20:22:38',203966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237265,'2014-04-27 20:26:02',167269,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(237266,'2014-04-27 20:30:47',203967,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237267,'2014-04-27 20:31:19',203968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237268,'2014-04-27 20:33:36',203969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237269,'2014-04-27 20:36:12',203970,0,NULL,NULL,NULL,'desktop',NULL),
(237270,'2014-04-27 20:39:16',203971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237271,'2014-04-27 20:44:47',203972,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(237272,'2014-04-27 20:45:22',203973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237273,'2014-04-27 20:45:42',203974,0,NULL,NULL,NULL,'mobile',NULL),
(237274,'2014-04-27 20:50:50',203975,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237275,'2014-04-27 20:53:31',196079,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(237276,'2014-04-27 20:55:41',203976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237277,'2014-04-27 20:58:28',181870,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(237278,'2014-04-27 21:00:41',203977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237279,'2014-04-27 21:02:02',203978,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(237280,'2014-04-27 21:02:13',203979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237281,'2014-04-27 21:08:48',203980,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(237282,'2014-04-27 21:17:37',203981,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237283,'2014-04-27 21:23:34',203982,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237284,'2014-04-27 21:24:39',203983,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(237285,'2014-04-27 21:26:06',170300,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(237286,'2014-04-27 21:30:40',203984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237287,'2014-04-27 21:31:32',203985,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237288,'2014-04-27 21:35:31',187508,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(237289,'2014-04-27 21:35:31',203986,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(237290,'2014-04-27 21:36:53',196596,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(237291,'2014-04-27 21:41:53',203987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237292,'2014-04-27 21:46:25',203988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237293,'2014-04-27 21:47:44',203989,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(237294,'2014-04-27 21:47:47',175001,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(237295,'2014-04-27 21:49:16',203990,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(237296,'2014-04-27 21:52:18',203991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237297,'2014-04-27 21:53:21',187831,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(237298,'2014-04-27 22:00:28',185831,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(237299,'2014-04-27 22:05:44',203992,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(237300,'2014-04-27 22:09:59',203993,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237301,'2014-04-27 22:10:38',203994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237302,'2014-04-27 22:12:42',203995,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(237303,'2014-04-27 22:12:49',183232,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(237304,'2014-04-27 22:13:50',203996,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(237305,'2014-04-27 22:17:21',203997,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(237306,'2014-04-27 22:17:24',203998,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237307,'2014-04-27 22:21:48',203999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237308,'2014-04-27 22:22:28',204000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237309,'2014-04-27 22:23:30',204001,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(237310,'2014-04-27 22:26:08',192165,1,NULL,NULL,NULL,'mobile',NULL),
(237311,'2014-04-27 22:26:47',204002,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237312,'2014-04-27 22:30:22',204003,0,NULL,NULL,NULL,'mobile',NULL),
(237313,'2014-04-27 22:37:32',188028,1,NULL,NULL,NULL,'desktop',NULL),
(237314,'2014-04-27 22:40:19',178306,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(237315,'2014-04-27 22:44:08',182270,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(237316,'2014-04-27 22:49:42',204004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237317,'2014-04-27 22:53:11',204005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237318,'2014-04-27 22:54:38',204006,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237319,'2014-04-27 22:55:04',204007,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237320,'2014-04-27 22:56:27',189945,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(237321,'2014-04-27 22:58:45',204008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237322,'2014-04-27 23:00:11',204009,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(237323,'2014-04-27 23:02:22',204010,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237324,'2014-04-27 23:03:22',204011,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(237325,'2014-04-27 23:04:15',204012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237326,'2014-04-27 23:05:54',204013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237327,'2014-04-27 23:07:55',204014,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(237328,'2014-04-27 23:11:58',204015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237329,'2014-04-27 23:13:43',183520,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(237330,'2014-04-27 23:27:38',183592,1,NULL,NULL,NULL,'mobile',NULL),
(237331,'2014-04-27 23:29:15',204016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237332,'2014-04-27 23:30:26',204017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237333,'2014-04-27 23:31:02',188697,1,NULL,NULL,NULL,'desktop',NULL),
(237334,'2014-04-27 23:31:55',204018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237335,'2014-04-27 23:37:47',204019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237336,'2014-04-27 23:45:31',204020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237337,'2014-04-27 23:54:02',161869,1,NULL,NULL,NULL,'mobile',NULL),
(237338,'2014-04-28 00:02:41',194508,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(237339,'2014-04-28 00:04:45',204021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237340,'2014-04-28 00:04:57',204022,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237341,'2014-04-28 00:04:59',204023,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237342,'2014-04-28 00:06:05',204024,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(237343,'2014-04-28 00:06:07',204025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237344,'2014-04-28 00:10:18',204026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237345,'2014-04-28 00:22:26',204027,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(237346,'2014-04-28 00:30:53',204028,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237347,'2014-04-28 00:31:27',204029,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237348,'2014-04-28 00:35:36',204030,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237349,'2014-04-28 00:35:43',204031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237350,'2014-04-28 00:35:59',204032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237351,'2014-04-28 00:36:15',204033,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(237352,'2014-04-28 00:37:34',204034,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(237353,'2014-04-28 00:42:42',203645,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(237354,'2014-04-28 00:44:05',204035,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(237355,'2014-04-28 00:51:24',170279,1,NULL,NULL,NULL,'mobile',NULL),
(237356,'2014-04-28 00:56:25',204036,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(237357,'2014-04-28 01:08:39',204037,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237358,'2014-04-28 01:10:20',204038,0,NULL,NULL,NULL,'mobile',NULL),
(237359,'2014-04-28 01:11:32',204039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237360,'2014-04-28 01:11:41',204040,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(237361,'2014-04-28 01:14:01',204041,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(237362,'2014-04-28 01:14:38',204042,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237363,'2014-04-28 01:15:33',204043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237364,'2014-04-28 01:21:43',204044,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237365,'2014-04-28 01:22:00',184499,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(237366,'2014-04-28 01:24:29',192945,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(237367,'2014-04-28 01:32:51',204045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237368,'2014-04-28 01:36:36',204046,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237369,'2014-04-28 01:39:25',200773,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(237370,'2014-04-28 01:39:37',204047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237371,'2014-04-28 01:41:10',183632,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(237372,'2014-04-28 01:45:06',204048,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237373,'2014-04-28 01:45:37',204049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237374,'2014-04-28 01:49:12',204050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237375,'2014-04-28 01:53:08',204051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237376,'2014-04-28 01:53:31',204052,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(237377,'2014-04-28 01:57:47',163019,1,NULL,NULL,NULL,'desktop',NULL),
(237378,'2014-04-28 01:58:17',204053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237379,'2014-04-28 01:58:51',204054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237380,'2014-04-28 01:59:02',204055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237381,'2014-04-28 02:00:54',204056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237382,'2014-04-28 02:02:28',165752,1,NULL,NULL,NULL,'mobile',NULL),
(237383,'2014-04-28 02:15:16',204057,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(237384,'2014-04-28 02:28:02',204058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237385,'2014-04-28 02:37:30',204059,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(237386,'2014-04-28 02:40:15',204060,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(237387,'2014-04-28 02:41:22',201796,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(237388,'2014-04-28 02:48:51',187338,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(237389,'2014-04-28 02:49:59',204061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237390,'2014-04-28 02:53:34',204062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237391,'2014-04-28 03:00:06',204063,0,NULL,NULL,NULL,'desktop',NULL),
(237392,'2014-04-28 03:03:34',204064,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(237393,'2014-04-28 03:03:55',204065,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237394,'2014-04-28 03:12:28',204066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237395,'2014-04-28 03:14:56',204067,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(237396,'2014-04-28 03:26:10',204068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237397,'2014-04-28 03:29:28',204069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237398,'2014-04-28 03:31:47',204070,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237399,'2014-04-28 03:45:32',198794,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(237400,'2014-04-28 03:50:35',204071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237401,'2014-04-28 03:51:28',204072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237402,'2014-04-28 03:54:21',204073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237403,'2014-04-28 03:55:38',182601,1,NULL,NULL,NULL,'mobile',NULL),
(237404,'2014-04-28 03:59:53',192719,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(237405,'2014-04-28 04:00:17',161092,1,NULL,NULL,NULL,'mobile',NULL),
(237406,'2014-04-28 04:00:26',204074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237407,'2014-04-28 04:00:57',204075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237408,'2014-04-28 04:03:25',204076,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(237409,'2014-04-28 04:07:52',204077,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(237410,'2014-04-28 04:12:11',204078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237411,'2014-04-28 04:15:43',204079,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237412,'2014-04-28 04:23:36',204080,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237413,'2014-04-28 04:41:12',204081,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(237414,'2014-04-28 05:12:56',204082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237415,'2014-04-28 05:14:27',204083,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237416,'2014-04-28 05:15:07',204084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237417,'2014-04-28 05:20:23',204085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237418,'2014-04-28 05:20:45',204086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237419,'2014-04-28 05:21:48',204087,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(237420,'2014-04-28 05:26:54',204088,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237421,'2014-04-28 05:39:19',204089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237422,'2014-04-28 05:45:32',204090,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(237423,'2014-04-28 05:46:41',183208,1,NULL,NULL,NULL,'desktop',NULL),
(237424,'2014-04-28 05:47:30',204091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237425,'2014-04-28 05:51:25',204092,0,NULL,NULL,NULL,'desktop',NULL),
(237426,'2014-04-28 05:57:26',204093,0,NULL,NULL,NULL,'desktop',NULL),
(237427,'2014-04-28 05:59:13',204094,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237428,'2014-04-28 06:02:21',204095,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(237429,'2014-04-28 06:12:46',181026,1,NULL,NULL,NULL,'desktop',NULL),
(237430,'2014-04-28 06:20:26',204096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237431,'2014-04-28 06:27:32',204097,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237432,'2014-04-28 06:28:08',204098,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(237433,'2014-04-28 06:29:02',204099,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(237434,'2014-04-28 06:31:52',204100,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(237435,'2014-04-28 06:38:04',168994,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(237436,'2014-04-28 06:39:10',185675,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(237437,'2014-04-28 06:46:16',204101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237438,'2014-04-28 07:06:45',173069,1,NULL,NULL,NULL,'mobile',NULL),
(237439,'2014-04-28 07:11:44',204102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237440,'2014-04-28 07:17:22',204103,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(237441,'2014-04-28 07:22:14',204104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237442,'2014-04-28 07:22:17',204105,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237443,'2014-04-28 07:28:22',180380,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(237444,'2014-04-28 07:33:11',204106,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(237445,'2014-04-28 07:34:22',204107,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237446,'2014-04-28 07:38:26',204108,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(237447,'2014-04-28 07:58:56',204109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237448,'2014-04-28 08:03:50',204110,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(237449,'2014-04-28 08:05:23',161102,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(237450,'2014-04-28 08:07:47',204111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237451,'2014-04-28 08:12:04',204112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237452,'2014-04-28 08:18:14',204113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237453,'2014-04-28 08:18:19',204114,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237454,'2014-04-28 08:18:52',204115,0,NULL,NULL,NULL,'desktop',NULL),
(237455,'2014-04-28 08:21:09',204116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237456,'2014-04-28 08:24:34',204117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237457,'2014-04-28 08:25:14',204118,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(237458,'2014-04-28 08:27:15',204119,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237459,'2014-04-28 08:27:44',174040,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(237460,'2014-04-28 08:28:57',204120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237461,'2014-04-28 08:29:30',204121,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(237462,'2014-04-28 08:32:52',204122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237463,'2014-04-28 08:36:20',204123,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(237464,'2014-04-28 08:47:07',180943,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(237465,'2014-04-28 08:49:22',204124,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(237466,'2014-04-28 08:49:56',202885,1,NULL,NULL,NULL,'desktop',NULL),
(237467,'2014-04-28 08:50:23',195319,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(237468,'2014-04-28 08:52:18',191739,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(237469,'2014-04-28 08:54:41',199623,1,NULL,NULL,NULL,'mobile',NULL),
(237470,'2014-04-28 08:59:02',204125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237471,'2014-04-28 08:59:14',183621,1,NULL,NULL,NULL,'desktop',NULL),
(237472,'2014-04-28 08:59:23',204126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237473,'2014-04-28 09:00:07',182401,1,NULL,NULL,NULL,'desktop',NULL),
(237474,'2014-04-28 09:02:53',204127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237475,'2014-04-28 09:03:09',204128,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237476,'2014-04-28 09:03:55',204129,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(237477,'2014-04-28 09:03:56',204130,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(237478,'2014-04-28 09:04:22',189515,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(237479,'2014-04-28 09:08:50',204131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237480,'2014-04-28 09:12:00',204132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237481,'2014-04-28 09:12:37',204133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237482,'2014-04-28 09:12:54',164798,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(237483,'2014-04-28 09:19:25',204134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237484,'2014-04-28 09:19:27',188362,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(237485,'2014-04-28 09:24:43',204135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237486,'2014-04-28 09:25:35',204136,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(237487,'2014-04-28 09:26:28',204137,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(237488,'2014-04-28 09:26:56',204138,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237489,'2014-04-28 09:31:14',204139,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(237490,'2014-04-28 09:37:42',203541,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(237491,'2014-04-28 09:39:43',204140,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(237492,'2014-04-28 09:42:09',204141,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237493,'2014-04-28 09:43:14',204142,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237494,'2014-04-28 09:47:36',204143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237495,'2014-04-28 09:47:38',204144,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237496,'2014-04-28 09:47:41',204145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237497,'2014-04-28 09:48:17',204146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237498,'2014-04-28 09:55:26',204147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237499,'2014-04-28 09:55:30',161980,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(237500,'2014-04-28 09:56:13',204148,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237501,'2014-04-28 09:56:52',204149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237502,'2014-04-28 09:57:34',204150,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(237503,'2014-04-28 09:58:59',177279,1,NULL,NULL,NULL,'desktop',NULL),
(237504,'2014-04-28 09:59:07',204151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237505,'2014-04-28 10:00:12',185979,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(237506,'2014-04-28 10:03:18',204152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237507,'2014-04-28 10:04:16',204153,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237508,'2014-04-28 10:05:25',204154,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(237509,'2014-04-28 10:08:59',204155,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237510,'2014-04-28 10:11:34',204156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237511,'2014-04-28 10:13:03',204157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237512,'2014-04-28 10:15:44',204158,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(237513,'2014-04-28 10:17:07',204159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237514,'2014-04-28 10:17:23',204160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237515,'2014-04-28 10:17:44',204161,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237516,'2014-04-28 10:19:06',204162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237517,'2014-04-28 10:19:59',204163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237518,'2014-04-28 10:21:05',197726,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(237519,'2014-04-28 10:22:29',181187,1,NULL,NULL,NULL,'mobile',NULL),
(237520,'2014-04-28 10:23:41',193031,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(237521,'2014-04-28 10:26:41',204164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237522,'2014-04-28 10:27:22',204165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237523,'2014-04-28 10:27:59',204166,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(237524,'2014-04-28 10:28:44',204167,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(237525,'2014-04-28 10:29:46',204168,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(237526,'2014-04-28 10:31:50',204169,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(237527,'2014-04-28 10:31:57',204170,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(237528,'2014-04-28 10:32:41',204171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237529,'2014-04-28 10:33:54',204172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237530,'2014-04-28 10:33:56',204173,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237531,'2014-04-28 10:35:50',204174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237532,'2014-04-28 10:36:25',204175,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237533,'2014-04-28 10:37:21',204176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237534,'2014-04-28 10:37:50',204177,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237535,'2014-04-28 10:40:24',179189,1,NULL,NULL,NULL,'desktop',NULL),
(237536,'2014-04-28 10:40:50',204178,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(237537,'2014-04-28 10:45:51',204179,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(237538,'2014-04-28 10:45:54',170880,1,NULL,NULL,NULL,'desktop',NULL),
(237539,'2014-04-28 10:47:23',204180,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(237540,'2014-04-28 10:51:29',204181,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(237541,'2014-04-28 10:51:34',198016,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(237542,'2014-04-28 10:52:17',204182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237543,'2014-04-28 10:52:30',204183,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(237544,'2014-04-28 10:53:21',204184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237545,'2014-04-28 10:54:11',204185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237546,'2014-04-28 10:56:48',204186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237547,'2014-04-28 10:57:45',204187,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237548,'2014-04-28 10:58:04',204188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237549,'2014-04-28 10:58:24',183747,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(237550,'2014-04-28 10:58:50',204189,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(237551,'2014-04-28 11:01:21',204190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237552,'2014-04-28 11:04:39',204191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237553,'2014-04-28 11:05:32',204192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237554,'2014-04-28 11:06:25',188223,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(237555,'2014-04-28 11:07:25',173846,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(237556,'2014-04-28 11:12:13',204193,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(237557,'2014-04-28 11:14:11',191321,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(237558,'2014-04-28 11:16:36',204194,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237559,'2014-04-28 11:17:52',204195,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237560,'2014-04-28 11:18:52',204196,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(237561,'2014-04-28 11:23:57',204197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237562,'2014-04-28 11:26:48',204198,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237563,'2014-04-28 11:27:12',204199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237564,'2014-04-28 11:28:02',204200,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(237565,'2014-04-28 11:28:12',204201,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237566,'2014-04-28 11:29:45',182477,1,NULL,NULL,NULL,'desktop',NULL),
(237567,'2014-04-28 11:29:45',204202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237568,'2014-04-28 11:32:18',204203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237569,'2014-04-28 11:33:09',204204,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237570,'2014-04-28 11:35:22',204205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237571,'2014-04-28 11:35:45',204206,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(237572,'2014-04-28 11:36:27',154201,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(237573,'2014-04-28 11:40:46',204207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237574,'2014-04-28 11:41:35',204208,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237575,'2014-04-28 11:42:28',204209,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237576,'2014-04-28 11:43:18',204210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237577,'2014-04-28 11:43:21',176563,1,NULL,NULL,NULL,'mobile',NULL),
(237578,'2014-04-28 11:43:48',204211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237579,'2014-04-28 11:44:58',204212,0,NULL,NULL,NULL,'desktop',NULL),
(237580,'2014-04-28 11:45:30',204213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237581,'2014-04-28 11:49:26',187999,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(237582,'2014-04-28 11:49:48',204214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237583,'2014-04-28 11:49:56',204215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237584,'2014-04-28 11:50:59',204216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237585,'2014-04-28 11:51:20',204217,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237586,'2014-04-28 11:53:04',204218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237587,'2014-04-28 11:53:17',204219,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(237588,'2014-04-28 11:53:39',204220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237589,'2014-04-28 11:57:20',204221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237590,'2014-04-28 11:57:22',184529,1,NULL,NULL,NULL,'desktop',NULL),
(237591,'2014-04-28 11:57:34',204222,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(237592,'2014-04-28 11:58:43',204223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237593,'2014-04-28 12:00:00',204224,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(237594,'2014-04-28 12:00:32',204225,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(237595,'2014-04-28 12:03:53',204226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237596,'2014-04-28 12:04:51',204227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237597,'2014-04-28 12:05:45',188750,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(237598,'2014-04-28 12:06:14',204228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237599,'2014-04-28 12:08:29',204229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237600,'2014-04-28 12:11:14',204230,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(237601,'2014-04-28 12:15:21',204231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237602,'2014-04-28 12:16:28',204232,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(237603,'2014-04-28 12:16:30',204233,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237604,'2014-04-28 12:17:24',204234,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237605,'2014-04-28 12:19:20',204235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237606,'2014-04-28 12:19:43',204236,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(237607,'2014-04-28 12:23:14',204237,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(237608,'2014-04-28 12:23:40',204238,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(237609,'2014-04-28 12:24:02',204239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237610,'2014-04-28 12:28:12',204240,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237611,'2014-04-28 12:30:58',204241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237612,'2014-04-28 12:31:39',188509,1,NULL,NULL,NULL,'desktop',NULL),
(237613,'2014-04-28 12:33:01',204242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237614,'2014-04-28 12:33:11',204243,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(237615,'2014-04-28 12:35:03',204244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237616,'2014-04-28 12:35:22',204245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237617,'2014-04-28 12:38:12',202330,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(237618,'2014-04-28 12:39:07',204246,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(237619,'2014-04-28 12:39:58',166097,1,NULL,NULL,NULL,'mobile',NULL),
(237620,'2014-04-28 12:40:59',172835,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(237621,'2014-04-28 12:42:46',204247,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237622,'2014-04-28 12:43:35',174134,1,NULL,NULL,NULL,'desktop',NULL),
(237623,'2014-04-28 12:44:40',204248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237624,'2014-04-28 12:45:32',204249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237625,'2014-04-28 12:48:32',204250,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(237626,'2014-04-28 12:50:52',204251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237627,'2014-04-28 12:51:35',204252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237628,'2014-04-28 12:51:56',204253,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(237629,'2014-04-28 12:54:26',204254,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237630,'2014-04-28 12:54:41',204255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237631,'2014-04-28 12:55:09',204256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237632,'2014-04-28 13:02:34',164140,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(237633,'2014-04-28 13:04:29',204257,0,NULL,NULL,NULL,'mobile',NULL),
(237634,'2014-04-28 13:05:36',204258,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237635,'2014-04-28 13:06:39',204259,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237636,'2014-04-28 13:07:00',204260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237637,'2014-04-28 13:08:37',204261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237638,'2014-04-28 13:09:07',204262,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(237639,'2014-04-28 13:09:10',176729,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(237640,'2014-04-28 13:09:30',171095,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(237641,'2014-04-28 13:09:34',204263,0,NULL,NULL,NULL,'mobile',NULL),
(237642,'2014-04-28 13:12:54',204264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237643,'2014-04-28 13:13:39',158110,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(237644,'2014-04-28 13:14:49',204265,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237645,'2014-04-28 13:15:00',204266,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(237646,'2014-04-28 13:17:21',204267,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237647,'2014-04-28 13:17:43',204268,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237648,'2014-04-28 13:17:51',204269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237649,'2014-04-28 13:18:33',204270,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(237650,'2014-04-28 13:19:22',204271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237651,'2014-04-28 13:21:27',204272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237652,'2014-04-28 13:21:30',204273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237653,'2014-04-28 13:21:39',204274,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237654,'2014-04-28 13:21:41',204275,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(237655,'2014-04-28 13:22:15',204276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237656,'2014-04-28 13:24:29',204277,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237657,'2014-04-28 13:24:42',204278,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(237658,'2014-04-28 13:28:08',190759,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(237659,'2014-04-28 13:31:01',204279,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(237660,'2014-04-28 13:31:56',204280,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237661,'2014-04-28 13:32:15',204281,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237662,'2014-04-28 13:32:26',204282,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(237663,'2014-04-28 13:32:55',204283,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(237664,'2014-04-28 13:38:26',204284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237665,'2014-04-28 13:38:49',204285,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(237666,'2014-04-28 13:39:30',204286,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(237667,'2014-04-28 13:44:00',204287,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(237668,'2014-04-28 13:46:13',204288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237669,'2014-04-28 13:47:06',204289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237670,'2014-04-28 13:48:35',193449,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(237671,'2014-04-28 13:49:01',182025,1,NULL,NULL,NULL,'mobile',NULL),
(237672,'2014-04-28 13:49:09',204290,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237673,'2014-04-28 13:53:36',204291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237674,'2014-04-28 13:56:40',204292,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(237675,'2014-04-28 13:56:42',204293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237676,'2014-04-28 13:57:18',204294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237677,'2014-04-28 13:57:44',204295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237678,'2014-04-28 13:59:03',204296,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(237679,'2014-04-28 14:00:55',204297,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(237680,'2014-04-28 14:01:09',192292,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(237681,'2014-04-28 14:01:10',202157,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(237682,'2014-04-28 14:06:35',204298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237683,'2014-04-28 14:07:22',204299,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(237684,'2014-04-28 14:09:07',204300,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(237685,'2014-04-28 14:10:23',204301,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(237686,'2014-04-28 14:15:45',191995,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(237687,'2014-04-28 14:16:16',191742,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(237688,'2014-04-28 14:19:30',204302,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237689,'2014-04-28 14:20:47',204303,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237690,'2014-04-28 14:23:39',204304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237691,'2014-04-28 14:26:38',204305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237692,'2014-04-28 14:30:08',204306,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(237693,'2014-04-28 14:32:31',204307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237694,'2014-04-28 14:36:31',191488,1,NULL,NULL,NULL,'desktop',NULL),
(237695,'2014-04-28 14:36:53',190498,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(237696,'2014-04-28 14:37:28',188447,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(237697,'2014-04-28 14:42:11',204308,0,NULL,NULL,NULL,'desktop',NULL),
(237698,'2014-04-28 14:44:19',204309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237699,'2014-04-28 14:44:47',204310,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(237700,'2014-04-28 14:52:33',204311,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237701,'2014-04-28 14:53:04',184761,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(237702,'2014-04-28 14:56:21',164319,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(237703,'2014-04-28 14:56:40',175963,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(237704,'2014-04-28 14:56:55',204312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237705,'2014-04-28 14:59:07',181239,1,NULL,NULL,NULL,'desktop',NULL),
(237706,'2014-04-28 15:00:02',204313,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(237707,'2014-04-28 15:04:34',204314,0,NULL,NULL,NULL,'desktop',NULL),
(237708,'2014-04-28 15:06:15',204315,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237709,'2014-04-28 15:07:48',204316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237710,'2014-04-28 15:08:15',204317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237711,'2014-04-28 15:14:07',204318,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(237712,'2014-04-28 15:14:24',173243,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(237713,'2014-04-28 15:14:44',202079,1,NULL,NULL,NULL,'desktop',NULL),
(237714,'2014-04-28 15:14:51',204319,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237715,'2014-04-28 15:15:44',196229,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(237716,'2014-04-28 15:16:02',204320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237717,'2014-04-28 15:19:17',204321,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237718,'2014-04-28 15:19:23',204322,0,NULL,NULL,NULL,'desktop',NULL),
(237719,'2014-04-28 15:19:36',204323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237720,'2014-04-28 15:21:06',172605,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(237721,'2014-04-28 15:23:06',181746,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(237722,'2014-04-28 15:23:49',204324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237723,'2014-04-28 15:24:20',204325,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(237724,'2014-04-28 15:25:35',204326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237725,'2014-04-28 15:26:45',204327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237726,'2014-04-28 15:27:15',204328,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(237727,'2014-04-28 15:27:54',204329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237728,'2014-04-28 15:28:22',204330,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237729,'2014-04-28 15:28:43',204331,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237730,'2014-04-28 15:30:15',187595,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(237731,'2014-04-28 15:31:57',204332,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237732,'2014-04-28 15:35:35',204333,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(237733,'2014-04-28 15:35:54',204334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237734,'2014-04-28 15:36:36',197643,1,NULL,NULL,NULL,'desktop',NULL),
(237735,'2014-04-28 15:36:48',204335,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237736,'2014-04-28 15:37:20',179054,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(237737,'2014-04-28 15:37:39',204336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237738,'2014-04-28 15:40:20',204337,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237739,'2014-04-28 15:40:25',204338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237740,'2014-04-28 15:41:16',204339,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237741,'2014-04-28 15:41:33',204340,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(237742,'2014-04-28 15:41:54',204341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237743,'2014-04-28 15:47:05',204342,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237744,'2014-04-28 15:47:15',204343,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237745,'2014-04-28 15:49:02',204344,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237746,'2014-04-28 15:51:36',204345,0,NULL,NULL,NULL,'mobile',NULL),
(237747,'2014-04-28 15:51:57',204346,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237748,'2014-04-28 15:52:54',204347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237749,'2014-04-28 15:54:06',204348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237750,'2014-04-28 15:56:50',204349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237751,'2014-04-28 15:56:57',204350,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(237752,'2014-04-28 15:57:17',204351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237753,'2014-04-28 15:57:29',204352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237754,'2014-04-28 15:58:13',204353,0,NULL,NULL,NULL,'desktop',NULL),
(237755,'2014-04-28 15:58:27',204354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237756,'2014-04-28 15:58:53',204355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237757,'2014-04-28 16:00:15',185354,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(237758,'2014-04-28 16:05:02',204356,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(237759,'2014-04-28 16:06:51',204357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237760,'2014-04-28 16:07:40',204358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237761,'2014-04-28 16:09:01',204359,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237762,'2014-04-28 16:09:14',165894,1,NULL,NULL,NULL,'mobile',NULL),
(237763,'2014-04-28 16:11:06',174644,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(237764,'2014-04-28 16:12:36',204360,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237765,'2014-04-28 16:12:50',204361,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(237766,'2014-04-28 16:14:41',204362,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237767,'2014-04-28 16:14:56',204363,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237768,'2014-04-28 16:17:38',204364,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237769,'2014-04-28 16:17:59',204365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237770,'2014-04-28 16:19:33',180166,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(237771,'2014-04-28 16:19:33',204366,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237772,'2014-04-28 16:20:52',204367,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237773,'2014-04-28 16:21:54',166320,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(237774,'2014-04-28 16:22:42',167444,1,NULL,NULL,NULL,'desktop',NULL),
(237775,'2014-04-28 16:24:38',204368,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(237776,'2014-04-28 16:26:33',204369,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237777,'2014-04-28 16:29:01',204370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237778,'2014-04-28 16:29:18',204371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237779,'2014-04-28 16:29:54',204372,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(237780,'2014-04-28 16:31:49',204373,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237781,'2014-04-28 16:32:02',190263,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(237782,'2014-04-28 16:36:40',204374,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(237783,'2014-04-28 16:37:06',204375,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237784,'2014-04-28 16:37:28',204376,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237785,'2014-04-28 16:38:36',190425,1,NULL,NULL,NULL,'desktop',NULL),
(237786,'2014-04-28 16:39:21',204377,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(237787,'2014-04-28 16:43:54',204378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237788,'2014-04-28 16:44:10',204379,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(237789,'2014-04-28 16:47:31',204380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237790,'2014-04-28 16:47:46',204381,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(237791,'2014-04-28 16:47:55',204382,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(237792,'2014-04-28 16:50:27',176751,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(237793,'2014-04-28 16:50:41',204383,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237794,'2014-04-28 16:54:04',204384,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237795,'2014-04-28 16:55:02',204385,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(237796,'2014-04-28 16:55:48',204386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237797,'2014-04-28 16:57:25',204387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237798,'2014-04-28 16:58:03',204388,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237799,'2014-04-28 16:59:18',204389,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237800,'2014-04-28 17:01:07',204390,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237801,'2014-04-28 17:03:44',204391,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(237802,'2014-04-28 17:04:31',204392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237803,'2014-04-28 17:06:06',202767,1,NULL,NULL,NULL,'mobile',NULL),
(237804,'2014-04-28 17:07:07',176888,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(237805,'2014-04-28 17:11:03',204393,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237806,'2014-04-28 17:11:05',182093,1,NULL,NULL,NULL,'mobile',NULL),
(237807,'2014-04-28 17:16:11',204394,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(237808,'2014-04-28 17:16:49',204395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237809,'2014-04-28 17:17:44',204396,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(237810,'2014-04-28 17:18:45',204397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237811,'2014-04-28 17:21:53',204398,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(237812,'2014-04-28 17:23:07',204399,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(237813,'2014-04-28 17:23:38',204400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237814,'2014-04-28 17:25:55',192966,1,NULL,NULL,NULL,'desktop',NULL),
(237815,'2014-04-28 17:26:10',204401,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(237816,'2014-04-28 17:26:59',204402,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237817,'2014-04-28 17:27:46',204403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237818,'2014-04-28 17:28:40',204404,0,NULL,NULL,NULL,'desktop',NULL),
(237819,'2014-04-28 17:32:09',204405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237820,'2014-04-28 17:32:53',204406,0,NULL,NULL,NULL,'mobile',NULL),
(237821,'2014-04-28 17:33:01',179778,1,NULL,NULL,NULL,'desktop',NULL),
(237822,'2014-04-28 17:35:58',204407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237823,'2014-04-28 17:37:05',204408,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(237824,'2014-04-28 17:37:41',204409,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237825,'2014-04-28 17:38:51',204410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237826,'2014-04-28 17:39:14',204411,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237827,'2014-04-28 17:39:18',204412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237828,'2014-04-28 17:40:16',204413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237829,'2014-04-28 17:42:05',204414,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(237830,'2014-04-28 17:42:58',204415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237831,'2014-04-28 17:43:15',204416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237832,'2014-04-28 17:43:28',204417,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237833,'2014-04-28 17:44:52',204418,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237834,'2014-04-28 17:45:21',170383,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(237835,'2014-04-28 17:45:27',204419,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(237836,'2014-04-28 17:46:23',204420,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(237837,'2014-04-28 17:49:03',204421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237838,'2014-04-28 17:49:45',204422,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(237839,'2014-04-28 17:49:51',204423,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237840,'2014-04-28 17:50:29',204424,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237841,'2014-04-28 17:52:01',204425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237842,'2014-04-28 17:56:55',188722,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(237843,'2014-04-28 17:57:37',204426,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237844,'2014-04-28 18:01:05',204427,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237845,'2014-04-28 18:06:10',204428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237846,'2014-04-28 18:10:22',204429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237847,'2014-04-28 18:14:49',164078,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(237848,'2014-04-28 18:17:13',204430,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237849,'2014-04-28 18:18:57',204431,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(237850,'2014-04-28 18:19:24',204432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237851,'2014-04-28 18:21:30',204433,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(237852,'2014-04-28 18:23:26',156102,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(237853,'2014-04-28 18:25:57',204434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237854,'2014-04-28 18:26:43',204435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237855,'2014-04-28 18:27:23',204436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237856,'2014-04-28 18:29:10',179447,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(237857,'2014-04-28 18:29:12',179488,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(237858,'2014-04-28 18:29:25',204437,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(237859,'2014-04-28 18:31:53',204438,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(237860,'2014-04-28 18:34:07',204439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237861,'2014-04-28 18:34:38',204440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237862,'2014-04-28 18:44:14',204441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237863,'2014-04-28 18:44:22',204442,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237864,'2014-04-28 18:47:13',204443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237865,'2014-04-28 18:47:22',204444,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237866,'2014-04-28 18:47:44',204445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237867,'2014-04-28 18:50:51',201665,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(237868,'2014-04-28 18:53:46',204446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237869,'2014-04-28 18:53:52',187803,1,NULL,NULL,NULL,'mobile',NULL),
(237870,'2014-04-28 18:55:03',188725,1,NULL,NULL,NULL,'desktop',NULL),
(237871,'2014-04-28 18:55:32',184466,1,NULL,NULL,NULL,'desktop',NULL),
(237872,'2014-04-28 19:02:27',204447,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(237873,'2014-04-28 19:04:00',204448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237874,'2014-04-28 19:05:24',204449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237875,'2014-04-28 19:08:08',204450,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(237876,'2014-04-28 19:10:06',203693,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(237877,'2014-04-28 19:17:20',183564,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(237878,'2014-04-28 19:22:29',204451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237879,'2014-04-28 19:23:40',204452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237880,'2014-04-28 19:24:22',204453,0,NULL,NULL,NULL,'mobile',NULL),
(237881,'2014-04-28 19:24:33',204454,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(237882,'2014-04-28 19:28:49',204455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237883,'2014-04-28 19:29:01',204456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237884,'2014-04-28 19:32:27',204457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237885,'2014-04-28 19:33:11',204458,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(237886,'2014-04-28 19:33:58',204459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237887,'2014-04-28 19:34:17',204460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237888,'2014-04-28 19:35:22',187856,1,NULL,NULL,NULL,'desktop',NULL),
(237889,'2014-04-28 19:36:21',204461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237890,'2014-04-28 19:38:26',204462,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237891,'2014-04-28 19:42:56',204463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237892,'2014-04-28 19:53:47',204464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237893,'2014-04-28 19:53:53',188703,1,NULL,NULL,NULL,'mobile',NULL),
(237894,'2014-04-28 19:54:01',204465,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237895,'2014-04-28 19:54:15',204466,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237896,'2014-04-28 19:56:27',204467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237897,'2014-04-28 19:56:38',204468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237898,'2014-04-28 19:59:21',204469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237899,'2014-04-28 20:00:02',185108,1,NULL,NULL,NULL,'desktop',NULL),
(237900,'2014-04-28 20:00:47',204470,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(237901,'2014-04-28 20:01:01',204471,0,NULL,NULL,NULL,'desktop',NULL),
(237902,'2014-04-28 20:02:05',204472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237903,'2014-04-28 20:02:36',204473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237904,'2014-04-28 20:03:55',172003,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(237905,'2014-04-28 20:05:19',204474,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(237906,'2014-04-28 20:06:17',170283,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(237907,'2014-04-28 20:07:50',176685,1,NULL,NULL,NULL,'desktop',NULL),
(237908,'2014-04-28 20:10:09',204475,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237909,'2014-04-28 20:10:37',204476,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(237910,'2014-04-28 20:13:40',204477,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237911,'2014-04-28 20:16:18',193623,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(237912,'2014-04-28 20:22:52',204478,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237913,'2014-04-28 20:23:01',194338,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(237914,'2014-04-28 20:24:51',190460,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(237915,'2014-04-28 20:24:56',204479,0,NULL,NULL,NULL,'mobile',NULL),
(237916,'2014-04-28 20:25:19',204480,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237917,'2014-04-28 20:26:46',204481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237918,'2014-04-28 20:30:01',204482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237919,'2014-04-28 20:32:19',204483,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237920,'2014-04-28 20:34:36',204484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237921,'2014-04-28 20:39:12',204485,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237922,'2014-04-28 20:40:48',204486,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(237923,'2014-04-28 20:41:05',204487,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237924,'2014-04-28 20:42:23',204488,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(237925,'2014-04-28 20:44:23',197270,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(237926,'2014-04-28 20:46:47',204489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237927,'2014-04-28 20:57:52',187086,1,NULL,NULL,NULL,'desktop',NULL),
(237928,'2014-04-28 20:58:05',204490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237929,'2014-04-28 21:03:35',179969,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(237930,'2014-04-28 21:03:43',204491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237931,'2014-04-28 21:03:56',204492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237932,'2014-04-28 21:05:44',204493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237933,'2014-04-28 21:10:35',204494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237934,'2014-04-28 21:11:11',204495,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237935,'2014-04-28 21:12:50',204496,0,NULL,NULL,NULL,'mobile',NULL),
(237936,'2014-04-28 21:13:20',204497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237937,'2014-04-28 21:15:10',189090,1,NULL,NULL,NULL,'desktop',NULL),
(237938,'2014-04-28 21:23:27',204498,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(237939,'2014-04-28 21:23:28',204499,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237940,'2014-04-28 21:26:20',204500,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(237941,'2014-04-28 21:28:21',204501,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(237942,'2014-04-28 21:30:41',204502,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237943,'2014-04-28 21:37:28',204503,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237944,'2014-04-28 21:39:33',204504,0,NULL,NULL,NULL,'desktop',NULL),
(237945,'2014-04-28 21:40:11',204505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237946,'2014-04-28 21:40:21',204506,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237947,'2014-04-28 21:50:26',204507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237948,'2014-04-28 21:52:11',204508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237949,'2014-04-28 21:59:41',186710,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(237950,'2014-04-28 21:59:46',204509,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237951,'2014-04-28 22:01:24',204510,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237952,'2014-04-28 22:01:24',204511,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(237953,'2014-04-28 22:11:44',204512,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237954,'2014-04-28 22:12:31',204513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237955,'2014-04-28 22:15:47',204514,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(237956,'2014-04-28 22:19:46',204515,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237957,'2014-04-28 22:26:45',204516,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237958,'2014-04-28 22:32:52',204517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237959,'2014-04-28 22:38:52',204518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237960,'2014-04-28 22:48:34',202414,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(237961,'2014-04-28 22:53:42',204519,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237962,'2014-04-28 22:54:16',204520,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237963,'2014-04-28 22:54:21',204521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237964,'2014-04-28 22:55:47',204522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237965,'2014-04-28 22:58:37',204523,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237966,'2014-04-28 23:02:55',204524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237967,'2014-04-28 23:09:38',177525,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(237968,'2014-04-28 23:15:04',204525,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237969,'2014-04-28 23:15:19',204526,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(237970,'2014-04-28 23:26:56',204527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237971,'2014-04-28 23:27:59',204528,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(237972,'2014-04-28 23:31:43',204529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237973,'2014-04-28 23:45:16',204530,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(237974,'2014-04-28 23:55:38',179374,1,NULL,NULL,NULL,'desktop',NULL),
(237975,'2014-04-29 00:02:23',204531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237976,'2014-04-29 00:04:44',204532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237977,'2014-04-29 00:07:04',204533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237978,'2014-04-29 00:09:44',204534,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237979,'2014-04-29 00:11:28',204535,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(237980,'2014-04-29 00:12:29',204536,0,NULL,NULL,NULL,'mobile',NULL),
(237981,'2014-04-29 00:12:36',204537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237982,'2014-04-29 00:27:33',197103,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(237983,'2014-04-29 00:30:38',204538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237984,'2014-04-29 00:31:09',191763,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(237985,'2014-04-29 00:49:23',204539,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237986,'2014-04-29 00:55:41',204540,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(237987,'2014-04-29 01:16:31',203194,1,NULL,NULL,NULL,'desktop',NULL),
(237988,'2014-04-29 01:36:52',204541,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237989,'2014-04-29 01:37:43',204542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237990,'2014-04-29 01:42:21',204543,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(237991,'2014-04-29 01:44:37',204544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237992,'2014-04-29 01:45:53',167955,1,NULL,NULL,NULL,'mobile',NULL),
(237993,'2014-04-29 01:47:57',172614,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(237994,'2014-04-29 01:52:39',204545,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(237995,'2014-04-29 02:02:14',204546,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(237996,'2014-04-29 02:11:35',204547,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(237997,'2014-04-29 02:20:02',204548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237998,'2014-04-29 02:43:37',204549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(237999,'2014-04-29 02:46:39',204550,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(238000,'2014-04-29 02:49:52',204551,0,NULL,NULL,NULL,'desktop',NULL),
(238001,'2014-04-29 02:57:24',204552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238002,'2014-04-29 03:14:18',204553,0,NULL,NULL,NULL,'desktop',NULL),
(238003,'2014-04-29 03:19:12',203696,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(238004,'2014-04-29 03:20:58',198381,1,NULL,NULL,NULL,'desktop',NULL),
(238005,'2014-04-29 03:28:24',204554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238006,'2014-04-29 03:46:27',204555,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238007,'2014-04-29 03:48:53',204556,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(238008,'2014-04-29 03:50:37',171769,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(238009,'2014-04-29 03:51:20',204557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238010,'2014-04-29 03:51:32',204558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238011,'2014-04-29 03:55:47',204559,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238012,'2014-04-29 04:03:48',180500,1,NULL,NULL,NULL,'desktop',NULL),
(238013,'2014-04-29 04:07:41',204560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238014,'2014-04-29 04:16:51',204561,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(238015,'2014-04-29 04:20:59',193516,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(238016,'2014-04-29 04:24:45',204562,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(238017,'2014-04-29 04:29:17',204563,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238018,'2014-04-29 04:31:46',204564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238019,'2014-04-29 04:34:51',204565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238020,'2014-04-29 04:36:49',199673,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(238021,'2014-04-29 04:40:29',165052,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(238022,'2014-04-29 04:41:58',204566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238023,'2014-04-29 04:46:52',204567,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238024,'2014-04-29 04:47:53',204568,0,NULL,NULL,NULL,'mobile',NULL),
(238025,'2014-04-29 04:53:26',204569,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(238026,'2014-04-29 04:56:09',204570,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(238027,'2014-04-29 05:01:22',187975,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(238028,'2014-04-29 05:02:06',204571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238029,'2014-04-29 05:07:13',204572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238030,'2014-04-29 05:09:03',204573,0,NULL,NULL,NULL,'desktop',NULL),
(238031,'2014-04-29 05:10:34',204574,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238032,'2014-04-29 05:12:05',204575,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(238033,'2014-04-29 05:17:16',204576,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238034,'2014-04-29 05:21:56',204577,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(238035,'2014-04-29 05:24:12',204578,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(238036,'2014-04-29 05:30:03',204579,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238037,'2014-04-29 05:30:36',204580,0,NULL,NULL,NULL,'desktop',NULL),
(238038,'2014-04-29 05:32:25',204581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238039,'2014-04-29 05:40:34',204582,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(238040,'2014-04-29 05:42:13',199124,1,NULL,NULL,NULL,'mobile',NULL),
(238041,'2014-04-29 05:45:07',204583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238042,'2014-04-29 05:45:38',204584,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238043,'2014-04-29 05:51:26',204585,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(238044,'2014-04-29 06:06:46',160755,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(238045,'2014-04-29 06:10:41',204586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238046,'2014-04-29 06:14:01',204587,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(238047,'2014-04-29 06:24:57',204588,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(238048,'2014-04-29 06:46:03',204589,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(238049,'2014-04-29 06:58:26',204590,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(238050,'2014-04-29 07:00:42',204591,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238051,'2014-04-29 07:01:50',204592,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238052,'2014-04-29 07:10:47',176400,1,NULL,NULL,NULL,'desktop',NULL),
(238053,'2014-04-29 07:12:14',204593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238054,'2014-04-29 07:13:19',204594,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(238055,'2014-04-29 07:13:44',204595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238056,'2014-04-29 07:17:08',204596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238057,'2014-04-29 07:18:35',204597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238058,'2014-04-29 07:23:01',191844,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(238059,'2014-04-29 07:23:46',204598,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238060,'2014-04-29 07:26:39',204599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238061,'2014-04-29 07:27:36',204600,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(238062,'2014-04-29 07:28:52',204601,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(238063,'2014-04-29 07:29:41',204602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238064,'2014-04-29 07:29:45',204603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238065,'2014-04-29 07:32:07',200159,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(238066,'2014-04-29 07:35:35',204604,0,NULL,NULL,NULL,'desktop',NULL),
(238067,'2014-04-29 07:42:09',204605,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(238068,'2014-04-29 07:48:07',204606,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238069,'2014-04-29 07:54:39',204607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238070,'2014-04-29 07:54:49',196603,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(238071,'2014-04-29 07:56:25',204608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238072,'2014-04-29 08:01:26',204609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238073,'2014-04-29 08:03:54',204610,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238074,'2014-04-29 08:06:13',204611,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(238075,'2014-04-29 08:07:28',204612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238076,'2014-04-29 08:09:03',204613,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(238077,'2014-04-29 08:13:33',204614,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238078,'2014-04-29 08:14:28',204615,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238079,'2014-04-29 08:16:08',204616,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238080,'2014-04-29 08:17:27',204617,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238081,'2014-04-29 08:18:30',204618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238082,'2014-04-29 08:18:40',204619,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(238083,'2014-04-29 08:18:41',204620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238084,'2014-04-29 08:20:00',202061,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(238085,'2014-04-29 08:23:43',204621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238086,'2014-04-29 08:25:29',204622,0,NULL,NULL,NULL,'desktop',NULL),
(238087,'2014-04-29 08:32:57',189461,1,NULL,NULL,NULL,'desktop',NULL),
(238088,'2014-04-29 08:33:57',186171,1,NULL,NULL,NULL,'mobile',NULL),
(238089,'2014-04-29 08:35:45',184982,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(238090,'2014-04-29 08:36:06',196647,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(238091,'2014-04-29 08:37:56',204623,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(238092,'2014-04-29 08:39:11',204624,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238093,'2014-04-29 08:39:37',204625,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238094,'2014-04-29 08:39:48',204626,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(238095,'2014-04-29 08:41:10',204627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238096,'2014-04-29 08:42:42',204628,0,NULL,NULL,NULL,'desktop',NULL),
(238097,'2014-04-29 08:45:57',204629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238098,'2014-04-29 08:48:49',204630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238099,'2014-04-29 08:48:51',204631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238100,'2014-04-29 08:49:05',170819,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(238101,'2014-04-29 08:52:46',200117,1,NULL,NULL,NULL,'desktop',NULL),
(238102,'2014-04-29 08:52:51',204632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238103,'2014-04-29 08:53:56',204633,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(238104,'2014-04-29 08:56:41',176960,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(238105,'2014-04-29 09:03:33',204634,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(238106,'2014-04-29 09:03:54',204635,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(238107,'2014-04-29 09:09:15',204636,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238108,'2014-04-29 09:12:39',204637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238109,'2014-04-29 09:12:45',204638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238110,'2014-04-29 09:14:48',204639,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238111,'2014-04-29 09:15:51',204640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238112,'2014-04-29 09:16:46',204641,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238113,'2014-04-29 09:18:06',189125,1,NULL,NULL,NULL,'mobile',NULL),
(238114,'2014-04-29 09:19:32',204642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238115,'2014-04-29 09:21:53',204643,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(238116,'2014-04-29 09:23:26',204644,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(238117,'2014-04-29 09:23:46',204645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238118,'2014-04-29 09:23:47',204646,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238119,'2014-04-29 09:24:00',204647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238120,'2014-04-29 09:24:05',204648,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238121,'2014-04-29 09:25:25',204649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238122,'2014-04-29 09:27:51',204650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238123,'2014-04-29 09:30:06',204651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238124,'2014-04-29 09:32:56',204652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238125,'2014-04-29 09:33:49',204653,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(238126,'2014-04-29 09:34:00',204654,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238127,'2014-04-29 09:34:38',204655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238128,'2014-04-29 09:35:43',204656,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(238129,'2014-04-29 09:38:57',204657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238130,'2014-04-29 09:39:48',204658,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(238131,'2014-04-29 09:40:36',204659,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238132,'2014-04-29 09:45:52',204660,0,NULL,NULL,NULL,'mobile',NULL),
(238133,'2014-04-29 09:47:21',204661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238134,'2014-04-29 09:49:53',204662,0,NULL,NULL,NULL,'desktop',NULL),
(238135,'2014-04-29 09:50:45',204663,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(238136,'2014-04-29 09:57:34',204664,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238137,'2014-04-29 09:59:34',179985,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(238138,'2014-04-29 10:01:10',204665,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(238139,'2014-04-29 10:02:27',204666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238140,'2014-04-29 10:03:49',204667,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238141,'2014-04-29 10:05:01',184510,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(238142,'2014-04-29 10:06:16',204668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238143,'2014-04-29 10:06:21',191612,1,NULL,NULL,NULL,'mobile',NULL),
(238144,'2014-04-29 10:07:10',189391,1,NULL,NULL,NULL,'mobile',NULL),
(238145,'2014-04-29 10:10:52',204669,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(238146,'2014-04-29 10:13:26',204670,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(238147,'2014-04-29 10:13:43',204671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238148,'2014-04-29 10:18:04',204672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238149,'2014-04-29 10:18:17',204673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238150,'2014-04-29 10:19:07',204674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238151,'2014-04-29 10:20:27',204675,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(238152,'2014-04-29 10:21:52',204676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238153,'2014-04-29 10:22:07',204677,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238154,'2014-04-29 10:25:20',204678,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(238155,'2014-04-29 10:26:11',204679,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(238156,'2014-04-29 10:27:43',204680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238157,'2014-04-29 10:29:45',204681,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238158,'2014-04-29 10:29:46',204682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238159,'2014-04-29 10:30:11',204683,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238160,'2014-04-29 10:30:27',204684,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238161,'2014-04-29 10:31:24',204685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238162,'2014-04-29 10:32:46',162625,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(238163,'2014-04-29 10:33:45',174132,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(238164,'2014-04-29 10:34:20',204686,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(238165,'2014-04-29 10:35:19',204687,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(238166,'2014-04-29 10:37:02',204688,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(238167,'2014-04-29 10:38:25',204689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238168,'2014-04-29 10:39:31',204690,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(238169,'2014-04-29 10:39:41',204691,0,NULL,NULL,NULL,'mobile',NULL),
(238170,'2014-04-29 10:40:01',204692,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(238171,'2014-04-29 10:41:48',187263,1,NULL,NULL,NULL,'mobile',NULL),
(238172,'2014-04-29 10:41:52',204693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238173,'2014-04-29 10:42:36',204694,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(238174,'2014-04-29 10:48:08',204695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238175,'2014-04-29 10:48:09',204696,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238176,'2014-04-29 10:48:54',190686,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(238177,'2014-04-29 10:53:13',204697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238178,'2014-04-29 10:57:36',204698,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238179,'2014-04-29 10:57:52',204699,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238180,'2014-04-29 10:58:25',204700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238181,'2014-04-29 10:58:46',194461,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(238182,'2014-04-29 11:00:00',204701,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238183,'2014-04-29 11:00:24',204702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238184,'2014-04-29 11:02:17',204703,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(238185,'2014-04-29 11:04:23',204704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238186,'2014-04-29 11:05:55',204705,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238187,'2014-04-29 11:06:25',204706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238188,'2014-04-29 11:06:43',204707,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238189,'2014-04-29 11:07:10',204708,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238190,'2014-04-29 11:09:35',163105,1,NULL,NULL,NULL,'desktop',NULL),
(238191,'2014-04-29 11:10:20',204709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238192,'2014-04-29 11:11:51',204710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238193,'2014-04-29 11:14:12',204711,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238194,'2014-04-29 11:14:34',195878,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(238195,'2014-04-29 11:18:02',204712,0,NULL,NULL,NULL,'desktop',NULL),
(238196,'2014-04-29 11:18:38',204713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238197,'2014-04-29 11:18:58',204714,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238198,'2014-04-29 11:19:26',204715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238199,'2014-04-29 11:22:51',204716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238200,'2014-04-29 11:25:05',204717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238201,'2014-04-29 11:25:23',204718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238202,'2014-04-29 11:25:24',204719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238203,'2014-04-29 11:26:16',163110,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(238204,'2014-04-29 11:26:28',204720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238205,'2014-04-29 11:28:09',204721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238206,'2014-04-29 11:30:46',200100,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(238207,'2014-04-29 11:32:42',204722,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(238208,'2014-04-29 11:32:55',190860,1,NULL,NULL,NULL,'mobile',NULL),
(238209,'2014-04-29 11:35:56',204723,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(238210,'2014-04-29 11:37:07',204724,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(238211,'2014-04-29 11:37:48',204725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238212,'2014-04-29 11:39:06',204726,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(238213,'2014-04-29 11:39:47',204727,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(238214,'2014-04-29 11:40:00',159680,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(238215,'2014-04-29 11:40:00',204728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238216,'2014-04-29 11:46:05',204729,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238217,'2014-04-29 11:46:52',204730,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(238218,'2014-04-29 11:48:10',204731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238219,'2014-04-29 11:51:32',204732,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238220,'2014-04-29 11:51:40',204733,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(238221,'2014-04-29 11:55:37',204734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238222,'2014-04-29 11:57:18',204735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238223,'2014-04-29 11:58:39',204736,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238224,'2014-04-29 11:58:55',201471,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(238225,'2014-04-29 12:00:59',204737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238226,'2014-04-29 12:03:13',204738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238227,'2014-04-29 12:05:54',204739,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(238228,'2014-04-29 12:06:41',204740,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238229,'2014-04-29 12:09:04',204741,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(238230,'2014-04-29 12:09:13',204742,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238231,'2014-04-29 12:09:29',204743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238232,'2014-04-29 12:09:31',204744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238233,'2014-04-29 12:11:38',204745,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238234,'2014-04-29 12:12:07',204746,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(238235,'2014-04-29 12:13:07',204747,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238236,'2014-04-29 12:18:40',204748,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238237,'2014-04-29 12:20:27',204749,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(238238,'2014-04-29 12:23:30',204750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238239,'2014-04-29 12:26:43',204751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238240,'2014-04-29 12:26:54',204752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238241,'2014-04-29 12:30:43',204753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238242,'2014-04-29 12:32:42',204754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238243,'2014-04-29 12:32:48',204755,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238244,'2014-04-29 12:33:00',179516,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(238245,'2014-04-29 12:33:57',204756,0,NULL,NULL,NULL,'desktop',NULL),
(238246,'2014-04-29 12:35:14',204757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238247,'2014-04-29 12:35:17',204758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238248,'2014-04-29 12:35:58',204759,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(238249,'2014-04-29 12:36:15',204760,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(238250,'2014-04-29 12:39:11',204761,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238251,'2014-04-29 12:39:34',204762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238252,'2014-04-29 12:39:39',204763,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(238253,'2014-04-29 12:41:33',203066,1,NULL,NULL,NULL,'mobile',NULL),
(238254,'2014-04-29 12:42:44',204764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238255,'2014-04-29 12:42:49',204765,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(238256,'2014-04-29 12:44:07',204766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238257,'2014-04-29 12:44:54',204767,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238258,'2014-04-29 12:45:07',204768,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(238259,'2014-04-29 12:45:22',204769,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238260,'2014-04-29 12:46:39',178344,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(238261,'2014-04-29 12:47:10',204770,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238262,'2014-04-29 12:47:49',204771,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(238263,'2014-04-29 12:48:17',204772,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(238264,'2014-04-29 12:48:44',204773,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(238265,'2014-04-29 12:49:30',204774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238266,'2014-04-29 12:53:11',204775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238267,'2014-04-29 12:54:40',204776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238268,'2014-04-29 12:54:59',198863,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(238269,'2014-04-29 12:58:32',204777,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(238270,'2014-04-29 12:59:31',180021,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(238271,'2014-04-29 12:59:36',204778,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238272,'2014-04-29 12:59:41',204779,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(238273,'2014-04-29 12:59:57',204780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238274,'2014-04-29 13:00:19',204781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238275,'2014-04-29 13:02:37',204782,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238276,'2014-04-29 13:05:32',161174,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(238277,'2014-04-29 13:06:01',204783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238278,'2014-04-29 13:06:59',195135,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(238279,'2014-04-29 13:07:40',204784,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(238280,'2014-04-29 13:09:19',204785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238281,'2014-04-29 13:11:22',204786,0,NULL,NULL,NULL,'mobile',NULL),
(238282,'2014-04-29 13:12:06',204787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238283,'2014-04-29 13:13:22',204788,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238284,'2014-04-29 13:13:46',204789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238285,'2014-04-29 13:14:16',204790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238286,'2014-04-29 13:14:43',189376,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(238287,'2014-04-29 13:16:01',204791,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238288,'2014-04-29 13:17:24',204792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238289,'2014-04-29 13:17:31',204793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238290,'2014-04-29 13:18:39',176266,1,NULL,NULL,NULL,'desktop',NULL),
(238291,'2014-04-29 13:21:26',204794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238292,'2014-04-29 13:22:30',196170,1,NULL,NULL,NULL,'desktop',NULL),
(238293,'2014-04-29 13:22:49',204795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238294,'2014-04-29 13:23:32',204796,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238295,'2014-04-29 13:24:18',181372,1,NULL,NULL,NULL,'desktop',NULL),
(238296,'2014-04-29 13:24:29',204797,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238297,'2014-04-29 13:25:58',199250,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(238298,'2014-04-29 13:26:28',204798,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238299,'2014-04-29 13:27:03',204799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238300,'2014-04-29 13:27:10',204800,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238301,'2014-04-29 13:31:25',204801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238302,'2014-04-29 13:31:32',204802,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(238303,'2014-04-29 13:32:40',204803,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238304,'2014-04-29 13:32:50',204804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238305,'2014-04-29 13:33:49',204805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238306,'2014-04-29 13:35:10',204806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238307,'2014-04-29 13:37:48',175882,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(238308,'2014-04-29 13:39:24',204807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238309,'2014-04-29 13:40:34',204808,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(238310,'2014-04-29 13:42:33',204809,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(238311,'2014-04-29 13:47:12',204810,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(238312,'2014-04-29 13:47:18',187987,1,NULL,NULL,NULL,'mobile',NULL),
(238313,'2014-04-29 13:49:49',172667,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(238314,'2014-04-29 13:50:04',187327,1,NULL,NULL,NULL,'mobile',NULL),
(238315,'2014-04-29 13:51:07',204811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238316,'2014-04-29 13:53:38',204812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238317,'2014-04-29 13:53:56',204813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238318,'2014-04-29 13:56:42',176363,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(238319,'2014-04-29 13:57:59',204814,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238320,'2014-04-29 13:58:52',204815,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(238321,'2014-04-29 14:02:06',204816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238322,'2014-04-29 14:03:07',204817,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238323,'2014-04-29 14:07:26',204818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238324,'2014-04-29 14:08:10',204819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238325,'2014-04-29 14:08:48',201715,1,NULL,NULL,NULL,'desktop',NULL),
(238326,'2014-04-29 14:10:10',204820,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238327,'2014-04-29 14:11:40',204821,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238328,'2014-04-29 14:14:44',204822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238329,'2014-04-29 14:15:14',204823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238330,'2014-04-29 14:15:16',204824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238331,'2014-04-29 14:17:29',204825,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238332,'2014-04-29 14:19:47',199348,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(238333,'2014-04-29 14:21:01',190479,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(238334,'2014-04-29 14:23:36',204826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238335,'2014-04-29 14:25:46',204827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238336,'2014-04-29 14:25:50',204828,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238337,'2014-04-29 14:25:57',204829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238338,'2014-04-29 14:27:37',204830,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238339,'2014-04-29 14:28:53',204831,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238340,'2014-04-29 14:29:40',201476,1,NULL,NULL,NULL,'desktop',NULL),
(238341,'2014-04-29 14:31:20',204832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238342,'2014-04-29 14:31:43',204833,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238343,'2014-04-29 14:31:51',197040,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(238344,'2014-04-29 14:34:54',204834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238345,'2014-04-29 14:35:42',204835,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(238346,'2014-04-29 14:35:57',204836,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(238347,'2014-04-29 14:35:58',204837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238348,'2014-04-29 14:36:39',204838,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238349,'2014-04-29 14:36:47',193841,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(238350,'2014-04-29 14:40:03',204839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238351,'2014-04-29 14:40:55',204840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238352,'2014-04-29 14:45:17',204841,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(238353,'2014-04-29 14:46:58',204842,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238354,'2014-04-29 14:47:40',204843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238355,'2014-04-29 14:48:59',187821,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(238356,'2014-04-29 14:49:34',204844,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238357,'2014-04-29 14:49:39',204845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238358,'2014-04-29 14:49:41',204846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238359,'2014-04-29 14:51:16',204847,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(238360,'2014-04-29 14:53:36',204848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238361,'2014-04-29 14:55:08',204849,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238362,'2014-04-29 14:56:31',204850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238363,'2014-04-29 14:57:35',204851,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(238364,'2014-04-29 15:00:16',203091,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(238365,'2014-04-29 15:00:53',204852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238366,'2014-04-29 15:02:31',204853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238367,'2014-04-29 15:02:45',181185,1,NULL,NULL,NULL,'mobile',NULL),
(238368,'2014-04-29 15:04:31',204854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238369,'2014-04-29 15:05:21',204855,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(238370,'2014-04-29 15:05:52',204856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238371,'2014-04-29 15:07:49',204857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238372,'2014-04-29 15:08:48',204858,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238373,'2014-04-29 15:11:10',180520,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(238374,'2014-04-29 15:12:41',204859,0,NULL,NULL,NULL,'mobile',NULL),
(238375,'2014-04-29 15:13:00',204860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238376,'2014-04-29 15:13:43',204861,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(238377,'2014-04-29 15:14:59',204862,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(238378,'2014-04-29 15:15:03',204863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238379,'2014-04-29 15:15:28',204864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238380,'2014-04-29 15:16:13',182941,1,NULL,NULL,NULL,'mobile',NULL),
(238381,'2014-04-29 15:16:22',201147,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(238382,'2014-04-29 15:17:17',204865,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(238383,'2014-04-29 15:19:06',204866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238384,'2014-04-29 15:21:01',204867,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238385,'2014-04-29 15:21:22',204868,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238386,'2014-04-29 15:22:17',204869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238387,'2014-04-29 15:24:15',198652,1,NULL,NULL,NULL,'mobile',NULL),
(238388,'2014-04-29 15:24:28',192607,1,NULL,NULL,NULL,'desktop',NULL),
(238389,'2014-04-29 15:24:46',184451,1,NULL,NULL,NULL,'mobile',NULL),
(238390,'2014-04-29 15:24:46',204870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238391,'2014-04-29 15:26:06',202725,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(238392,'2014-04-29 15:26:10',204871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238393,'2014-04-29 15:27:20',204872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238394,'2014-04-29 15:28:30',204873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238395,'2014-04-29 15:29:52',204874,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(238396,'2014-04-29 15:32:34',204875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238397,'2014-04-29 15:32:53',204876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238398,'2014-04-29 15:33:13',204877,0,NULL,NULL,NULL,'desktop',NULL),
(238399,'2014-04-29 15:33:38',204878,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(238400,'2014-04-29 15:35:48',204879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238401,'2014-04-29 15:36:18',204880,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238402,'2014-04-29 15:37:21',204881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238403,'2014-04-29 15:38:35',204882,0,NULL,NULL,NULL,'desktop',NULL),
(238404,'2014-04-29 15:38:54',204883,0,NULL,NULL,NULL,'desktop',NULL),
(238405,'2014-04-29 15:39:01',204884,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238406,'2014-04-29 15:40:23',200364,1,NULL,NULL,NULL,'mobile',NULL),
(238407,'2014-04-29 15:42:21',204885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238408,'2014-04-29 15:46:25',204886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238409,'2014-04-29 15:47:20',204887,0,NULL,NULL,NULL,'mobile',NULL),
(238410,'2014-04-29 15:47:39',204888,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(238411,'2014-04-29 15:49:09',204889,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238412,'2014-04-29 15:50:20',204890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238413,'2014-04-29 15:51:55',204891,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238414,'2014-04-29 15:52:11',204892,0,NULL,NULL,NULL,'desktop',NULL),
(238415,'2014-04-29 15:53:32',204893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238416,'2014-04-29 15:57:19',204894,0,NULL,NULL,NULL,'desktop',NULL),
(238417,'2014-04-29 15:57:43',204895,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238418,'2014-04-29 15:58:27',204896,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238419,'2014-04-29 15:59:57',182559,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(238420,'2014-04-29 16:01:04',197098,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(238421,'2014-04-29 16:02:08',204897,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238422,'2014-04-29 16:03:31',185241,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(238423,'2014-04-29 16:06:12',204898,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238424,'2014-04-29 16:06:18',176947,1,NULL,NULL,NULL,'desktop',NULL),
(238425,'2014-04-29 16:08:16',204899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238426,'2014-04-29 16:11:31',204900,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238427,'2014-04-29 16:11:33',204901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238428,'2014-04-29 16:11:48',204902,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238429,'2014-04-29 16:11:51',204903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238430,'2014-04-29 16:15:55',204904,0,NULL,NULL,NULL,'desktop',NULL),
(238431,'2014-04-29 16:17:33',204905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238432,'2014-04-29 16:19:50',204906,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(238433,'2014-04-29 16:19:56',204907,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(238434,'2014-04-29 16:21:38',169685,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(238435,'2014-04-29 16:22:24',204908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238436,'2014-04-29 16:22:39',204909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238437,'2014-04-29 16:22:45',204910,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(238438,'2014-04-29 16:24:28',204911,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238439,'2014-04-29 16:24:37',204912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238440,'2014-04-29 16:25:52',204913,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(238441,'2014-04-29 16:26:32',204914,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(238442,'2014-04-29 16:26:56',204915,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(238443,'2014-04-29 16:27:10',204916,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238444,'2014-04-29 16:27:24',180630,1,NULL,NULL,NULL,'mobile',NULL),
(238445,'2014-04-29 16:28:50',204917,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238446,'2014-04-29 16:29:56',204918,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238447,'2014-04-29 16:30:04',204919,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238448,'2014-04-29 16:30:27',204920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238449,'2014-04-29 16:30:36',204921,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(238450,'2014-04-29 16:31:36',196704,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(238451,'2014-04-29 16:32:43',192213,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(238452,'2014-04-29 16:37:59',204922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238453,'2014-04-29 16:38:33',204923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238454,'2014-04-29 16:38:51',180670,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(238455,'2014-04-29 16:39:33',204924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238456,'2014-04-29 16:40:35',204925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238457,'2014-04-29 16:41:39',204926,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238458,'2014-04-29 16:42:33',204927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238459,'2014-04-29 16:44:01',204928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238460,'2014-04-29 16:44:11',204929,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238461,'2014-04-29 16:44:23',204930,0,NULL,NULL,NULL,'mobile',NULL),
(238462,'2014-04-29 16:46:09',204931,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238463,'2014-04-29 16:48:20',204932,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238464,'2014-04-29 16:48:45',204933,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238465,'2014-04-29 16:49:24',180304,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(238466,'2014-04-29 16:49:31',204934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238467,'2014-04-29 16:52:12',183893,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(238468,'2014-04-29 16:52:31',204935,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238469,'2014-04-29 16:53:32',204936,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238470,'2014-04-29 16:53:33',204937,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238471,'2014-04-29 16:56:37',204938,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(238472,'2014-04-29 16:56:59',204939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238473,'2014-04-29 16:58:07',204940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238474,'2014-04-29 16:58:40',204941,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(238475,'2014-04-29 16:58:43',204942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238476,'2014-04-29 16:59:19',204943,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238477,'2014-04-29 16:59:26',204944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238478,'2014-04-29 17:01:18',204945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238479,'2014-04-29 17:02:04',204946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238480,'2014-04-29 17:04:14',204947,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238481,'2014-04-29 17:04:28',204948,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238482,'2014-04-29 17:06:17',204949,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(238483,'2014-04-29 17:09:58',204950,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(238484,'2014-04-29 17:11:25',204951,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238485,'2014-04-29 17:14:44',201866,1,NULL,NULL,NULL,'desktop',NULL),
(238486,'2014-04-29 17:15:50',175188,1,NULL,NULL,NULL,'desktop',NULL),
(238487,'2014-04-29 17:16:19',204952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238488,'2014-04-29 17:16:40',204953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238489,'2014-04-29 17:16:42',204954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238490,'2014-04-29 17:16:56',204955,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238491,'2014-04-29 17:20:40',204956,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(238492,'2014-04-29 17:20:55',204957,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238493,'2014-04-29 17:21:53',172467,1,NULL,NULL,NULL,'mobile',NULL),
(238494,'2014-04-29 17:21:56',204958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238495,'2014-04-29 17:23:06',204959,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(238496,'2014-04-29 17:25:00',204960,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(238497,'2014-04-29 17:26:18',180897,1,NULL,NULL,NULL,'mobile',NULL),
(238498,'2014-04-29 17:26:41',204961,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238499,'2014-04-29 17:28:41',204962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238500,'2014-04-29 17:28:43',176998,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(238501,'2014-04-29 17:30:17',204963,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238502,'2014-04-29 17:32:26',204964,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(238503,'2014-04-29 17:33:25',204965,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(238504,'2014-04-29 17:35:38',204966,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238505,'2014-04-29 17:36:44',204967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238506,'2014-04-29 17:41:55',204968,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238507,'2014-04-29 17:43:45',180955,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(238508,'2014-04-29 17:47:04',204969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238509,'2014-04-29 17:47:19',178200,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(238510,'2014-04-29 17:48:19',201094,1,NULL,NULL,NULL,'mobile',NULL),
(238511,'2014-04-29 17:52:22',204970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238512,'2014-04-29 17:54:11',204971,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(238513,'2014-04-29 17:55:06',204972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238514,'2014-04-29 17:55:40',166285,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(238515,'2014-04-29 17:57:40',204973,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238516,'2014-04-29 17:58:20',204974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238517,'2014-04-29 17:58:31',204975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238518,'2014-04-29 17:59:45',204976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238519,'2014-04-29 18:03:51',204977,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(238520,'2014-04-29 18:04:21',204978,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238521,'2014-04-29 18:04:52',171739,1,NULL,NULL,NULL,'desktop',NULL),
(238522,'2014-04-29 18:04:54',204979,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238523,'2014-04-29 18:06:02',204980,0,NULL,NULL,NULL,'desktop',NULL),
(238524,'2014-04-29 18:10:49',204981,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(238525,'2014-04-29 18:11:40',204982,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(238526,'2014-04-29 18:18:03',204983,0,NULL,NULL,NULL,'mobile',NULL),
(238527,'2014-04-29 18:26:43',204984,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238528,'2014-04-29 18:34:24',204985,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(238529,'2014-04-29 18:34:52',204986,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238530,'2014-04-29 18:37:04',204987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238531,'2014-04-29 18:37:54',204988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238532,'2014-04-29 18:38:51',204989,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238533,'2014-04-29 18:39:08',175636,1,NULL,NULL,NULL,'mobile',NULL),
(238534,'2014-04-29 18:40:48',204990,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238535,'2014-04-29 18:41:20',204991,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(238536,'2014-04-29 18:42:15',204992,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(238537,'2014-04-29 18:43:47',194804,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(238538,'2014-04-29 18:44:10',204993,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238539,'2014-04-29 18:44:35',204994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238540,'2014-04-29 18:44:52',204995,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238541,'2014-04-29 18:45:36',204996,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(238542,'2014-04-29 18:52:04',204997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238543,'2014-04-29 18:52:27',204998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238544,'2014-04-29 18:52:28',204999,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238545,'2014-04-29 18:53:52',205000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238546,'2014-04-29 18:54:19',205001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238547,'2014-04-29 18:55:44',205002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238548,'2014-04-29 18:57:04',205003,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238549,'2014-04-29 19:01:19',205004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238550,'2014-04-29 19:02:14',205005,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238551,'2014-04-29 19:03:41',205006,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(238552,'2014-04-29 19:05:48',205007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238553,'2014-04-29 19:10:38',205008,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238554,'2014-04-29 19:12:26',205009,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238555,'2014-04-29 19:12:27',205010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238556,'2014-04-29 19:13:23',205011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238557,'2014-04-29 19:14:59',205012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238558,'2014-04-29 19:16:50',205013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238559,'2014-04-29 19:18:49',205014,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238560,'2014-04-29 19:20:55',205015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238561,'2014-04-29 19:32:00',205016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238562,'2014-04-29 19:33:49',205017,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238563,'2014-04-29 19:34:56',205018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238564,'2014-04-29 19:36:30',205019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238565,'2014-04-29 19:37:09',205020,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(238566,'2014-04-29 19:39:03',205021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238567,'2014-04-29 19:39:26',205022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238568,'2014-04-29 19:40:47',170105,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(238569,'2014-04-29 19:45:39',205023,0,NULL,NULL,NULL,'mobile',NULL),
(238570,'2014-04-29 19:46:55',205024,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238571,'2014-04-29 19:53:33',205025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238572,'2014-04-29 19:56:25',173975,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(238573,'2014-04-29 20:03:23',205026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238574,'2014-04-29 20:08:58',205027,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(238575,'2014-04-29 20:14:05',205028,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238576,'2014-04-29 20:15:28',205029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238577,'2014-04-29 20:16:51',205030,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238578,'2014-04-29 20:21:39',205031,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238579,'2014-04-29 20:25:52',205032,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238580,'2014-04-29 20:29:21',180009,1,NULL,NULL,NULL,'mobile',NULL),
(238581,'2014-04-29 20:32:36',205033,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238582,'2014-04-29 20:36:31',205034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238583,'2014-04-29 20:36:38',205035,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(238584,'2014-04-29 20:37:19',205036,0,NULL,NULL,NULL,'mobile',NULL),
(238585,'2014-04-29 20:38:08',205037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238586,'2014-04-29 20:40:03',199974,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(238587,'2014-04-29 20:41:27',205038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238588,'2014-04-29 20:41:33',184116,1,NULL,NULL,NULL,'desktop',NULL),
(238589,'2014-04-29 20:42:01',205039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238590,'2014-04-29 20:45:47',205040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238591,'2014-04-29 20:49:32',205041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238592,'2014-04-29 20:57:02',205042,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(238593,'2014-04-29 20:59:10',205043,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238594,'2014-04-29 21:03:30',205044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238595,'2014-04-29 21:04:30',205045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238596,'2014-04-29 21:07:18',205046,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(238597,'2014-04-29 21:08:12',205047,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(238598,'2014-04-29 21:08:52',205048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238599,'2014-04-29 21:17:45',205049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238600,'2014-04-29 21:17:49',179450,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(238601,'2014-04-29 21:22:51',205050,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238602,'2014-04-29 21:23:11',205051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238603,'2014-04-29 21:25:54',205052,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238604,'2014-04-29 21:32:41',205053,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(238605,'2014-04-29 21:34:16',205054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238606,'2014-04-29 21:38:04',169933,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(238607,'2014-04-29 21:38:22',205055,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(238608,'2014-04-29 21:41:04',205056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238609,'2014-04-29 21:41:54',186949,1,NULL,NULL,NULL,'mobile',NULL),
(238610,'2014-04-29 21:44:32',205057,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(238611,'2014-04-29 21:46:03',205058,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(238612,'2014-04-29 21:49:34',205059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238613,'2014-04-29 21:50:18',205060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238614,'2014-04-29 21:52:29',205061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238615,'2014-04-29 21:56:24',205062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238616,'2014-04-29 21:56:38',205063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238617,'2014-04-29 22:00:15',205064,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(238618,'2014-04-29 22:08:46',197615,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(238619,'2014-04-29 22:09:14',205065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238620,'2014-04-29 22:09:43',205066,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(238621,'2014-04-29 22:12:19',205067,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(238622,'2014-04-29 22:19:01',205068,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(238623,'2014-04-29 22:21:56',205069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238624,'2014-04-29 22:23:01',205070,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(238625,'2014-04-29 22:23:58',205071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238626,'2014-04-29 22:25:02',205072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238627,'2014-04-29 22:28:02',205073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238628,'2014-04-29 22:31:49',205074,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238629,'2014-04-29 22:39:14',205075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238630,'2014-04-29 22:39:34',205076,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238631,'2014-04-29 22:41:33',205077,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(238632,'2014-04-29 22:45:52',205078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238633,'2014-04-29 22:46:42',205079,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238634,'2014-04-29 22:49:47',205080,0,NULL,NULL,NULL,'desktop',NULL),
(238635,'2014-04-29 22:50:43',205081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238636,'2014-04-29 22:51:11',205082,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238637,'2014-04-29 22:53:56',205083,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238638,'2014-04-29 22:55:25',205084,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(238639,'2014-04-29 22:57:50',205085,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238640,'2014-04-29 22:57:59',205086,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238641,'2014-04-29 23:00:56',205087,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238642,'2014-04-29 23:02:11',205088,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238643,'2014-04-29 23:02:23',205089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238644,'2014-04-29 23:02:56',159560,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(238645,'2014-04-29 23:03:08',205090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238646,'2014-04-29 23:03:20',183267,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(238647,'2014-04-29 23:04:53',205091,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(238648,'2014-04-29 23:05:54',205092,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238649,'2014-04-29 23:06:03',205093,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238650,'2014-04-29 23:09:14',205094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238651,'2014-04-29 23:09:24',205095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238652,'2014-04-29 23:10:12',205096,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238653,'2014-04-29 23:10:42',205097,0,NULL,NULL,NULL,'mobile',NULL),
(238654,'2014-04-29 23:16:44',193459,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(238655,'2014-04-29 23:19:32',205098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238656,'2014-04-29 23:20:37',205099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238657,'2014-04-29 23:28:26',205100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238658,'2014-04-29 23:29:13',205101,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(238659,'2014-04-29 23:30:32',205102,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(238660,'2014-04-29 23:37:34',205103,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238661,'2014-04-29 23:43:05',205104,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(238662,'2014-04-29 23:47:18',205105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238663,'2014-04-29 23:50:51',205106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238664,'2014-04-29 23:51:13',205107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238665,'2014-04-29 23:52:58',205108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238666,'2014-04-29 23:54:43',162622,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(238667,'2014-04-29 23:55:44',205109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238668,'2014-04-29 23:56:28',205110,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238669,'2014-04-29 23:57:50',205111,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(238670,'2014-04-30 00:05:29',205112,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(238671,'2014-04-30 00:09:03',205113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238672,'2014-04-30 00:09:09',205114,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238673,'2014-04-30 00:11:41',205115,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238674,'2014-04-30 00:16:40',205116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238675,'2014-04-30 00:18:28',205117,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(238676,'2014-04-30 00:21:53',205118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238677,'2014-04-30 00:40:28',205119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238678,'2014-04-30 00:40:51',205120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238679,'2014-04-30 00:47:52',205121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238680,'2014-04-30 00:55:10',205122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238681,'2014-04-30 00:56:07',205123,0,NULL,NULL,NULL,'desktop',NULL),
(238682,'2014-04-30 00:56:59',205124,0,NULL,NULL,NULL,'desktop',NULL),
(238683,'2014-04-30 00:57:49',205125,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(238684,'2014-04-30 01:07:10',205126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238685,'2014-04-30 01:09:42',199892,1,NULL,NULL,NULL,'desktop',NULL),
(238686,'2014-04-30 01:19:38',205127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238687,'2014-04-30 01:26:50',205128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238688,'2014-04-30 01:45:47',205129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238689,'2014-04-30 01:50:44',205130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238690,'2014-04-30 01:56:52',205131,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238691,'2014-04-30 02:02:48',205132,0,NULL,NULL,NULL,'desktop',NULL),
(238692,'2014-04-30 02:07:01',205133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238693,'2014-04-30 02:08:43',205134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238694,'2014-04-30 02:23:55',205135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238695,'2014-04-30 02:25:44',205136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238696,'2014-04-30 02:31:27',205137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238697,'2014-04-30 02:33:25',205138,0,NULL,NULL,NULL,'mobile',NULL),
(238698,'2014-04-30 02:50:20',205139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238699,'2014-04-30 02:51:06',205140,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238700,'2014-04-30 02:52:00',205141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238701,'2014-04-30 02:53:07',165253,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(238702,'2014-04-30 03:17:46',182811,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(238703,'2014-04-30 03:19:39',205142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238704,'2014-04-30 03:33:07',193927,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(238705,'2014-04-30 03:51:38',205143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238706,'2014-04-30 04:05:10',205144,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(238707,'2014-04-30 04:06:59',201192,1,NULL,NULL,NULL,'mobile',NULL),
(238708,'2014-04-30 04:11:44',205145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238709,'2014-04-30 04:19:33',185606,1,NULL,NULL,NULL,'mobile',NULL),
(238710,'2014-04-30 04:25:31',205146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238711,'2014-04-30 04:37:47',186526,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(238712,'2014-04-30 04:49:44',205147,0,NULL,NULL,NULL,'mobile',NULL),
(238713,'2014-04-30 04:53:44',170124,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(238714,'2014-04-30 04:59:43',205148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238715,'2014-04-30 04:59:56',205149,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(238716,'2014-04-30 05:04:22',179072,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(238717,'2014-04-30 05:07:31',205150,0,NULL,NULL,NULL,'mobile',NULL),
(238718,'2014-04-30 05:08:08',205151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238719,'2014-04-30 05:10:21',205152,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(238720,'2014-04-30 05:11:35',205153,0,NULL,NULL,NULL,'mobile',NULL),
(238721,'2014-04-30 05:12:07',205154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238722,'2014-04-30 05:19:03',205155,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(238723,'2014-04-30 05:30:04',205156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238724,'2014-04-30 05:30:46',205157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238725,'2014-04-30 05:33:22',205158,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(238726,'2014-04-30 05:37:03',205159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238727,'2014-04-30 05:37:18',205160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238728,'2014-04-30 05:39:08',205161,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(238729,'2014-04-30 05:40:34',205162,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(238730,'2014-04-30 05:43:48',205163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238731,'2014-04-30 05:49:22',205164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238732,'2014-04-30 05:56:46',193891,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(238733,'2014-04-30 05:57:37',205165,0,NULL,NULL,NULL,'desktop',NULL),
(238734,'2014-04-30 05:59:59',205166,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238735,'2014-04-30 06:00:30',205167,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238736,'2014-04-30 06:04:10',188906,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(238737,'2014-04-30 06:05:46',186749,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(238738,'2014-04-30 06:07:08',196368,1,NULL,NULL,NULL,'mobile',NULL),
(238739,'2014-04-30 06:13:52',205168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238740,'2014-04-30 06:19:29',205169,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238741,'2014-04-30 06:20:32',205170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238742,'2014-04-30 06:23:59',205171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238743,'2014-04-30 06:29:43',205172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238744,'2014-04-30 06:31:00',205173,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238745,'2014-04-30 06:39:16',205174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238746,'2014-04-30 06:42:47',205175,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238747,'2014-04-30 06:44:24',205176,0,NULL,NULL,NULL,'mobile',NULL),
(238748,'2014-04-30 06:44:40',205177,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(238749,'2014-04-30 06:46:37',205178,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238750,'2014-04-30 06:49:22',205179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238751,'2014-04-30 06:57:16',205180,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(238752,'2014-04-30 06:58:32',205181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238753,'2014-04-30 07:03:52',194530,1,NULL,NULL,NULL,'desktop',NULL),
(238754,'2014-04-30 07:06:12',171656,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(238755,'2014-04-30 07:09:28',205182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238756,'2014-04-30 07:11:18',205183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238757,'2014-04-30 07:22:51',205184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238758,'2014-04-30 07:24:54',205185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238759,'2014-04-30 07:25:20',205186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238760,'2014-04-30 07:27:35',205187,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238761,'2014-04-30 07:28:57',186576,1,NULL,NULL,NULL,'desktop',NULL),
(238762,'2014-04-30 07:41:30',205188,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238763,'2014-04-30 07:47:00',205189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238764,'2014-04-30 07:59:34',205190,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(238765,'2014-04-30 08:02:48',205191,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238766,'2014-04-30 08:03:05',205192,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(238767,'2014-04-30 08:04:21',205193,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(238768,'2014-04-30 08:05:02',205194,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238769,'2014-04-30 08:05:52',205195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238770,'2014-04-30 08:07:12',205196,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(238771,'2014-04-30 08:07:28',205197,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238772,'2014-04-30 08:13:43',205198,0,NULL,NULL,NULL,'mobile',NULL),
(238773,'2014-04-30 08:18:19',205199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238774,'2014-04-30 08:19:35',205200,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(238775,'2014-04-30 08:20:38',196544,1,NULL,NULL,NULL,'mobile',NULL),
(238776,'2014-04-30 08:23:31',205201,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(238777,'2014-04-30 08:28:11',205202,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(238778,'2014-04-30 08:29:34',205203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238779,'2014-04-30 08:30:12',205204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238780,'2014-04-30 08:31:34',205205,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(238781,'2014-04-30 08:32:00',205206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238782,'2014-04-30 08:32:35',194956,1,NULL,NULL,NULL,'desktop',NULL),
(238783,'2014-04-30 08:33:12',205207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238784,'2014-04-30 08:33:29',205208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238785,'2014-04-30 08:34:11',205209,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238786,'2014-04-30 08:36:35',166445,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(238787,'2014-04-30 08:44:21',205210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238788,'2014-04-30 08:46:08',188017,1,NULL,NULL,NULL,'mobile',NULL),
(238789,'2014-04-30 08:50:39',205211,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238790,'2014-04-30 08:51:03',205212,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238791,'2014-04-30 08:53:50',205213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238792,'2014-04-30 08:55:48',205214,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238793,'2014-04-30 08:58:58',205215,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238794,'2014-04-30 09:00:02',205216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238795,'2014-04-30 09:00:48',205217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238796,'2014-04-30 09:02:19',205218,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238797,'2014-04-30 09:03:27',205219,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(238798,'2014-04-30 09:03:54',191103,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(238799,'2014-04-30 09:04:35',190155,1,NULL,NULL,NULL,'desktop',NULL),
(238800,'2014-04-30 09:05:19',190309,1,NULL,NULL,NULL,'mobile',NULL),
(238801,'2014-04-30 09:07:21',205220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238802,'2014-04-30 09:08:01',205221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238803,'2014-04-30 09:08:15',205222,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238804,'2014-04-30 09:10:52',205223,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(238805,'2014-04-30 09:14:17',205224,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238806,'2014-04-30 09:18:18',205225,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238807,'2014-04-30 09:19:37',205226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238808,'2014-04-30 09:21:21',161012,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(238809,'2014-04-30 09:22:09',205227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238810,'2014-04-30 09:23:37',205228,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(238811,'2014-04-30 09:31:26',180468,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(238812,'2014-04-30 09:31:33',205229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238813,'2014-04-30 09:34:45',205230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238814,'2014-04-30 09:34:59',205231,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238815,'2014-04-30 09:35:46',186833,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(238816,'2014-04-30 09:40:43',205232,0,NULL,NULL,NULL,'mobile',NULL),
(238817,'2014-04-30 09:46:08',179185,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(238818,'2014-04-30 09:46:19',205233,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(238819,'2014-04-30 09:46:20',205234,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238820,'2014-04-30 09:46:38',205235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238821,'2014-04-30 09:48:07',191652,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(238822,'2014-04-30 09:51:27',205236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238823,'2014-04-30 09:55:18',205237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238824,'2014-04-30 09:57:14',205238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238825,'2014-04-30 09:57:16',205239,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238826,'2014-04-30 09:58:01',205240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238827,'2014-04-30 09:58:02',185926,1,NULL,NULL,NULL,'mobile',NULL),
(238828,'2014-04-30 09:58:25',205241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238829,'2014-04-30 09:58:35',205242,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238830,'2014-04-30 10:00:59',205243,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238831,'2014-04-30 10:03:02',205244,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(238832,'2014-04-30 10:03:28',205245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238833,'2014-04-30 10:04:50',205246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238834,'2014-04-30 10:06:17',205247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238835,'2014-04-30 10:07:25',205248,0,NULL,NULL,NULL,'mobile',NULL),
(238836,'2014-04-30 10:08:34',205249,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238837,'2014-04-30 10:09:24',180072,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(238838,'2014-04-30 10:10:14',181062,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(238839,'2014-04-30 10:11:24',205250,0,NULL,NULL,NULL,'desktop',NULL),
(238840,'2014-04-30 10:13:01',205251,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238841,'2014-04-30 10:16:09',205252,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(238842,'2014-04-30 10:16:43',179874,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(238843,'2014-04-30 10:17:36',205253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238844,'2014-04-30 10:18:19',205254,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(238845,'2014-04-30 10:18:37',205255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238846,'2014-04-30 10:18:57',188026,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(238847,'2014-04-30 10:20:20',205256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238848,'2014-04-30 10:22:46',205257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238849,'2014-04-30 10:23:09',205258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238850,'2014-04-30 10:23:44',205259,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238851,'2014-04-30 10:23:57',205260,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238852,'2014-04-30 10:27:43',205261,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(238853,'2014-04-30 10:30:08',205262,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(238854,'2014-04-30 10:30:19',205263,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238855,'2014-04-30 10:30:51',205264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238856,'2014-04-30 10:31:56',205265,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238857,'2014-04-30 10:32:46',205266,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238858,'2014-04-30 10:32:48',205267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238859,'2014-04-30 10:33:57',205268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238860,'2014-04-30 10:34:50',205269,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238861,'2014-04-30 10:35:06',205270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238862,'2014-04-30 10:35:44',205271,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(238863,'2014-04-30 10:35:46',205272,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238864,'2014-04-30 10:40:13',205273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238865,'2014-04-30 10:41:29',205274,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238866,'2014-04-30 10:42:36',205275,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(238867,'2014-04-30 10:43:46',205276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238868,'2014-04-30 10:45:20',205277,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(238869,'2014-04-30 10:46:33',205278,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238870,'2014-04-30 10:46:52',205279,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(238871,'2014-04-30 10:47:08',205280,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238872,'2014-04-30 10:48:18',205281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238873,'2014-04-30 10:51:04',195967,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(238874,'2014-04-30 10:51:04',205282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238875,'2014-04-30 10:51:05',205283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238876,'2014-04-30 10:52:15',205284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238877,'2014-04-30 10:52:56',163028,1,NULL,NULL,NULL,'mobile',NULL),
(238878,'2014-04-30 10:54:29',205285,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(238879,'2014-04-30 10:55:51',205286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238880,'2014-04-30 10:56:27',205287,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238881,'2014-04-30 10:57:10',205288,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238882,'2014-04-30 10:57:26',205289,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(238883,'2014-04-30 10:57:33',162096,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(238884,'2014-04-30 10:57:34',205290,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(238885,'2014-04-30 10:59:51',205291,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(238886,'2014-04-30 11:01:25',205292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238887,'2014-04-30 11:02:26',205293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238888,'2014-04-30 11:03:14',205294,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(238889,'2014-04-30 11:03:25',176828,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(238890,'2014-04-30 11:03:26',205295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238891,'2014-04-30 11:04:24',205296,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(238892,'2014-04-30 11:04:41',205297,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(238893,'2014-04-30 11:05:08',205298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238894,'2014-04-30 11:09:35',205299,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(238895,'2014-04-30 11:10:12',205300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238896,'2014-04-30 11:10:17',205301,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238897,'2014-04-30 11:12:27',200343,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(238898,'2014-04-30 11:12:36',205302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238899,'2014-04-30 11:13:05',205303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238900,'2014-04-30 11:15:22',205304,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238901,'2014-04-30 11:16:01',205305,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238902,'2014-04-30 11:16:38',188384,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(238903,'2014-04-30 11:17:37',195920,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(238904,'2014-04-30 11:20:50',205306,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(238905,'2014-04-30 11:21:22',205307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238906,'2014-04-30 11:22:46',205308,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(238907,'2014-04-30 11:23:45',205309,0,NULL,NULL,NULL,'mobile',NULL),
(238908,'2014-04-30 11:25:24',205310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238909,'2014-04-30 11:29:06',205311,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238910,'2014-04-30 11:29:25',205312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238911,'2014-04-30 11:36:25',205313,0,NULL,NULL,NULL,'mobile',NULL),
(238912,'2014-04-30 11:36:43',205314,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238913,'2014-04-30 11:36:55',205315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238914,'2014-04-30 11:37:39',205316,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(238915,'2014-04-30 11:38:16',205317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238916,'2014-04-30 11:38:53',205318,0,NULL,NULL,NULL,'desktop',NULL),
(238917,'2014-04-30 11:39:51',205319,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238918,'2014-04-30 11:40:43',205320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238919,'2014-04-30 11:44:45',205321,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238920,'2014-04-30 11:45:21',205322,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(238921,'2014-04-30 11:49:13',205323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238922,'2014-04-30 11:49:58',205324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238923,'2014-04-30 11:55:15',205325,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(238924,'2014-04-30 11:57:43',205326,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238925,'2014-04-30 11:58:53',205327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238926,'2014-04-30 11:59:14',201437,1,NULL,NULL,NULL,'mobile',NULL),
(238927,'2014-04-30 11:59:51',205328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238928,'2014-04-30 12:00:00',205329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238929,'2014-04-30 12:00:55',205330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238930,'2014-04-30 12:01:04',198578,1,NULL,NULL,NULL,'desktop',NULL),
(238931,'2014-04-30 12:03:01',205331,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(238932,'2014-04-30 12:03:17',205332,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238933,'2014-04-30 12:03:33',205333,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(238934,'2014-04-30 12:05:29',205334,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(238935,'2014-04-30 12:05:49',205335,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238936,'2014-04-30 12:06:26',205336,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(238937,'2014-04-30 12:06:30',205337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238938,'2014-04-30 12:07:05',205338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238939,'2014-04-30 12:09:21',205339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238940,'2014-04-30 12:09:51',205340,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(238941,'2014-04-30 12:15:10',205341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238942,'2014-04-30 12:16:29',205342,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(238943,'2014-04-30 12:16:51',205343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238944,'2014-04-30 12:20:59',205344,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(238945,'2014-04-30 12:21:02',205345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238946,'2014-04-30 12:22:22',205346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238947,'2014-04-30 12:22:53',205347,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238948,'2014-04-30 12:23:53',205348,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238949,'2014-04-30 12:25:12',200187,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(238950,'2014-04-30 12:26:53',205349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238951,'2014-04-30 12:27:10',188448,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(238952,'2014-04-30 12:28:24',205350,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(238953,'2014-04-30 12:28:33',205351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238954,'2014-04-30 12:29:02',205352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238955,'2014-04-30 12:29:55',205353,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(238956,'2014-04-30 12:30:48',205354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238957,'2014-04-30 12:31:11',205355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238958,'2014-04-30 12:31:20',205356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238959,'2014-04-30 12:31:46',205357,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(238960,'2014-04-30 12:31:52',205358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238961,'2014-04-30 12:32:13',205359,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238962,'2014-04-30 12:32:45',205360,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238963,'2014-04-30 12:32:46',205361,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(238964,'2014-04-30 12:33:04',205362,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(238965,'2014-04-30 12:34:04',205363,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(238966,'2014-04-30 12:34:29',197623,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(238967,'2014-04-30 12:35:08',205364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238968,'2014-04-30 12:35:55',205365,0,NULL,NULL,NULL,'desktop',NULL),
(238969,'2014-04-30 12:37:20',205366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238970,'2014-04-30 12:38:27',205367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238971,'2014-04-30 12:39:11',205368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238972,'2014-04-30 12:45:55',205369,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(238973,'2014-04-30 12:46:46',205370,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(238974,'2014-04-30 12:46:54',205371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238975,'2014-04-30 12:49:38',205372,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(238976,'2014-04-30 12:51:15',205373,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(238977,'2014-04-30 12:51:26',205374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238978,'2014-04-30 12:53:31',205375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238979,'2014-04-30 12:54:32',205376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238980,'2014-04-30 12:55:49',186232,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(238981,'2014-04-30 12:57:23',205377,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(238982,'2014-04-30 12:58:13',205378,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(238983,'2014-04-30 12:59:36',205379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238984,'2014-04-30 12:59:55',205380,0,NULL,NULL,NULL,'mobile',NULL),
(238985,'2014-04-30 13:00:48',205381,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238986,'2014-04-30 13:01:04',205382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238987,'2014-04-30 13:01:44',205383,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(238988,'2014-04-30 13:01:53',205384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238989,'2014-04-30 13:04:21',190571,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(238990,'2014-04-30 13:05:16',205385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238991,'2014-04-30 13:05:27',205386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238992,'2014-04-30 13:06:06',205387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238993,'2014-04-30 13:08:31',205388,0,NULL,NULL,NULL,'desktop',NULL),
(238994,'2014-04-30 13:10:07',205389,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238995,'2014-04-30 13:10:21',205390,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(238996,'2014-04-30 13:12:42',205391,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(238997,'2014-04-30 13:12:45',205392,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(238998,'2014-04-30 13:14:21',205393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(238999,'2014-04-30 13:14:52',205394,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(239000,'2014-04-30 13:15:17',205395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239001,'2014-04-30 13:16:43',205396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239002,'2014-04-30 13:16:54',205397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239003,'2014-04-30 13:17:42',205398,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239004,'2014-04-30 13:17:47',205399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239005,'2014-04-30 13:19:44',205400,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(239006,'2014-04-30 13:20:13',205401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239007,'2014-04-30 13:21:16',205402,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239008,'2014-04-30 13:21:33',178962,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(239009,'2014-04-30 13:22:39',205403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239010,'2014-04-30 13:22:47',205404,0,NULL,NULL,NULL,'desktop',NULL),
(239011,'2014-04-30 13:25:28',205405,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239012,'2014-04-30 13:32:38',205406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239013,'2014-04-30 13:33:20',178645,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(239014,'2014-04-30 13:34:47',180481,1,NULL,NULL,NULL,'mobile',NULL),
(239015,'2014-04-30 13:35:29',205407,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239016,'2014-04-30 13:36:04',172861,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(239017,'2014-04-30 13:37:28',183333,1,NULL,NULL,NULL,'desktop',NULL),
(239018,'2014-04-30 13:39:51',205408,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239019,'2014-04-30 13:41:07',205409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239020,'2014-04-30 13:41:47',205410,0,NULL,NULL,NULL,'desktop',NULL),
(239021,'2014-04-30 13:42:07',205411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239022,'2014-04-30 13:42:39',205412,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239023,'2014-04-30 13:43:15',205413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239024,'2014-04-30 13:44:04',205414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239025,'2014-04-30 13:45:21',205415,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239026,'2014-04-30 13:45:47',205416,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(239027,'2014-04-30 13:45:56',205417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239028,'2014-04-30 13:47:53',205418,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(239029,'2014-04-30 13:48:21',205419,0,NULL,NULL,NULL,'desktop',NULL),
(239030,'2014-04-30 13:48:24',205420,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239031,'2014-04-30 13:48:33',205421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239032,'2014-04-30 13:51:05',205422,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239033,'2014-04-30 13:53:17',205423,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239034,'2014-04-30 13:54:05',205424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239035,'2014-04-30 13:54:44',205425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239036,'2014-04-30 13:58:53',205426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239037,'2014-04-30 14:00:21',205427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239038,'2014-04-30 14:02:20',205428,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(239039,'2014-04-30 14:03:03',205429,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239040,'2014-04-30 14:05:08',171440,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(239041,'2014-04-30 14:05:57',188930,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(239042,'2014-04-30 14:09:04',196613,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(239043,'2014-04-30 14:09:13',205430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239044,'2014-04-30 14:11:38',205431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239045,'2014-04-30 14:11:52',205432,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239046,'2014-04-30 14:12:57',205433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239047,'2014-04-30 14:13:40',205434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239048,'2014-04-30 14:14:08',205435,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(239049,'2014-04-30 14:14:31',205436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239050,'2014-04-30 14:14:32',205437,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239051,'2014-04-30 14:18:35',205438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239052,'2014-04-30 14:18:56',205439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239053,'2014-04-30 14:23:13',205440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239054,'2014-04-30 14:26:53',205441,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(239055,'2014-04-30 14:29:03',205442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239056,'2014-04-30 14:31:17',205443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239057,'2014-04-30 14:34:36',205444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239058,'2014-04-30 14:34:51',205445,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(239059,'2014-04-30 14:35:28',205446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239060,'2014-04-30 14:37:16',179307,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(239061,'2014-04-30 14:39:58',205447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239062,'2014-04-30 14:42:12',205448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239063,'2014-04-30 14:43:06',205449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239064,'2014-04-30 14:43:40',205450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239065,'2014-04-30 14:47:36',196504,1,NULL,NULL,NULL,'mobile',NULL),
(239066,'2014-04-30 14:48:24',205451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239067,'2014-04-30 14:48:56',205452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239068,'2014-04-30 14:50:24',205453,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(239069,'2014-04-30 14:53:48',187963,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(239070,'2014-04-30 14:54:27',205454,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(239071,'2014-04-30 14:55:31',186635,1,NULL,NULL,NULL,'desktop',NULL),
(239072,'2014-04-30 14:55:39',201287,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(239073,'2014-04-30 14:55:49',205455,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(239074,'2014-04-30 14:56:01',182238,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(239075,'2014-04-30 14:59:08',205456,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239076,'2014-04-30 14:59:14',205457,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(239077,'2014-04-30 14:59:43',205458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239078,'2014-04-30 15:00:05',205459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239079,'2014-04-30 15:00:33',205460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239080,'2014-04-30 15:06:38',205461,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239081,'2014-04-30 15:08:54',205462,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(239082,'2014-04-30 15:09:02',205463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239083,'2014-04-30 15:10:24',205464,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(239084,'2014-04-30 15:10:46',205465,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239085,'2014-04-30 15:11:04',205466,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239086,'2014-04-30 15:11:23',205467,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(239087,'2014-04-30 15:11:24',205468,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(239088,'2014-04-30 15:13:07',205469,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239089,'2014-04-30 15:16:00',205470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239090,'2014-04-30 15:20:57',205471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239091,'2014-04-30 15:23:39',205472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239092,'2014-04-30 15:25:26',196152,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(239093,'2014-04-30 15:27:01',205473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239094,'2014-04-30 15:29:26',190274,1,NULL,NULL,NULL,'desktop',NULL),
(239095,'2014-04-30 15:29:47',202682,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(239096,'2014-04-30 15:29:52',205474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239097,'2014-04-30 15:30:26',205475,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239098,'2014-04-30 15:31:01',205476,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239099,'2014-04-30 15:31:55',205477,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(239100,'2014-04-30 15:34:26',205478,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(239101,'2014-04-30 15:35:25',205479,0,NULL,NULL,NULL,'desktop',NULL),
(239102,'2014-04-30 15:36:36',205480,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(239103,'2014-04-30 15:36:51',205481,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239104,'2014-04-30 15:38:30',205482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239105,'2014-04-30 15:38:39',205483,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(239106,'2014-04-30 15:39:35',189338,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(239107,'2014-04-30 15:44:28',181182,1,NULL,NULL,NULL,'mobile',NULL),
(239108,'2014-04-30 15:49:02',205484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239109,'2014-04-30 15:49:04',205485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239110,'2014-04-30 15:49:11',205486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239111,'2014-04-30 15:52:02',205487,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(239112,'2014-04-30 15:53:26',205488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239113,'2014-04-30 15:54:19',189196,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(239114,'2014-04-30 15:55:27',154353,1,NULL,NULL,NULL,'mobile',NULL),
(239115,'2014-04-30 15:55:46',205489,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(239116,'2014-04-30 15:57:11',205490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239117,'2014-04-30 15:57:51',205491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239118,'2014-04-30 15:59:07',205492,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(239119,'2014-04-30 15:59:52',205493,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239120,'2014-04-30 16:02:22',205494,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(239121,'2014-04-30 16:03:17',205495,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(239122,'2014-04-30 16:03:25',205496,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(239123,'2014-04-30 16:03:35',205497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239124,'2014-04-30 16:03:39',205498,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239125,'2014-04-30 16:07:20',205499,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239126,'2014-04-30 16:07:45',205500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239127,'2014-04-30 16:08:14',205501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239128,'2014-04-30 16:09:49',205502,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(239129,'2014-04-30 16:11:53',205503,0,NULL,NULL,NULL,'mobile',NULL),
(239130,'2014-04-30 16:14:34',205504,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(239131,'2014-04-30 16:15:37',205505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239132,'2014-04-30 16:15:53',205506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239133,'2014-04-30 16:16:10',205507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239134,'2014-04-30 16:17:55',205508,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239135,'2014-04-30 16:17:59',205509,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239136,'2014-04-30 16:19:41',205510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239137,'2014-04-30 16:21:25',184587,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(239138,'2014-04-30 16:21:26',205511,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239139,'2014-04-30 16:22:02',205512,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(239140,'2014-04-30 16:22:41',205513,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239141,'2014-04-30 16:24:24',195345,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(239142,'2014-04-30 16:24:38',170963,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(239143,'2014-04-30 16:25:44',205514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239144,'2014-04-30 16:26:38',205515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239145,'2014-04-30 16:28:46',205516,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239146,'2014-04-30 16:33:15',182122,1,NULL,NULL,NULL,'desktop',NULL),
(239147,'2014-04-30 16:33:20',205517,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(239148,'2014-04-30 16:34:00',190215,1,NULL,NULL,NULL,'mobile',NULL),
(239149,'2014-04-30 16:34:05',205518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239150,'2014-04-30 16:35:11',205519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239151,'2014-04-30 16:35:22',205520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239152,'2014-04-30 16:36:44',205521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239153,'2014-04-30 16:37:04',176556,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(239154,'2014-04-30 16:37:32',205522,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(239155,'2014-04-30 16:38:04',205523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239156,'2014-04-30 16:38:18',205524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239157,'2014-04-30 16:38:21',205525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239158,'2014-04-30 16:41:19',205526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239159,'2014-04-30 16:42:21',205527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239160,'2014-04-30 16:43:52',205528,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239161,'2014-04-30 16:46:23',184990,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(239162,'2014-04-30 16:47:19',205529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239163,'2014-04-30 16:49:08',177924,1,NULL,NULL,NULL,'mobile',NULL),
(239164,'2014-04-30 16:50:50',205530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239165,'2014-04-30 16:52:24',203766,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(239166,'2014-04-30 16:53:11',177769,1,NULL,NULL,NULL,'mobile',NULL),
(239167,'2014-04-30 16:54:05',205531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239168,'2014-04-30 16:55:04',205532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239169,'2014-04-30 16:55:25',205533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239170,'2014-04-30 16:56:41',194311,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(239171,'2014-04-30 16:58:24',205534,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(239172,'2014-04-30 16:59:28',197469,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(239173,'2014-04-30 17:01:23',205535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239174,'2014-04-30 17:02:12',205536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239175,'2014-04-30 17:02:27',205537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239176,'2014-04-30 17:02:45',205538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239177,'2014-04-30 17:03:03',205539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239178,'2014-04-30 17:03:38',193184,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(239179,'2014-04-30 17:03:41',205540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239180,'2014-04-30 17:05:06',205541,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239181,'2014-04-30 17:08:25',180362,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(239182,'2014-04-30 17:09:02',205542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239183,'2014-04-30 17:09:49',193527,1,NULL,NULL,NULL,'desktop',NULL),
(239184,'2014-04-30 17:11:37',205543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239185,'2014-04-30 17:11:41',205544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239186,'2014-04-30 17:16:04',205545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239187,'2014-04-30 17:20:16',205546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239188,'2014-04-30 17:23:16',205547,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(239189,'2014-04-30 17:24:07',205548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239190,'2014-04-30 17:25:34',205549,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(239191,'2014-04-30 17:27:32',205550,0,NULL,NULL,NULL,'desktop',NULL),
(239192,'2014-04-30 17:28:07',205551,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(239193,'2014-04-30 17:28:19',205552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239194,'2014-04-30 17:29:56',205553,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239195,'2014-04-30 17:30:05',184103,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(239196,'2014-04-30 17:32:09',176938,1,NULL,NULL,NULL,'desktop',NULL),
(239197,'2014-04-30 17:32:39',205554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239198,'2014-04-30 17:33:59',205555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239199,'2014-04-30 17:37:19',205556,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(239200,'2014-04-30 17:38:19',184091,1,NULL,NULL,NULL,'desktop',NULL),
(239201,'2014-04-30 17:38:36',205557,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(239202,'2014-04-30 17:39:12',205558,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(239203,'2014-04-30 17:40:21',180564,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(239204,'2014-04-30 17:41:10',205559,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239205,'2014-04-30 17:41:20',165224,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(239206,'2014-04-30 17:43:48',205560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239207,'2014-04-30 17:43:53',205561,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(239208,'2014-04-30 17:45:20',205562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239209,'2014-04-30 17:49:29',205563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239210,'2014-04-30 17:49:33',205564,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239211,'2014-04-30 17:50:28',205565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239212,'2014-04-30 17:51:22',205566,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(239213,'2014-04-30 17:52:32',205567,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239214,'2014-04-30 17:52:48',205568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239215,'2014-04-30 17:52:55',205569,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(239216,'2014-04-30 17:53:15',205570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239217,'2014-04-30 17:54:34',205571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239218,'2014-04-30 17:56:08',205572,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(239219,'2014-04-30 17:57:32',205573,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(239220,'2014-04-30 17:58:22',205574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239221,'2014-04-30 17:59:12',205575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239222,'2014-04-30 17:59:24',205576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239223,'2014-04-30 18:02:03',205577,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239224,'2014-04-30 18:03:53',182387,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(239225,'2014-04-30 18:07:42',205578,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239226,'2014-04-30 18:09:05',205579,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239227,'2014-04-30 18:11:22',205580,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239228,'2014-04-30 18:11:46',205581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239229,'2014-04-30 18:14:40',205582,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(239230,'2014-04-30 18:16:10',205583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239231,'2014-04-30 18:16:30',205584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239232,'2014-04-30 18:17:42',205585,0,NULL,NULL,NULL,'mobile',NULL),
(239233,'2014-04-30 18:17:45',184371,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(239234,'2014-04-30 18:18:11',205586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239235,'2014-04-30 18:18:43',205587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239236,'2014-04-30 18:19:45',200876,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(239237,'2014-04-30 18:20:35',205588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239238,'2014-04-30 18:21:30',184370,1,NULL,NULL,NULL,'desktop',NULL),
(239239,'2014-04-30 18:21:39',172476,1,NULL,NULL,NULL,'mobile',NULL),
(239240,'2014-04-30 18:22:50',178074,1,NULL,NULL,NULL,'desktop',NULL),
(239241,'2014-04-30 18:25:14',205589,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239242,'2014-04-30 18:28:40',205590,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239243,'2014-04-30 18:31:17',205591,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(239244,'2014-04-30 18:32:34',205592,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(239245,'2014-04-30 18:36:35',205593,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(239246,'2014-04-30 18:37:28',205594,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239247,'2014-04-30 18:38:26',205595,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239248,'2014-04-30 18:40:28',205596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239249,'2014-04-30 18:42:24',205597,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239250,'2014-04-30 18:42:38',205598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239251,'2014-04-30 18:45:30',205599,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239252,'2014-04-30 18:45:36',205600,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239253,'2014-04-30 18:46:15',205601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239254,'2014-04-30 18:48:28',205602,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(239255,'2014-04-30 18:49:58',205603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239256,'2014-04-30 18:53:37',192853,1,NULL,NULL,NULL,'mobile',NULL),
(239257,'2014-04-30 18:54:28',190941,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(239258,'2014-04-30 18:55:58',205604,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239259,'2014-04-30 18:56:06',205605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239260,'2014-04-30 18:57:11',205606,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(239261,'2014-04-30 18:57:14',205607,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(239262,'2014-04-30 18:57:40',205608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239263,'2014-04-30 18:58:52',205609,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239264,'2014-04-30 18:58:57',205610,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239265,'2014-04-30 18:59:39',163445,1,NULL,NULL,NULL,'mobile',NULL),
(239266,'2014-04-30 19:01:26',205611,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(239267,'2014-04-30 19:03:38',205612,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(239268,'2014-04-30 19:03:52',205613,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(239269,'2014-04-30 19:04:43',205614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239270,'2014-04-30 19:06:44',205615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239271,'2014-04-30 19:18:53',205616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239272,'2014-04-30 19:19:36',205617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239273,'2014-04-30 19:19:36',205618,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(239274,'2014-04-30 19:23:40',205619,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(239275,'2014-04-30 19:27:26',205620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239276,'2014-04-30 19:29:29',205621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239277,'2014-04-30 19:29:35',195174,1,NULL,NULL,NULL,'desktop',NULL),
(239278,'2014-04-30 19:32:25',205622,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(239279,'2014-04-30 19:36:27',176861,1,NULL,NULL,NULL,'desktop',NULL),
(239280,'2014-04-30 19:38:01',205623,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239281,'2014-04-30 19:40:24',183644,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(239282,'2014-04-30 19:41:56',205624,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239283,'2014-04-30 19:42:42',205625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239284,'2014-04-30 19:43:37',205626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239285,'2014-04-30 19:48:04',205627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239286,'2014-04-30 19:54:48',205628,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(239287,'2014-04-30 19:56:44',205629,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(239288,'2014-04-30 19:56:56',205630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239289,'2014-04-30 19:57:47',205631,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239290,'2014-04-30 20:09:54',205632,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239291,'2014-04-30 20:16:34',205633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239292,'2014-04-30 20:16:49',205634,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(239293,'2014-04-30 20:17:39',205635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239294,'2014-04-30 20:22:35',205636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239295,'2014-04-30 20:22:48',205637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239296,'2014-04-30 20:31:00',176772,1,NULL,NULL,NULL,'mobile',NULL),
(239297,'2014-04-30 20:35:49',205638,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239298,'2014-04-30 20:37:59',197134,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(239299,'2014-04-30 20:45:33',200491,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(239300,'2014-04-30 20:45:40',165618,1,NULL,NULL,NULL,'mobile',NULL),
(239301,'2014-04-30 20:46:21',205639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239302,'2014-04-30 20:48:19',205640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239303,'2014-04-30 20:48:43',205641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239304,'2014-04-30 20:49:35',205642,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239305,'2014-04-30 20:51:10',205643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239306,'2014-04-30 20:51:25',205644,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(239307,'2014-04-30 20:53:18',205645,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(239308,'2014-04-30 20:53:27',205646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239309,'2014-04-30 20:56:48',205647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239310,'2014-04-30 20:58:09',205648,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239311,'2014-04-30 21:02:20',205649,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239312,'2014-04-30 21:03:22',205650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239313,'2014-04-30 21:04:05',177307,1,NULL,NULL,NULL,'desktop',NULL),
(239314,'2014-04-30 21:05:30',205651,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(239315,'2014-04-30 21:05:39',205652,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239316,'2014-04-30 21:06:04',205653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239317,'2014-04-30 21:09:35',205654,0,NULL,NULL,NULL,'mobile',NULL),
(239318,'2014-04-30 21:12:04',205655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239319,'2014-04-30 21:12:35',187901,1,NULL,NULL,NULL,'desktop',NULL),
(239320,'2014-04-30 21:13:32',205656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239321,'2014-04-30 21:14:01',194350,1,NULL,NULL,NULL,'mobile',NULL),
(239322,'2014-04-30 21:20:32',205657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239323,'2014-04-30 21:21:12',205658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239324,'2014-04-30 21:21:41',205659,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239325,'2014-04-30 21:22:10',205660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239326,'2014-04-30 21:23:24',205661,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239327,'2014-04-30 21:25:54',205662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239328,'2014-04-30 21:28:13',185248,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(239329,'2014-04-30 21:30:05',205663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239330,'2014-04-30 21:36:42',205664,0,NULL,NULL,NULL,'mobile',NULL),
(239331,'2014-04-30 21:42:37',178175,1,NULL,NULL,NULL,'mobile',NULL),
(239332,'2014-04-30 21:44:42',205665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239333,'2014-04-30 21:45:48',205666,0,NULL,NULL,NULL,'mobile',NULL),
(239334,'2014-04-30 21:46:27',205667,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(239335,'2014-04-30 21:51:47',176969,1,NULL,NULL,NULL,'desktop',NULL),
(239336,'2014-04-30 21:54:26',205668,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239337,'2014-04-30 21:55:25',205669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239338,'2014-04-30 21:57:32',205670,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239339,'2014-04-30 22:00:13',180904,1,NULL,NULL,NULL,'mobile',NULL),
(239340,'2014-04-30 22:03:58',205671,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239341,'2014-04-30 22:08:15',195386,1,NULL,NULL,NULL,'mobile',NULL),
(239342,'2014-04-30 22:08:51',205672,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(239343,'2014-04-30 22:10:52',205673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239344,'2014-04-30 22:11:43',205674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239345,'2014-04-30 22:11:46',205675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239346,'2014-04-30 22:13:19',205676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239347,'2014-04-30 22:16:32',162805,1,NULL,NULL,NULL,'desktop',NULL),
(239348,'2014-04-30 22:16:33',205677,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239349,'2014-04-30 22:18:12',205678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239350,'2014-04-30 22:19:30',173297,1,NULL,NULL,NULL,'mobile',NULL),
(239351,'2014-04-30 22:24:45',205679,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239352,'2014-04-30 22:24:48',205680,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(239353,'2014-04-30 22:28:15',205681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239354,'2014-04-30 22:28:47',199321,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(239355,'2014-04-30 22:30:38',205682,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239356,'2014-04-30 22:32:24',205683,0,NULL,NULL,NULL,'desktop',NULL),
(239357,'2014-04-30 22:35:02',205684,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239358,'2014-04-30 22:35:19',205685,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239359,'2014-04-30 22:40:00',205686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239360,'2014-04-30 22:40:12',205687,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239361,'2014-04-30 22:42:14',205688,0,NULL,NULL,NULL,'mobile',NULL),
(239362,'2014-04-30 22:47:05',205689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239363,'2014-04-30 22:51:19',205690,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239364,'2014-04-30 22:54:43',199985,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(239365,'2014-04-30 22:58:36',194987,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(239366,'2014-04-30 22:59:15',176494,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(239367,'2014-04-30 23:03:06',205691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239368,'2014-04-30 23:03:14',179227,1,NULL,NULL,NULL,'mobile',NULL),
(239369,'2014-04-30 23:15:25',205692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239370,'2014-04-30 23:15:42',205693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239371,'2014-04-30 23:16:07',205694,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239372,'2014-04-30 23:25:45',205695,0,NULL,NULL,NULL,'desktop',NULL),
(239373,'2014-04-30 23:26:31',205696,0,NULL,NULL,NULL,'desktop',NULL),
(239374,'2014-04-30 23:27:17',172169,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(239375,'2014-04-30 23:28:46',205697,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(239376,'2014-04-30 23:30:45',205698,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239377,'2014-04-30 23:35:26',205699,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(239378,'2014-04-30 23:38:17',205700,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(239379,'2014-04-30 23:40:35',205701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239380,'2014-04-30 23:44:19',205702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239381,'2014-04-30 23:49:10',205703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239382,'2014-04-30 23:57:59',205704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239383,'2014-04-30 23:58:56',205705,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(239384,'2014-05-01 00:06:18',205706,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239385,'2014-05-01 00:06:26',205707,0,NULL,NULL,NULL,'desktop',NULL),
(239386,'2014-05-01 00:08:02',205708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239387,'2014-05-01 00:19:31',205709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239388,'2014-05-01 00:20:43',205710,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239389,'2014-05-01 00:20:53',205711,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(239390,'2014-05-01 00:23:21',205712,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239391,'2014-05-01 00:28:15',199703,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(239392,'2014-05-01 00:28:26',205713,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(239393,'2014-05-01 00:33:11',205714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239394,'2014-05-01 00:33:57',205715,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239395,'2014-05-01 00:43:29',184181,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(239396,'2014-05-01 00:48:47',205716,0,NULL,NULL,NULL,'desktop',NULL),
(239397,'2014-05-01 00:48:53',205717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239398,'2014-05-01 00:49:40',205718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239399,'2014-05-01 00:57:48',163268,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(239400,'2014-05-01 01:10:02',205719,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239401,'2014-05-01 01:17:21',205720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239402,'2014-05-01 01:20:16',205721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239403,'2014-05-01 01:21:34',205722,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239404,'2014-05-01 01:24:38',205723,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(239405,'2014-05-01 01:36:00',194830,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(239406,'2014-05-01 01:37:06',205724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239407,'2014-05-01 01:37:18',205725,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239408,'2014-05-01 01:37:21',201862,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(239409,'2014-05-01 01:50:25',205726,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(239410,'2014-05-01 01:55:31',205727,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(239411,'2014-05-01 02:03:31',205728,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(239412,'2014-05-01 02:09:51',205729,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239413,'2014-05-01 02:21:18',205730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239414,'2014-05-01 02:23:07',190119,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(239415,'2014-05-01 02:25:26',205731,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239416,'2014-05-01 02:27:44',205732,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239417,'2014-05-01 02:33:36',182277,1,NULL,NULL,NULL,'desktop',NULL),
(239418,'2014-05-01 02:35:53',205733,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239419,'2014-05-01 02:44:14',205734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239420,'2014-05-01 02:44:19',173454,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(239421,'2014-05-01 02:46:29',205735,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239422,'2014-05-01 02:50:14',205736,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(239423,'2014-05-01 02:57:17',205737,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239424,'2014-05-01 03:00:08',205738,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239425,'2014-05-01 03:23:40',205739,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(239426,'2014-05-01 03:26:29',205740,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(239427,'2014-05-01 03:31:49',205741,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239428,'2014-05-01 03:34:27',165042,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(239429,'2014-05-01 03:35:42',205742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239430,'2014-05-01 03:36:38',205743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239431,'2014-05-01 03:46:41',205744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239432,'2014-05-01 03:58:54',205745,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239433,'2014-05-01 04:09:24',205746,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239434,'2014-05-01 04:10:14',205747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239435,'2014-05-01 04:14:33',205748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239436,'2014-05-01 04:24:05',205749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239437,'2014-05-01 04:38:55',205750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239438,'2014-05-01 04:42:43',205751,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(239439,'2014-05-01 04:46:59',205752,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(239440,'2014-05-01 04:59:25',205753,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(239441,'2014-05-01 05:03:34',205754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239442,'2014-05-01 05:04:46',173565,1,NULL,NULL,NULL,'desktop',NULL),
(239443,'2014-05-01 05:07:11',205755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239444,'2014-05-01 05:11:34',205756,0,NULL,NULL,NULL,'mobile',NULL),
(239445,'2014-05-01 05:19:40',205757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239446,'2014-05-01 05:30:57',205758,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239447,'2014-05-01 05:31:13',205759,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(239448,'2014-05-01 05:34:42',205760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239449,'2014-05-01 05:43:09',205761,0,NULL,NULL,NULL,'mobile',NULL),
(239450,'2014-05-01 05:43:57',205762,0,NULL,NULL,NULL,'desktop',NULL),
(239451,'2014-05-01 05:45:06',205763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239452,'2014-05-01 05:45:31',205764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239453,'2014-05-01 05:46:19',205765,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(239454,'2014-05-01 05:46:25',205766,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(239455,'2014-05-01 05:56:01',205767,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239456,'2014-05-01 05:56:34',205768,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239457,'2014-05-01 06:09:17',205769,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239458,'2014-05-01 06:15:20',205770,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239459,'2014-05-01 06:17:43',205771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239460,'2014-05-01 06:22:54',205772,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(239461,'2014-05-01 06:22:55',194871,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(239462,'2014-05-01 06:23:19',205773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239463,'2014-05-01 06:30:39',205774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239464,'2014-05-01 06:32:25',205775,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(239465,'2014-05-01 06:34:19',205776,0,NULL,NULL,NULL,'desktop',NULL),
(239466,'2014-05-01 06:36:37',205777,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(239467,'2014-05-01 06:37:33',205778,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(239468,'2014-05-01 06:38:15',205779,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239469,'2014-05-01 06:38:41',205780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239470,'2014-05-01 06:41:28',205781,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(239471,'2014-05-01 06:44:20',205782,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(239472,'2014-05-01 06:45:37',191041,1,NULL,NULL,NULL,'desktop',NULL),
(239473,'2014-05-01 06:46:26',205783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239474,'2014-05-01 06:53:14',205784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239475,'2014-05-01 06:53:15',205785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239476,'2014-05-01 06:54:48',205786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239477,'2014-05-01 06:59:10',205787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239478,'2014-05-01 07:00:52',205788,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239479,'2014-05-01 07:02:09',205789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239480,'2014-05-01 07:11:40',205790,0,NULL,NULL,NULL,'mobile',NULL),
(239481,'2014-05-01 07:12:03',205791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239482,'2014-05-01 07:12:44',205792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239483,'2014-05-01 07:13:45',188914,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(239484,'2014-05-01 07:14:20',205793,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(239485,'2014-05-01 07:17:31',205794,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(239486,'2014-05-01 07:22:03',205795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239487,'2014-05-01 07:25:18',205796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239488,'2014-05-01 07:25:41',205797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239489,'2014-05-01 07:30:38',205798,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239490,'2014-05-01 07:34:35',205799,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(239491,'2014-05-01 07:44:59',205800,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(239492,'2014-05-01 07:46:45',205801,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239493,'2014-05-01 07:48:02',205802,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(239494,'2014-05-01 07:57:03',205803,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(239495,'2014-05-01 07:58:27',183803,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(239496,'2014-05-01 07:58:37',181813,1,NULL,NULL,NULL,'mobile',NULL),
(239497,'2014-05-01 07:58:39',205804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239498,'2014-05-01 08:00:12',205805,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(239499,'2014-05-01 08:00:49',205806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239500,'2014-05-01 08:01:06',205807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239501,'2014-05-01 08:05:04',205808,0,NULL,NULL,NULL,'desktop',NULL),
(239502,'2014-05-01 08:05:42',205809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239503,'2014-05-01 08:14:01',190441,1,NULL,NULL,NULL,'mobile',NULL),
(239504,'2014-05-01 08:18:51',205810,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239505,'2014-05-01 08:19:37',205811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239506,'2014-05-01 08:19:44',187257,1,NULL,NULL,NULL,'desktop',NULL),
(239507,'2014-05-01 08:24:51',205812,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239508,'2014-05-01 08:25:09',198776,1,NULL,NULL,NULL,'desktop',NULL),
(239509,'2014-05-01 08:28:17',205813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239510,'2014-05-01 08:29:06',205814,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(239511,'2014-05-01 08:29:47',205815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239512,'2014-05-01 08:30:48',205816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239513,'2014-05-01 08:31:22',194429,1,NULL,NULL,NULL,'mobile',NULL),
(239514,'2014-05-01 08:31:31',205817,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(239515,'2014-05-01 08:35:40',193468,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(239516,'2014-05-01 08:38:08',205818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239517,'2014-05-01 08:40:24',205819,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(239518,'2014-05-01 08:46:52',205820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239519,'2014-05-01 08:47:40',205821,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(239520,'2014-05-01 08:50:24',205822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239521,'2014-05-01 08:52:06',205823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239522,'2014-05-01 08:53:47',205824,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239523,'2014-05-01 08:55:33',205825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239524,'2014-05-01 08:56:46',205826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239525,'2014-05-01 08:56:48',205827,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(239526,'2014-05-01 08:58:56',205828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239527,'2014-05-01 08:59:16',205829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239528,'2014-05-01 08:59:43',205830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239529,'2014-05-01 09:00:49',205831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239530,'2014-05-01 09:02:43',205832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239531,'2014-05-01 09:03:00',205833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239532,'2014-05-01 09:05:13',193165,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(239533,'2014-05-01 09:06:26',205834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239534,'2014-05-01 09:13:52',205835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239535,'2014-05-01 09:15:36',205836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239536,'2014-05-01 09:17:02',205837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239537,'2014-05-01 09:18:53',191403,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(239538,'2014-05-01 09:20:33',205838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239539,'2014-05-01 09:21:28',205839,0,NULL,NULL,NULL,'desktop',NULL),
(239540,'2014-05-01 09:22:09',205840,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239541,'2014-05-01 09:22:57',180916,1,NULL,NULL,NULL,'mobile',NULL),
(239542,'2014-05-01 09:25:28',205841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239543,'2014-05-01 09:28:51',205842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239544,'2014-05-01 09:28:56',205843,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239545,'2014-05-01 09:31:58',205844,0,NULL,NULL,NULL,'desktop',NULL),
(239546,'2014-05-01 09:32:39',195005,1,NULL,NULL,NULL,'desktop',NULL),
(239547,'2014-05-01 09:34:03',205845,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(239548,'2014-05-01 09:36:40',205846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239549,'2014-05-01 09:38:21',205847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239550,'2014-05-01 09:38:28',205848,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239551,'2014-05-01 09:39:01',205849,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(239552,'2014-05-01 09:39:49',205850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239553,'2014-05-01 09:43:40',205851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239554,'2014-05-01 09:44:09',205852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239555,'2014-05-01 09:44:16',205853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239556,'2014-05-01 09:44:35',205854,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239557,'2014-05-01 09:50:35',205855,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(239558,'2014-05-01 09:52:38',205856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239559,'2014-05-01 09:54:27',205857,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239560,'2014-05-01 09:54:53',172887,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(239561,'2014-05-01 09:55:08',205858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239562,'2014-05-01 09:56:18',205859,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239563,'2014-05-01 09:58:17',205860,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239564,'2014-05-01 09:59:50',203614,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(239565,'2014-05-01 10:04:02',201230,1,NULL,NULL,NULL,'desktop',NULL),
(239566,'2014-05-01 10:04:22',205861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239567,'2014-05-01 10:05:26',205862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239568,'2014-05-01 10:06:06',205863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239569,'2014-05-01 10:07:15',205864,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(239570,'2014-05-01 10:07:23',205865,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(239571,'2014-05-01 10:09:04',170310,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(239572,'2014-05-01 10:10:50',205866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239573,'2014-05-01 10:11:10',205867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239574,'2014-05-01 10:11:14',205868,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239575,'2014-05-01 10:12:14',205869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239576,'2014-05-01 10:13:40',205870,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(239577,'2014-05-01 10:13:53',205871,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(239578,'2014-05-01 10:14:36',181825,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(239579,'2014-05-01 10:15:48',205872,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(239580,'2014-05-01 10:17:42',205873,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239581,'2014-05-01 10:19:00',205874,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(239582,'2014-05-01 10:21:40',172471,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(239583,'2014-05-01 10:23:32',205875,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(239584,'2014-05-01 10:23:59',205876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239585,'2014-05-01 10:24:31',205877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239586,'2014-05-01 10:27:18',205878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239587,'2014-05-01 10:30:00',205879,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(239588,'2014-05-01 10:30:14',205880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239589,'2014-05-01 10:31:48',169503,1,NULL,NULL,NULL,'desktop',NULL),
(239590,'2014-05-01 10:32:42',205881,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239591,'2014-05-01 10:34:11',205882,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(239592,'2014-05-01 10:35:34',205883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239593,'2014-05-01 10:35:42',205884,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(239594,'2014-05-01 10:35:44',205885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239595,'2014-05-01 10:35:56',205886,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(239596,'2014-05-01 10:36:06',205887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239597,'2014-05-01 10:36:34',205888,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239598,'2014-05-01 10:41:44',205889,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(239599,'2014-05-01 10:42:35',205890,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(239600,'2014-05-01 10:45:09',184385,1,NULL,NULL,NULL,'desktop',NULL),
(239601,'2014-05-01 10:47:44',205891,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(239602,'2014-05-01 10:48:46',205892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239603,'2014-05-01 10:48:46',205893,0,NULL,NULL,NULL,'desktop',NULL),
(239604,'2014-05-01 10:50:57',205894,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(239605,'2014-05-01 10:51:19',205895,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(239606,'2014-05-01 10:52:48',205896,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(239607,'2014-05-01 10:56:10',205897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239608,'2014-05-01 10:56:30',194539,1,NULL,NULL,NULL,'desktop',NULL),
(239609,'2014-05-01 10:56:51',205898,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239610,'2014-05-01 10:58:25',205899,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239611,'2014-05-01 10:58:42',184987,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(239612,'2014-05-01 10:59:01',205900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239613,'2014-05-01 11:01:00',205901,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239614,'2014-05-01 11:01:13',205902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239615,'2014-05-01 11:02:37',187210,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(239616,'2014-05-01 11:05:29',205903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239617,'2014-05-01 11:08:57',205904,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(239618,'2014-05-01 11:11:06',205905,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239619,'2014-05-01 11:13:59',181797,1,NULL,NULL,NULL,'mobile',NULL),
(239620,'2014-05-01 11:24:02',205906,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239621,'2014-05-01 11:24:57',205907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239622,'2014-05-01 11:25:25',186268,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(239623,'2014-05-01 11:26:25',205908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239624,'2014-05-01 11:26:58',205909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239625,'2014-05-01 11:27:47',177157,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(239626,'2014-05-01 11:28:00',205910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239627,'2014-05-01 11:28:01',205911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239628,'2014-05-01 11:28:45',163411,1,NULL,NULL,NULL,'desktop',NULL),
(239629,'2014-05-01 11:29:30',205912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239630,'2014-05-01 11:30:37',205913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239631,'2014-05-01 11:32:26',187908,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(239632,'2014-05-01 11:33:17',200776,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(239633,'2014-05-01 11:36:46',205914,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239634,'2014-05-01 11:38:57',205915,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(239635,'2014-05-01 11:38:58',205916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239636,'2014-05-01 11:40:05',205917,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(239637,'2014-05-01 11:42:33',205918,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(239638,'2014-05-01 11:42:59',205919,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239639,'2014-05-01 11:43:34',205920,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239640,'2014-05-01 11:43:54',185841,1,NULL,NULL,NULL,'desktop',NULL),
(239641,'2014-05-01 11:44:04',178354,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(239642,'2014-05-01 11:45:01',183612,1,NULL,NULL,NULL,'mobile',NULL),
(239643,'2014-05-01 11:45:27',195388,1,NULL,NULL,NULL,'desktop',NULL),
(239644,'2014-05-01 11:47:34',205921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239645,'2014-05-01 11:47:40',205922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239646,'2014-05-01 11:49:04',205923,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239647,'2014-05-01 11:50:30',205924,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239648,'2014-05-01 11:51:05',205925,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239649,'2014-05-01 11:53:17',205926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239650,'2014-05-01 11:55:30',205927,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239651,'2014-05-01 11:55:36',205928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239652,'2014-05-01 11:59:50',205929,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239653,'2014-05-01 12:00:54',205930,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239654,'2014-05-01 12:03:29',205931,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(239655,'2014-05-01 12:04:00',205932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239656,'2014-05-01 12:05:15',205933,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239657,'2014-05-01 12:07:43',205934,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239658,'2014-05-01 12:09:26',205935,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(239659,'2014-05-01 12:11:42',205936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239660,'2014-05-01 12:12:46',205937,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239661,'2014-05-01 12:13:30',205938,0,NULL,NULL,NULL,'desktop',NULL),
(239662,'2014-05-01 12:14:52',205939,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(239663,'2014-05-01 12:19:15',205940,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(239664,'2014-05-01 12:21:06',205941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239665,'2014-05-01 12:21:12',205942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239666,'2014-05-01 12:21:31',205943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239667,'2014-05-01 12:21:50',205944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239668,'2014-05-01 12:22:47',191804,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(239669,'2014-05-01 12:23:28',205945,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239670,'2014-05-01 12:24:11',177645,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(239671,'2014-05-01 12:27:42',205946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239672,'2014-05-01 12:28:10',205947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239673,'2014-05-01 12:29:04',202870,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(239674,'2014-05-01 12:29:26',205948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239675,'2014-05-01 12:29:59',205949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239676,'2014-05-01 12:30:22',205950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239677,'2014-05-01 12:31:05',205951,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239678,'2014-05-01 12:32:22',205952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239679,'2014-05-01 12:34:25',205953,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(239680,'2014-05-01 12:35:30',205954,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(239681,'2014-05-01 12:35:54',205955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239682,'2014-05-01 12:36:03',205956,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239683,'2014-05-01 12:38:51',205957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239684,'2014-05-01 12:42:29',205958,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239685,'2014-05-01 12:43:06',205959,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239686,'2014-05-01 12:44:13',198539,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(239687,'2014-05-01 12:45:53',205960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239688,'2014-05-01 12:49:34',205961,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(239689,'2014-05-01 12:49:36',205962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239690,'2014-05-01 12:49:47',182566,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(239691,'2014-05-01 12:50:00',205963,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239692,'2014-05-01 12:50:09',205964,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239693,'2014-05-01 12:51:13',183050,1,NULL,NULL,NULL,'desktop',NULL),
(239694,'2014-05-01 12:51:55',205965,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239695,'2014-05-01 12:54:22',205966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239696,'2014-05-01 12:54:37',205967,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239697,'2014-05-01 12:55:32',193330,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(239698,'2014-05-01 12:55:55',194386,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(239699,'2014-05-01 12:55:58',188368,1,NULL,NULL,NULL,'desktop',NULL),
(239700,'2014-05-01 12:56:16',186986,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(239701,'2014-05-01 12:57:14',185407,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(239702,'2014-05-01 12:59:46',189627,1,NULL,NULL,NULL,'mobile',NULL),
(239703,'2014-05-01 13:00:26',205968,0,NULL,NULL,NULL,'desktop',NULL),
(239704,'2014-05-01 13:01:58',179275,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(239705,'2014-05-01 13:03:32',205969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239706,'2014-05-01 13:03:43',193407,1,NULL,NULL,NULL,'desktop',NULL),
(239707,'2014-05-01 13:05:30',205970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239708,'2014-05-01 13:06:25',205971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239709,'2014-05-01 13:07:22',205972,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239710,'2014-05-01 13:15:02',205973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239711,'2014-05-01 13:17:57',205974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239712,'2014-05-01 13:20:05',205975,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(239713,'2014-05-01 13:20:15',205976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239714,'2014-05-01 13:21:28',205977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239715,'2014-05-01 13:22:06',205978,0,NULL,NULL,NULL,'desktop',NULL),
(239716,'2014-05-01 13:23:25',200448,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(239717,'2014-05-01 13:24:40',205979,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239718,'2014-05-01 13:25:45',205980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239719,'2014-05-01 13:27:29',205981,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239720,'2014-05-01 13:28:03',205982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239721,'2014-05-01 13:28:59',205983,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239722,'2014-05-01 13:30:10',205984,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239723,'2014-05-01 13:30:45',205985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239724,'2014-05-01 13:31:31',205986,0,NULL,NULL,NULL,'mobile',NULL),
(239725,'2014-05-01 13:36:55',205987,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239726,'2014-05-01 13:37:34',205988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239727,'2014-05-01 13:38:50',184383,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(239728,'2014-05-01 13:39:25',205989,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239729,'2014-05-01 13:39:42',205990,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239730,'2014-05-01 13:40:28',205991,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(239731,'2014-05-01 13:43:12',205992,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239732,'2014-05-01 13:44:18',205993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239733,'2014-05-01 13:44:28',205994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239734,'2014-05-01 13:45:02',205995,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239735,'2014-05-01 13:45:12',205996,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(239736,'2014-05-01 13:45:41',205997,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239737,'2014-05-01 13:47:41',205998,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(239738,'2014-05-01 13:47:47',205999,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239739,'2014-05-01 13:47:58',180631,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(239740,'2014-05-01 13:48:42',206000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239741,'2014-05-01 13:48:48',180587,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(239742,'2014-05-01 13:49:32',191372,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(239743,'2014-05-01 13:50:53',190563,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(239744,'2014-05-01 13:52:31',206001,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(239745,'2014-05-01 13:52:53',206002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239746,'2014-05-01 14:01:04',206003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239747,'2014-05-01 14:03:50',206004,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(239748,'2014-05-01 14:05:05',206005,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(239749,'2014-05-01 14:06:48',206006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239750,'2014-05-01 14:12:06',206007,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239751,'2014-05-01 14:12:53',206008,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(239752,'2014-05-01 14:14:18',189809,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(239753,'2014-05-01 14:15:09',206009,0,NULL,NULL,NULL,'desktop',NULL),
(239754,'2014-05-01 14:18:03',206010,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(239755,'2014-05-01 14:18:18',202399,1,NULL,NULL,NULL,'desktop',NULL),
(239756,'2014-05-01 14:18:24',206011,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(239757,'2014-05-01 14:18:59',177041,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(239758,'2014-05-01 14:22:14',206012,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(239759,'2014-05-01 14:22:36',206013,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(239760,'2014-05-01 14:25:07',206014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239761,'2014-05-01 14:25:58',182307,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(239762,'2014-05-01 14:26:40',206015,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(239763,'2014-05-01 14:28:16',206016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239764,'2014-05-01 14:32:29',203722,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(239765,'2014-05-01 14:35:43',206017,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239766,'2014-05-01 14:37:57',206018,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239767,'2014-05-01 14:42:02',173844,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(239768,'2014-05-01 14:42:53',169871,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(239769,'2014-05-01 14:43:31',206019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239770,'2014-05-01 14:45:14',206020,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239771,'2014-05-01 14:46:30',206021,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(239772,'2014-05-01 14:47:50',206022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239773,'2014-05-01 14:50:15',206023,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239774,'2014-05-01 14:50:28',206024,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239775,'2014-05-01 14:51:32',172745,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(239776,'2014-05-01 14:54:59',206025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239777,'2014-05-01 14:56:07',206026,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239778,'2014-05-01 14:56:21',206027,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(239779,'2014-05-01 14:57:38',206028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239780,'2014-05-01 15:00:03',206029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239781,'2014-05-01 15:02:05',206030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239782,'2014-05-01 15:02:59',206031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239783,'2014-05-01 15:03:58',183058,1,NULL,NULL,NULL,'desktop',NULL),
(239784,'2014-05-01 15:04:44',206032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239785,'2014-05-01 15:06:05',206033,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(239786,'2014-05-01 15:11:34',185253,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(239787,'2014-05-01 15:12:00',206034,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239788,'2014-05-01 15:13:52',191267,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(239789,'2014-05-01 15:14:56',206035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239790,'2014-05-01 15:15:31',206036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239791,'2014-05-01 15:16:05',159380,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(239792,'2014-05-01 15:17:05',206037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239793,'2014-05-01 15:27:34',206038,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239794,'2014-05-01 15:29:04',206039,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239795,'2014-05-01 15:30:11',206040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239796,'2014-05-01 15:30:20',206041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239797,'2014-05-01 15:30:39',206042,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239798,'2014-05-01 15:32:41',206043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239799,'2014-05-01 15:34:01',206044,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(239800,'2014-05-01 15:34:41',198220,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(239801,'2014-05-01 15:35:07',194169,1,NULL,NULL,NULL,'mobile',NULL),
(239802,'2014-05-01 15:37:14',206045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239803,'2014-05-01 15:38:29',206046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239804,'2014-05-01 15:38:44',175824,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(239805,'2014-05-01 15:43:24',200217,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(239806,'2014-05-01 15:43:28',206047,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(239807,'2014-05-01 15:44:39',197248,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(239808,'2014-05-01 15:45:17',191237,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(239809,'2014-05-01 15:48:22',206048,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239810,'2014-05-01 15:48:38',198705,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(239811,'2014-05-01 15:51:23',183149,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(239812,'2014-05-01 15:54:43',206049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239813,'2014-05-01 15:57:14',206050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239814,'2014-05-01 15:57:53',206051,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(239815,'2014-05-01 16:01:02',206052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239816,'2014-05-01 16:02:15',206053,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239817,'2014-05-01 16:02:24',206054,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239818,'2014-05-01 16:03:12',206055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239819,'2014-05-01 16:03:41',172748,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(239820,'2014-05-01 16:04:03',166308,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(239821,'2014-05-01 16:08:49',185580,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(239822,'2014-05-01 16:12:36',206056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239823,'2014-05-01 16:13:28',206057,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(239824,'2014-05-01 16:13:51',206058,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(239825,'2014-05-01 16:14:15',206059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239826,'2014-05-01 16:14:41',206060,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(239827,'2014-05-01 16:17:15',206061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239828,'2014-05-01 16:21:54',171764,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(239829,'2014-05-01 16:22:43',206062,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(239830,'2014-05-01 16:24:52',206063,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(239831,'2014-05-01 16:25:22',206064,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(239832,'2014-05-01 16:27:20',206065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239833,'2014-05-01 16:28:52',191950,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(239834,'2014-05-01 16:30:22',206066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239835,'2014-05-01 16:30:43',206067,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239836,'2014-05-01 16:31:42',206068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239837,'2014-05-01 16:33:33',206069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239838,'2014-05-01 16:35:04',206070,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(239839,'2014-05-01 16:36:51',206071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239840,'2014-05-01 16:38:02',206072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239841,'2014-05-01 16:41:24',206073,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(239842,'2014-05-01 16:43:41',206074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239843,'2014-05-01 16:44:38',206075,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239844,'2014-05-01 16:48:14',206076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239845,'2014-05-01 16:48:52',206077,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(239846,'2014-05-01 16:49:14',206078,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239847,'2014-05-01 16:51:25',206079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239848,'2014-05-01 16:51:53',206080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239849,'2014-05-01 16:52:41',206081,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(239850,'2014-05-01 16:54:05',185807,1,NULL,NULL,NULL,'mobile',NULL),
(239851,'2014-05-01 16:54:11',206082,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239852,'2014-05-01 16:54:52',206083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239853,'2014-05-01 16:56:34',206084,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239854,'2014-05-01 16:58:52',174892,1,NULL,NULL,NULL,'desktop',NULL),
(239855,'2014-05-01 16:59:36',206085,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239856,'2014-05-01 17:00:35',206086,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(239857,'2014-05-01 17:01:50',206087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239858,'2014-05-01 17:02:16',206088,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239859,'2014-05-01 17:04:13',206089,0,NULL,NULL,NULL,'mobile',NULL),
(239860,'2014-05-01 17:04:33',206090,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239861,'2014-05-01 17:07:13',206091,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(239862,'2014-05-01 17:09:18',206092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239863,'2014-05-01 17:09:30',206093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239864,'2014-05-01 17:10:38',206094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239865,'2014-05-01 17:12:21',206095,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239866,'2014-05-01 17:12:38',192203,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(239867,'2014-05-01 17:12:52',206096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239868,'2014-05-01 17:17:44',206097,0,NULL,NULL,NULL,'desktop',NULL),
(239869,'2014-05-01 17:18:19',185445,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(239870,'2014-05-01 17:20:23',176376,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(239871,'2014-05-01 17:25:41',206098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239872,'2014-05-01 17:27:02',206099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239873,'2014-05-01 17:29:19',206100,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(239874,'2014-05-01 17:32:06',206101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239875,'2014-05-01 17:33:03',206102,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(239876,'2014-05-01 17:33:49',206103,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(239877,'2014-05-01 17:33:53',206104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239878,'2014-05-01 17:38:48',206105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239879,'2014-05-01 17:39:36',206106,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239880,'2014-05-01 17:40:53',206107,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(239881,'2014-05-01 17:41:10',203364,1,NULL,NULL,NULL,'mobile',NULL),
(239882,'2014-05-01 17:41:19',206108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239883,'2014-05-01 17:42:39',206109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239884,'2014-05-01 17:44:10',206110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239885,'2014-05-01 17:45:46',206111,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239886,'2014-05-01 17:46:39',206112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239887,'2014-05-01 17:46:53',206113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239888,'2014-05-01 17:47:00',206114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239889,'2014-05-01 17:47:04',206115,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(239890,'2014-05-01 17:50:26',206116,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(239891,'2014-05-01 17:50:47',206117,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(239892,'2014-05-01 17:51:09',206118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239893,'2014-05-01 17:51:10',206119,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239894,'2014-05-01 17:52:30',206120,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239895,'2014-05-01 17:54:29',206121,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239896,'2014-05-01 17:56:05',206122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239897,'2014-05-01 17:56:21',206123,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(239898,'2014-05-01 17:56:45',206124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239899,'2014-05-01 17:59:03',206125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239900,'2014-05-01 18:01:30',206126,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239901,'2014-05-01 18:03:10',186064,1,NULL,NULL,NULL,'mobile',NULL),
(239902,'2014-05-01 18:03:56',206127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239903,'2014-05-01 18:05:14',206128,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239904,'2014-05-01 18:07:39',206129,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239905,'2014-05-01 18:07:48',206130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239906,'2014-05-01 18:10:59',206131,0,NULL,NULL,NULL,'mobile',NULL),
(239907,'2014-05-01 18:12:02',190103,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(239908,'2014-05-01 18:12:14',206132,0,NULL,NULL,NULL,'desktop',NULL),
(239909,'2014-05-01 18:12:57',183441,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(239910,'2014-05-01 18:18:31',206133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239911,'2014-05-01 18:18:35',206134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239912,'2014-05-01 18:21:15',206135,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239913,'2014-05-01 18:21:25',206136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239914,'2014-05-01 18:22:52',206137,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239915,'2014-05-01 18:23:46',206138,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239916,'2014-05-01 18:25:20',183844,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(239917,'2014-05-01 18:26:50',191230,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(239918,'2014-05-01 18:27:44',206139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239919,'2014-05-01 18:28:10',206140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239920,'2014-05-01 18:30:09',206141,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239921,'2014-05-01 18:32:53',206142,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(239922,'2014-05-01 18:33:37',178324,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(239923,'2014-05-01 18:36:32',206143,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239924,'2014-05-01 18:37:50',206144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239925,'2014-05-01 18:40:15',206145,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239926,'2014-05-01 18:42:03',179251,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(239927,'2014-05-01 18:43:23',206146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239928,'2014-05-01 18:47:01',206147,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(239929,'2014-05-01 18:47:51',206148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239930,'2014-05-01 18:48:02',206149,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239931,'2014-05-01 18:48:20',206150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239932,'2014-05-01 18:50:30',206151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239933,'2014-05-01 18:50:32',206152,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239934,'2014-05-01 18:54:36',199686,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(239935,'2014-05-01 18:55:09',206153,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(239936,'2014-05-01 18:58:45',206154,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239937,'2014-05-01 18:59:02',206155,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(239938,'2014-05-01 18:59:47',203281,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(239939,'2014-05-01 19:01:00',206156,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239940,'2014-05-01 19:01:06',206157,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(239941,'2014-05-01 19:01:46',206158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239942,'2014-05-01 19:02:27',174093,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(239943,'2014-05-01 19:02:50',206159,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(239944,'2014-05-01 19:11:50',206160,0,NULL,NULL,NULL,'mobile',NULL),
(239945,'2014-05-01 19:17:01',206161,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(239946,'2014-05-01 19:19:55',206162,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(239947,'2014-05-01 19:20:02',206163,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(239948,'2014-05-01 19:23:58',190960,1,NULL,NULL,NULL,'mobile',NULL),
(239949,'2014-05-01 19:24:17',206164,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239950,'2014-05-01 19:28:56',192451,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(239951,'2014-05-01 19:31:46',179484,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(239952,'2014-05-01 19:32:20',206165,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239953,'2014-05-01 19:36:21',206166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239954,'2014-05-01 19:36:28',206167,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239955,'2014-05-01 19:38:37',206168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239956,'2014-05-01 19:40:34',206169,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239957,'2014-05-01 19:42:18',202058,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(239958,'2014-05-01 19:44:12',196496,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(239959,'2014-05-01 19:44:19',206170,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239960,'2014-05-01 19:45:36',206171,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239961,'2014-05-01 19:45:38',206172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239962,'2014-05-01 19:46:40',206173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239963,'2014-05-01 19:47:15',206174,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(239964,'2014-05-01 19:48:43',206175,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(239965,'2014-05-01 19:52:57',196446,1,NULL,NULL,NULL,'desktop',NULL),
(239966,'2014-05-01 19:55:06',206176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239967,'2014-05-01 19:57:30',184776,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(239968,'2014-05-01 20:02:54',206177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239969,'2014-05-01 20:05:21',206178,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239970,'2014-05-01 20:05:47',206179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239971,'2014-05-01 20:12:53',203334,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(239972,'2014-05-01 20:14:26',179533,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(239973,'2014-05-01 20:20:28',206180,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(239974,'2014-05-01 20:21:36',206181,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239975,'2014-05-01 20:22:03',206182,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239976,'2014-05-01 20:23:33',206183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239977,'2014-05-01 20:23:40',206184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239978,'2014-05-01 20:24:29',206185,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239979,'2014-05-01 20:25:33',206186,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(239980,'2014-05-01 20:25:34',206187,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239981,'2014-05-01 20:26:47',177071,1,NULL,NULL,NULL,'desktop',NULL),
(239982,'2014-05-01 20:27:17',206188,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(239983,'2014-05-01 20:27:53',206189,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(239984,'2014-05-01 20:27:56',206190,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(239985,'2014-05-01 20:31:34',206191,0,NULL,NULL,NULL,'desktop',NULL),
(239986,'2014-05-01 20:32:09',206192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239987,'2014-05-01 20:35:30',195666,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(239988,'2014-05-01 20:37:16',206193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239989,'2014-05-01 20:40:23',206194,0,NULL,NULL,NULL,'desktop',NULL),
(239990,'2014-05-01 20:43:08',206195,0,NULL,NULL,NULL,'desktop',NULL),
(239991,'2014-05-01 20:45:28',206196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239992,'2014-05-01 20:45:40',206197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239993,'2014-05-01 20:46:58',206198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239994,'2014-05-01 20:47:02',179971,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(239995,'2014-05-01 20:49:16',206199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239996,'2014-05-01 20:50:15',206200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239997,'2014-05-01 20:51:50',206201,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(239998,'2014-05-01 20:52:35',206202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(239999,'2014-05-01 20:56:08',206203,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(240000,'2014-05-01 20:58:58',178445,1,NULL,NULL,NULL,'mobile',NULL),
(240001,'2014-05-01 21:01:00',206204,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240002,'2014-05-01 21:06:56',206205,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240003,'2014-05-01 21:07:36',206206,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(240004,'2014-05-01 21:09:11',206207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240005,'2014-05-01 21:12:53',200190,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(240006,'2014-05-01 21:13:23',190302,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(240007,'2014-05-01 21:19:31',206208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240008,'2014-05-01 21:26:32',206209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240009,'2014-05-01 21:29:48',206210,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240010,'2014-05-01 21:33:12',206211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240011,'2014-05-01 21:34:16',206212,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240012,'2014-05-01 21:35:35',206213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240013,'2014-05-01 21:37:28',206214,0,NULL,NULL,NULL,'desktop',NULL),
(240014,'2014-05-01 21:44:45',206215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240015,'2014-05-01 21:44:50',206216,0,NULL,NULL,NULL,'desktop',NULL),
(240016,'2014-05-01 21:45:25',191908,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(240017,'2014-05-01 21:46:12',206217,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(240018,'2014-05-01 21:47:30',206218,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(240019,'2014-05-01 21:49:59',206219,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240020,'2014-05-01 21:53:27',206220,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240021,'2014-05-01 22:01:02',206221,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(240022,'2014-05-01 22:03:41',206222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240023,'2014-05-01 22:04:48',206223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240024,'2014-05-01 22:08:13',189965,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(240025,'2014-05-01 22:12:15',206224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240026,'2014-05-01 22:13:31',206225,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240027,'2014-05-01 22:13:34',206226,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(240028,'2014-05-01 22:13:55',206227,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240029,'2014-05-01 22:16:59',206228,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(240030,'2014-05-01 22:18:48',206229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240031,'2014-05-01 22:22:48',206230,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240032,'2014-05-01 22:27:06',206231,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(240033,'2014-05-01 22:27:48',206232,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240034,'2014-05-01 22:28:06',206233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240035,'2014-05-01 22:30:11',206234,0,NULL,NULL,NULL,'desktop',NULL),
(240036,'2014-05-01 22:30:47',199097,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(240037,'2014-05-01 22:32:06',206235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240038,'2014-05-01 22:33:19',202505,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(240039,'2014-05-01 22:37:51',206236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240040,'2014-05-01 22:40:21',206237,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(240041,'2014-05-01 22:43:01',206238,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(240042,'2014-05-01 22:46:14',206239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240043,'2014-05-01 22:50:45',206240,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240044,'2014-05-01 22:56:45',206241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240045,'2014-05-01 22:56:59',206242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240046,'2014-05-01 22:58:47',206243,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240047,'2014-05-01 23:00:37',206244,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240048,'2014-05-01 23:03:59',206245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240049,'2014-05-01 23:06:42',206246,0,NULL,NULL,NULL,'mobile',NULL),
(240050,'2014-05-01 23:06:43',180330,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(240051,'2014-05-01 23:08:10',206247,0,NULL,NULL,NULL,'mobile',NULL),
(240052,'2014-05-01 23:12:33',206248,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(240053,'2014-05-01 23:13:22',206249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240054,'2014-05-01 23:18:18',206250,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240055,'2014-05-01 23:20:51',206251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240056,'2014-05-01 23:24:21',206252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240057,'2014-05-01 23:27:06',206253,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(240058,'2014-05-01 23:28:47',186138,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(240059,'2014-05-01 23:31:15',206254,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240060,'2014-05-01 23:40:40',206255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240061,'2014-05-01 23:41:09',206256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240062,'2014-05-01 23:47:32',206257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240063,'2014-05-01 23:51:08',206258,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240064,'2014-05-01 23:53:21',206259,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240065,'2014-05-01 23:56:34',206260,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(240066,'2014-05-01 23:56:42',206261,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240067,'2014-05-01 23:58:31',206262,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(240068,'2014-05-02 00:00:09',206263,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(240069,'2014-05-02 00:09:26',206264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240070,'2014-05-02 00:10:44',206265,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240071,'2014-05-02 00:10:45',206266,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(240072,'2014-05-02 00:11:23',189249,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(240073,'2014-05-02 00:12:21',206267,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240074,'2014-05-02 00:17:18',206268,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240075,'2014-05-02 00:18:50',206269,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(240076,'2014-05-02 00:27:20',206270,0,NULL,NULL,NULL,'desktop',NULL),
(240077,'2014-05-02 00:36:43',206271,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240078,'2014-05-02 00:38:23',195359,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(240079,'2014-05-02 00:40:01',206272,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(240080,'2014-05-02 00:40:17',206273,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(240081,'2014-05-02 00:40:25',206274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240082,'2014-05-02 00:44:44',206275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240083,'2014-05-02 00:45:26',206276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240084,'2014-05-02 00:48:57',206277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240085,'2014-05-02 00:49:07',182528,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(240086,'2014-05-02 00:49:48',206278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240087,'2014-05-02 00:51:56',206279,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(240088,'2014-05-02 00:58:21',206280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240089,'2014-05-02 01:05:30',206281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240090,'2014-05-02 01:12:31',206282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240091,'2014-05-02 01:15:06',197585,1,NULL,NULL,NULL,'desktop',NULL),
(240092,'2014-05-02 01:23:19',197114,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(240093,'2014-05-02 01:23:33',206283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240094,'2014-05-02 01:36:31',180210,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(240095,'2014-05-02 01:38:59',206284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240096,'2014-05-02 01:41:11',206285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240097,'2014-05-02 01:48:24',206286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240098,'2014-05-02 01:52:28',191700,1,NULL,NULL,NULL,'desktop',NULL),
(240099,'2014-05-02 01:52:58',177013,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(240100,'2014-05-02 01:54:57',196687,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(240101,'2014-05-02 02:00:48',206287,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240102,'2014-05-02 02:08:23',206288,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240103,'2014-05-02 02:11:15',206289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240104,'2014-05-02 02:12:36',206290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240105,'2014-05-02 02:18:05',206291,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(240106,'2014-05-02 02:25:40',206292,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(240107,'2014-05-02 02:38:29',206293,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(240108,'2014-05-02 02:43:21',206294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240109,'2014-05-02 02:45:15',206295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240110,'2014-05-02 02:46:19',206296,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240111,'2014-05-02 02:55:26',206297,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240112,'2014-05-02 03:08:15',206298,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(240113,'2014-05-02 03:12:11',206299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240114,'2014-05-02 03:12:43',206300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240115,'2014-05-02 03:24:19',206301,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240116,'2014-05-02 03:30:25',206302,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240117,'2014-05-02 03:34:04',206303,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(240118,'2014-05-02 03:54:09',206304,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(240119,'2014-05-02 04:11:28',206305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240120,'2014-05-02 04:20:02',206306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240121,'2014-05-02 04:33:18',206307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240122,'2014-05-02 04:41:45',206308,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(240123,'2014-05-02 04:44:42',206309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240124,'2014-05-02 04:45:04',206310,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240125,'2014-05-02 04:46:21',206311,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240126,'2014-05-02 04:57:03',206312,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(240127,'2014-05-02 05:15:01',175608,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(240128,'2014-05-02 05:17:15',206313,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240129,'2014-05-02 05:20:33',206314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240130,'2014-05-02 05:31:15',206315,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(240131,'2014-05-02 05:34:45',206316,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240132,'2014-05-02 05:38:59',206317,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(240133,'2014-05-02 05:39:00',206318,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240134,'2014-05-02 05:42:04',206319,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(240135,'2014-05-02 05:43:44',206320,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(240136,'2014-05-02 05:44:23',206321,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(240137,'2014-05-02 05:46:47',206322,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240138,'2014-05-02 05:49:06',206323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240139,'2014-05-02 06:01:21',206324,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240140,'2014-05-02 06:02:22',203635,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(240141,'2014-05-02 06:06:39',206325,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240142,'2014-05-02 06:12:51',206326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240143,'2014-05-02 06:13:36',206327,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240144,'2014-05-02 06:16:55',206328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240145,'2014-05-02 06:28:15',206329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240146,'2014-05-02 06:30:42',178452,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(240147,'2014-05-02 06:54:39',206330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240148,'2014-05-02 06:58:20',206331,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240149,'2014-05-02 07:00:41',206332,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240150,'2014-05-02 07:01:51',206333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240151,'2014-05-02 07:06:16',202709,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(240152,'2014-05-02 07:06:56',206334,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(240153,'2014-05-02 07:13:43',206335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240154,'2014-05-02 07:13:45',206336,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(240155,'2014-05-02 07:15:15',198856,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(240156,'2014-05-02 07:20:49',206337,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240157,'2014-05-02 07:21:03',206338,0,NULL,NULL,NULL,'desktop',NULL),
(240158,'2014-05-02 07:22:05',206339,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240159,'2014-05-02 07:22:11',206340,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240160,'2014-05-02 07:33:43',206341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240161,'2014-05-02 07:36:29',206342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240162,'2014-05-02 07:37:50',206343,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240163,'2014-05-02 07:38:03',206344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240164,'2014-05-02 07:38:56',206345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240165,'2014-05-02 07:42:29',206346,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240166,'2014-05-02 07:47:22',206347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240167,'2014-05-02 07:49:12',206348,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(240168,'2014-05-02 07:49:34',206349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240169,'2014-05-02 07:53:02',206350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240170,'2014-05-02 07:55:08',206351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240171,'2014-05-02 07:56:38',206352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240172,'2014-05-02 08:03:36',206353,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(240173,'2014-05-02 08:03:56',176650,1,NULL,NULL,NULL,'mobile',NULL),
(240174,'2014-05-02 08:07:42',206354,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(240175,'2014-05-02 08:08:00',206355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240176,'2014-05-02 08:08:28',206356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240177,'2014-05-02 08:08:46',206357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240178,'2014-05-02 08:09:42',206358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240179,'2014-05-02 08:10:51',206359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240180,'2014-05-02 08:10:52',185626,1,NULL,NULL,NULL,'mobile',NULL),
(240181,'2014-05-02 08:12:28',181150,1,NULL,NULL,NULL,'mobile',NULL),
(240182,'2014-05-02 08:12:38',206360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240183,'2014-05-02 08:18:20',206361,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(240184,'2014-05-02 08:19:22',206362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240185,'2014-05-02 08:19:35',206363,0,NULL,NULL,NULL,'desktop',NULL),
(240186,'2014-05-02 08:20:26',206364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240187,'2014-05-02 08:23:48',178119,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(240188,'2014-05-02 08:28:38',202780,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(240189,'2014-05-02 08:29:02',206365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240190,'2014-05-02 08:31:55',195372,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(240191,'2014-05-02 08:32:52',206366,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(240192,'2014-05-02 08:45:42',206367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240193,'2014-05-02 08:54:21',206368,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(240194,'2014-05-02 08:55:04',176816,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(240195,'2014-05-02 08:55:17',168813,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(240196,'2014-05-02 08:55:20',206369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240197,'2014-05-02 08:58:33',206370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240198,'2014-05-02 08:59:39',206371,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(240199,'2014-05-02 09:00:53',206372,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(240200,'2014-05-02 09:02:29',206373,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240201,'2014-05-02 09:02:31',206374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240202,'2014-05-02 09:04:34',206375,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240203,'2014-05-02 09:05:17',206376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240204,'2014-05-02 09:06:38',206377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240205,'2014-05-02 09:07:16',206378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240206,'2014-05-02 09:08:42',206379,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240207,'2014-05-02 09:09:25',206380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240208,'2014-05-02 09:09:37',206381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240209,'2014-05-02 09:10:35',206382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240210,'2014-05-02 09:14:04',206383,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(240211,'2014-05-02 09:16:26',206384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240212,'2014-05-02 09:21:51',206385,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240213,'2014-05-02 09:22:59',200309,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(240214,'2014-05-02 09:25:37',206386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240215,'2014-05-02 09:27:19',188033,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(240216,'2014-05-02 09:28:35',206387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240217,'2014-05-02 09:28:56',206388,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240218,'2014-05-02 09:30:16',206389,0,NULL,NULL,NULL,'mobile',NULL),
(240219,'2014-05-02 09:31:56',206390,0,NULL,NULL,NULL,'mobile',NULL),
(240220,'2014-05-02 09:33:22',206391,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(240221,'2014-05-02 09:33:41',206392,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240222,'2014-05-02 09:34:52',206393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240223,'2014-05-02 09:35:32',206394,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(240224,'2014-05-02 09:38:16',206395,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(240225,'2014-05-02 09:39:07',206396,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(240226,'2014-05-02 09:39:50',206397,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(240227,'2014-05-02 09:40:16',206398,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(240228,'2014-05-02 09:43:36',206399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240229,'2014-05-02 09:44:13',206400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240230,'2014-05-02 09:46:18',167708,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(240231,'2014-05-02 09:46:32',206401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240232,'2014-05-02 09:47:10',206402,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240233,'2014-05-02 09:47:51',159946,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(240234,'2014-05-02 09:51:19',206403,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(240235,'2014-05-02 09:51:37',206404,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(240236,'2014-05-02 09:52:17',206405,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(240237,'2014-05-02 09:52:51',206406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240238,'2014-05-02 09:54:49',206407,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240239,'2014-05-02 09:55:39',206408,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(240240,'2014-05-02 09:56:13',175480,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(240241,'2014-05-02 09:56:21',206409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240242,'2014-05-02 09:57:46',206410,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240243,'2014-05-02 10:00:21',206411,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(240244,'2014-05-02 10:01:13',206412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240245,'2014-05-02 10:03:06',206413,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240246,'2014-05-02 10:04:57',206414,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(240247,'2014-05-02 10:06:21',206415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240248,'2014-05-02 10:07:23',206416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240249,'2014-05-02 10:07:54',206417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240250,'2014-05-02 10:07:59',206418,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(240251,'2014-05-02 10:08:20',206419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240252,'2014-05-02 10:12:11',206420,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(240253,'2014-05-02 10:12:21',206421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240254,'2014-05-02 10:14:21',206422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240255,'2014-05-02 10:14:50',203072,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(240256,'2014-05-02 10:15:24',206423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240257,'2014-05-02 10:16:01',189114,1,NULL,NULL,NULL,'desktop',NULL),
(240258,'2014-05-02 10:16:20',206424,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(240259,'2014-05-02 10:16:20',206425,0,NULL,NULL,NULL,'desktop',NULL),
(240260,'2014-05-02 10:16:29',206426,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240261,'2014-05-02 10:17:35',206427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240262,'2014-05-02 10:17:50',196542,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(240263,'2014-05-02 10:18:50',178713,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(240264,'2014-05-02 10:21:05',206428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240265,'2014-05-02 10:21:05',206429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240266,'2014-05-02 10:24:44',206430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240267,'2014-05-02 10:25:20',181616,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(240268,'2014-05-02 10:25:23',206431,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(240269,'2014-05-02 10:27:33',206432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240270,'2014-05-02 10:29:25',206433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240271,'2014-05-02 10:30:22',206434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240272,'2014-05-02 10:31:21',206435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240273,'2014-05-02 10:31:58',206436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240274,'2014-05-02 10:32:17',206437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240275,'2014-05-02 10:33:18',206438,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240276,'2014-05-02 10:35:59',206439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240277,'2014-05-02 10:36:07',206440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240278,'2014-05-02 10:36:39',201906,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(240279,'2014-05-02 10:40:54',206441,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240280,'2014-05-02 10:42:29',206442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240281,'2014-05-02 10:43:51',193874,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(240282,'2014-05-02 10:44:04',203108,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(240283,'2014-05-02 10:44:18',194478,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(240284,'2014-05-02 10:44:38',206443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240285,'2014-05-02 10:45:24',206444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240286,'2014-05-02 10:45:35',206445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240287,'2014-05-02 10:48:17',206446,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(240288,'2014-05-02 10:53:03',206447,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(240289,'2014-05-02 10:53:43',206448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240290,'2014-05-02 10:53:48',206449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240291,'2014-05-02 10:54:17',206450,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240292,'2014-05-02 10:54:36',184882,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(240293,'2014-05-02 10:55:02',206451,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240294,'2014-05-02 10:55:06',206452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240295,'2014-05-02 10:55:39',178709,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(240296,'2014-05-02 10:59:06',189049,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(240297,'2014-05-02 11:01:06',206453,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240298,'2014-05-02 11:02:38',206454,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(240299,'2014-05-02 11:03:31',196601,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(240300,'2014-05-02 11:03:36',203382,1,NULL,NULL,NULL,'desktop',NULL),
(240301,'2014-05-02 11:04:06',206455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240302,'2014-05-02 11:04:13',206456,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240303,'2014-05-02 11:04:14',206457,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(240304,'2014-05-02 11:04:52',206458,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240305,'2014-05-02 11:07:09',206459,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240306,'2014-05-02 11:08:01',200512,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(240307,'2014-05-02 11:08:16',197835,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(240308,'2014-05-02 11:10:33',206460,0,NULL,NULL,NULL,'mobile',NULL),
(240309,'2014-05-02 11:10:48',206461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240310,'2014-05-02 11:11:05',206462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240311,'2014-05-02 11:11:56',206463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240312,'2014-05-02 11:14:21',206464,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(240313,'2014-05-02 11:15:43',206465,0,NULL,NULL,NULL,'desktop',NULL),
(240314,'2014-05-02 11:16:55',206466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240315,'2014-05-02 11:17:09',206467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240316,'2014-05-02 11:17:36',206468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240317,'2014-05-02 11:18:27',206469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240318,'2014-05-02 11:20:17',206470,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240319,'2014-05-02 11:24:39',206471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240320,'2014-05-02 11:26:24',206472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240321,'2014-05-02 11:27:24',206473,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240322,'2014-05-02 11:28:24',206474,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(240323,'2014-05-02 11:31:02',185051,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(240324,'2014-05-02 11:33:52',206475,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240325,'2014-05-02 11:34:06',206476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240326,'2014-05-02 11:34:28',206477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240327,'2014-05-02 11:35:20',156636,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(240328,'2014-05-02 11:36:22',206478,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(240329,'2014-05-02 11:37:25',206479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240330,'2014-05-02 11:38:15',206480,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240331,'2014-05-02 11:39:05',206481,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(240332,'2014-05-02 11:45:48',206482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240333,'2014-05-02 11:47:25',206483,0,NULL,NULL,NULL,'mobile',NULL),
(240334,'2014-05-02 11:49:35',206484,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240335,'2014-05-02 11:49:56',206485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240336,'2014-05-02 11:51:22',167446,1,NULL,NULL,NULL,'desktop',NULL),
(240337,'2014-05-02 11:51:35',206486,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(240338,'2014-05-02 11:52:15',206487,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(240339,'2014-05-02 11:52:31',206488,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240340,'2014-05-02 11:54:23',206489,0,NULL,NULL,NULL,'desktop',NULL),
(240341,'2014-05-02 11:54:49',206490,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(240342,'2014-05-02 11:57:10',206491,0,NULL,NULL,NULL,'desktop',NULL),
(240343,'2014-05-02 11:57:27',206492,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240344,'2014-05-02 12:00:32',206493,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240345,'2014-05-02 12:01:27',206494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240346,'2014-05-02 12:01:56',206495,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(240347,'2014-05-02 12:02:33',166535,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(240348,'2014-05-02 12:02:48',206496,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(240349,'2014-05-02 12:04:13',206497,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(240350,'2014-05-02 12:06:08',206498,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240351,'2014-05-02 12:06:42',187082,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(240352,'2014-05-02 12:12:17',206499,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(240353,'2014-05-02 12:14:59',206500,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240354,'2014-05-02 12:17:02',206501,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(240355,'2014-05-02 12:17:48',206502,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240356,'2014-05-02 12:19:16',189619,1,NULL,NULL,NULL,'mobile',NULL),
(240357,'2014-05-02 12:19:53',206503,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(240358,'2014-05-02 12:23:57',206504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240359,'2014-05-02 12:28:37',206505,0,NULL,NULL,NULL,'desktop',NULL),
(240360,'2014-05-02 12:30:42',206506,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240361,'2014-05-02 12:32:13',206507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240362,'2014-05-02 12:33:55',206508,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(240363,'2014-05-02 12:34:20',206509,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240364,'2014-05-02 12:34:39',206510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240365,'2014-05-02 12:35:10',206511,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240366,'2014-05-02 12:35:46',206512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240367,'2014-05-02 12:35:49',206513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240368,'2014-05-02 12:37:12',206514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240369,'2014-05-02 12:39:29',206515,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240370,'2014-05-02 12:40:10',206516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240371,'2014-05-02 12:41:45',206517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240372,'2014-05-02 12:43:41',206518,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(240373,'2014-05-02 12:43:47',206519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240374,'2014-05-02 12:45:05',206520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240375,'2014-05-02 12:45:20',206521,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240376,'2014-05-02 12:45:55',206522,0,NULL,NULL,NULL,'desktop',NULL),
(240377,'2014-05-02 12:46:45',206523,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(240378,'2014-05-02 12:47:30',206524,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(240379,'2014-05-02 12:47:58',206525,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240380,'2014-05-02 12:48:41',206526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240381,'2014-05-02 12:49:09',206527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240382,'2014-05-02 12:49:09',206528,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(240383,'2014-05-02 12:49:10',206529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240384,'2014-05-02 12:49:16',193928,1,NULL,NULL,NULL,'mobile',NULL),
(240385,'2014-05-02 12:50:06',206530,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(240386,'2014-05-02 12:50:10',206531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240387,'2014-05-02 12:50:18',206532,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240388,'2014-05-02 12:52:10',206533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240389,'2014-05-02 12:52:37',206534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240390,'2014-05-02 12:56:15',206535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240391,'2014-05-02 12:57:51',206536,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(240392,'2014-05-02 12:59:06',182038,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(240393,'2014-05-02 12:59:16',206537,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(240394,'2014-05-02 13:00:22',206538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240395,'2014-05-02 13:02:39',206539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240396,'2014-05-02 13:03:22',206540,0,NULL,NULL,NULL,'desktop',NULL),
(240397,'2014-05-02 13:03:33',189625,1,NULL,NULL,NULL,'desktop',NULL),
(240398,'2014-05-02 13:04:05',206541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240399,'2014-05-02 13:04:28',206542,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(240400,'2014-05-02 13:07:09',172594,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(240401,'2014-05-02 13:08:34',206543,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(240402,'2014-05-02 13:09:22',206544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240403,'2014-05-02 13:09:48',206545,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240404,'2014-05-02 13:10:42',206546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240405,'2014-05-02 13:11:25',206547,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240406,'2014-05-02 13:12:31',168336,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(240407,'2014-05-02 13:12:33',206548,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240408,'2014-05-02 13:13:07',206549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240409,'2014-05-02 13:13:33',206550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240410,'2014-05-02 13:16:36',206551,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(240411,'2014-05-02 13:17:02',206552,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(240412,'2014-05-02 13:17:29',195648,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(240413,'2014-05-02 13:17:58',206553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240414,'2014-05-02 13:19:46',206554,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240415,'2014-05-02 13:20:37',206555,0,NULL,NULL,NULL,'mobile',NULL),
(240416,'2014-05-02 13:20:39',206556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240417,'2014-05-02 13:21:09',206557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240418,'2014-05-02 13:23:46',206558,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240419,'2014-05-02 13:25:18',206559,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(240420,'2014-05-02 13:25:49',206560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240421,'2014-05-02 13:26:52',206561,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240422,'2014-05-02 13:27:45',206562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240423,'2014-05-02 13:27:48',206563,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(240424,'2014-05-02 13:32:08',206564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240425,'2014-05-02 13:32:10',186699,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(240426,'2014-05-02 13:32:34',206565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240427,'2014-05-02 13:34:07',206566,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(240428,'2014-05-02 13:40:09',206567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240429,'2014-05-02 13:41:21',171951,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(240430,'2014-05-02 13:45:31',206568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240431,'2014-05-02 13:49:30',206569,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240432,'2014-05-02 13:51:37',206570,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240433,'2014-05-02 13:52:33',186367,1,NULL,NULL,NULL,'mobile',NULL),
(240434,'2014-05-02 13:53:25',206571,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(240435,'2014-05-02 13:55:59',187932,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(240436,'2014-05-02 13:56:58',186750,1,NULL,NULL,NULL,'desktop',NULL),
(240437,'2014-05-02 13:59:50',206572,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240438,'2014-05-02 14:00:55',206573,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(240439,'2014-05-02 14:01:51',206574,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240440,'2014-05-02 14:02:56',184176,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(240441,'2014-05-02 14:03:15',206575,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(240442,'2014-05-02 14:03:40',206576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240443,'2014-05-02 14:03:49',206577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240444,'2014-05-02 14:04:59',206578,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240445,'2014-05-02 14:05:00',206579,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240446,'2014-05-02 14:07:25',206580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240447,'2014-05-02 14:08:14',183878,1,NULL,NULL,NULL,'desktop',NULL),
(240448,'2014-05-02 14:09:46',206581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240449,'2014-05-02 14:10:04',188414,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(240450,'2014-05-02 14:10:33',178965,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(240451,'2014-05-02 14:11:00',184409,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(240452,'2014-05-02 14:12:21',206582,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240453,'2014-05-02 14:13:30',206583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240454,'2014-05-02 14:15:18',206584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240455,'2014-05-02 14:15:25',206585,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240456,'2014-05-02 14:15:26',206586,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(240457,'2014-05-02 14:16:38',206587,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(240458,'2014-05-02 14:18:53',206588,0,NULL,NULL,NULL,'mobile',NULL),
(240459,'2014-05-02 14:19:02',206589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240460,'2014-05-02 14:19:23',206590,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240461,'2014-05-02 14:21:00',206591,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240462,'2014-05-02 14:21:10',206592,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240463,'2014-05-02 14:21:20',206593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240464,'2014-05-02 14:23:26',206594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240465,'2014-05-02 14:24:53',206595,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(240466,'2014-05-02 14:26:07',196188,1,NULL,NULL,NULL,'mobile',NULL),
(240467,'2014-05-02 14:26:17',206596,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(240468,'2014-05-02 14:26:31',206597,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(240469,'2014-05-02 14:31:11',206598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240470,'2014-05-02 14:31:59',206599,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(240471,'2014-05-02 14:32:33',199956,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(240472,'2014-05-02 14:33:56',206600,0,NULL,NULL,NULL,'desktop',NULL),
(240473,'2014-05-02 14:36:30',206601,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(240474,'2014-05-02 14:36:52',195701,1,NULL,NULL,NULL,'desktop',NULL),
(240475,'2014-05-02 14:37:06',206602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240476,'2014-05-02 14:37:24',206603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240477,'2014-05-02 14:39:22',206604,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240478,'2014-05-02 14:39:33',206605,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(240479,'2014-05-02 14:41:50',206606,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(240480,'2014-05-02 14:42:42',206607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240481,'2014-05-02 14:43:10',206608,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(240482,'2014-05-02 14:43:15',206609,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240483,'2014-05-02 14:45:09',206610,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240484,'2014-05-02 14:47:17',206611,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(240485,'2014-05-02 14:49:51',206612,0,NULL,NULL,NULL,'desktop',NULL),
(240486,'2014-05-02 14:50:48',186776,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(240487,'2014-05-02 14:52:14',206613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240488,'2014-05-02 14:52:50',206614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240489,'2014-05-02 14:57:21',206615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240490,'2014-05-02 14:57:55',206616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240491,'2014-05-02 14:58:03',206617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240492,'2014-05-02 15:01:06',206618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240493,'2014-05-02 15:02:34',206619,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240494,'2014-05-02 15:03:16',206620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240495,'2014-05-02 15:03:30',206621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240496,'2014-05-02 15:06:30',206622,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240497,'2014-05-02 15:08:23',206623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240498,'2014-05-02 15:12:07',206624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240499,'2014-05-02 15:12:13',196579,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(240500,'2014-05-02 15:12:17',206625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240501,'2014-05-02 15:13:15',206626,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(240502,'2014-05-02 15:15:12',185124,1,NULL,NULL,NULL,'desktop',NULL),
(240503,'2014-05-02 15:16:38',191637,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(240504,'2014-05-02 15:16:46',206627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240505,'2014-05-02 15:17:16',206628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240506,'2014-05-02 15:17:34',206629,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(240507,'2014-05-02 15:21:11',206630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240508,'2014-05-02 15:21:55',206631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240509,'2014-05-02 15:22:17',206632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240510,'2014-05-02 15:27:26',206633,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(240511,'2014-05-02 15:27:31',206634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240512,'2014-05-02 15:27:43',206635,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(240513,'2014-05-02 15:28:07',178280,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(240514,'2014-05-02 15:29:43',206636,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(240515,'2014-05-02 15:31:19',206637,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240516,'2014-05-02 15:34:28',206638,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240517,'2014-05-02 15:35:34',206639,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(240518,'2014-05-02 15:35:56',206640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240519,'2014-05-02 15:36:18',206641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240520,'2014-05-02 15:36:52',206642,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240521,'2014-05-02 15:39:41',206643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240522,'2014-05-02 15:41:27',193843,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(240523,'2014-05-02 15:41:34',206644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240524,'2014-05-02 15:45:49',206645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240525,'2014-05-02 15:45:51',206646,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(240526,'2014-05-02 15:46:11',206647,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(240527,'2014-05-02 15:47:42',206648,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240528,'2014-05-02 15:50:02',199972,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(240529,'2014-05-02 15:51:50',206649,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(240530,'2014-05-02 16:00:07',160512,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(240531,'2014-05-02 16:01:28',206650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240532,'2014-05-02 16:02:57',170268,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(240533,'2014-05-02 16:03:31',184634,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(240534,'2014-05-02 16:06:32',206651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240535,'2014-05-02 16:12:56',206652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240536,'2014-05-02 16:13:55',206653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240537,'2014-05-02 16:14:29',206654,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240538,'2014-05-02 16:16:36',206655,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(240539,'2014-05-02 16:17:48',172400,1,NULL,NULL,NULL,'desktop',NULL),
(240540,'2014-05-02 16:18:24',206656,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(240541,'2014-05-02 16:18:59',206657,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(240542,'2014-05-02 16:19:35',206658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240543,'2014-05-02 16:20:09',189836,1,NULL,NULL,NULL,'desktop',NULL),
(240544,'2014-05-02 16:22:24',159050,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(240545,'2014-05-02 16:22:37',206659,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(240546,'2014-05-02 16:24:26',206660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240547,'2014-05-02 16:25:09',206661,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(240548,'2014-05-02 16:31:20',206662,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240549,'2014-05-02 16:31:47',206663,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240550,'2014-05-02 16:32:12',206664,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240551,'2014-05-02 16:36:25',186721,1,NULL,NULL,NULL,'mobile',NULL),
(240552,'2014-05-02 16:38:10',206665,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240553,'2014-05-02 16:40:13',185640,1,NULL,NULL,NULL,'desktop',NULL),
(240554,'2014-05-02 16:41:43',206666,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(240555,'2014-05-02 16:43:59',206667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240556,'2014-05-02 16:45:28',206668,0,NULL,NULL,NULL,'mobile',NULL),
(240557,'2014-05-02 16:47:52',206669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240558,'2014-05-02 16:51:48',206670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240559,'2014-05-02 16:52:14',206671,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240560,'2014-05-02 16:57:34',206672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240561,'2014-05-02 16:58:49',206673,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(240562,'2014-05-02 16:59:56',206674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240563,'2014-05-02 17:00:23',206675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240564,'2014-05-02 17:00:25',206676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240565,'2014-05-02 17:03:56',206677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240566,'2014-05-02 17:07:34',206678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240567,'2014-05-02 17:07:56',206679,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240568,'2014-05-02 17:09:18',186141,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(240569,'2014-05-02 17:09:18',206680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240570,'2014-05-02 17:09:46',206681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240571,'2014-05-02 17:10:06',206682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240572,'2014-05-02 17:10:23',206683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240573,'2014-05-02 17:13:02',169602,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(240574,'2014-05-02 17:13:57',206684,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240575,'2014-05-02 17:15:12',206685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240576,'2014-05-02 17:17:05',206686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240577,'2014-05-02 17:17:26',206687,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240578,'2014-05-02 17:19:26',206688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240579,'2014-05-02 17:26:23',206689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240580,'2014-05-02 17:31:35',180344,1,NULL,NULL,NULL,'desktop',NULL),
(240581,'2014-05-02 17:31:46',206690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240582,'2014-05-02 17:32:37',184502,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(240583,'2014-05-02 17:33:05',188407,1,NULL,NULL,NULL,'mobile',NULL),
(240584,'2014-05-02 17:33:13',206691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240585,'2014-05-02 17:35:13',206692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240586,'2014-05-02 17:35:47',206693,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240587,'2014-05-02 17:43:20',206694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240588,'2014-05-02 17:43:34',164047,1,NULL,NULL,NULL,'mobile',NULL),
(240589,'2014-05-02 17:46:11',206695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240590,'2014-05-02 17:50:09',206696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240591,'2014-05-02 17:51:24',206697,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240592,'2014-05-02 17:51:45',206698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240593,'2014-05-02 17:51:52',206699,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240594,'2014-05-02 17:53:05',206700,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(240595,'2014-05-02 17:54:32',206701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240596,'2014-05-02 17:58:14',206702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240597,'2014-05-02 17:59:07',206703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240598,'2014-05-02 17:59:41',206704,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(240599,'2014-05-02 17:59:55',206705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240600,'2014-05-02 18:01:15',206706,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(240601,'2014-05-02 18:03:06',206707,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240602,'2014-05-02 18:03:15',206708,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(240603,'2014-05-02 18:03:55',206709,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240604,'2014-05-02 18:07:44',206710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240605,'2014-05-02 18:09:07',206711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240606,'2014-05-02 18:10:46',206712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240607,'2014-05-02 18:17:43',206713,0,NULL,NULL,NULL,'desktop',NULL),
(240608,'2014-05-02 18:18:10',206714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240609,'2014-05-02 18:19:12',199175,1,NULL,NULL,NULL,'desktop',NULL),
(240610,'2014-05-02 18:23:08',206715,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(240611,'2014-05-02 18:23:57',206716,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(240612,'2014-05-02 18:24:09',170690,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(240613,'2014-05-02 18:24:27',180319,1,NULL,NULL,NULL,'desktop',NULL),
(240614,'2014-05-02 18:34:09',206717,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240615,'2014-05-02 18:37:22',201584,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(240616,'2014-05-02 18:43:28',180888,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(240617,'2014-05-02 18:47:00',194777,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(240618,'2014-05-02 18:47:08',206718,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240619,'2014-05-02 18:47:08',206719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240620,'2014-05-02 18:48:03',206720,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240621,'2014-05-02 18:54:49',177435,1,NULL,NULL,NULL,'mobile',NULL),
(240622,'2014-05-02 18:59:39',206721,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(240623,'2014-05-02 19:00:27',206722,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(240624,'2014-05-02 19:01:07',206723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240625,'2014-05-02 19:01:35',206724,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(240626,'2014-05-02 19:03:38',206725,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240627,'2014-05-02 19:14:46',206726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240628,'2014-05-02 19:15:31',206727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240629,'2014-05-02 19:16:16',206728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240630,'2014-05-02 19:17:25',206729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240631,'2014-05-02 19:18:35',206730,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(240632,'2014-05-02 19:19:00',206731,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240633,'2014-05-02 19:21:52',185792,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(240634,'2014-05-02 19:22:51',189254,1,NULL,NULL,NULL,'desktop',NULL),
(240635,'2014-05-02 19:22:56',186567,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(240636,'2014-05-02 19:27:50',201786,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(240637,'2014-05-02 19:34:29',206732,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(240638,'2014-05-02 19:44:06',206733,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240639,'2014-05-02 19:44:43',206734,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240640,'2014-05-02 19:48:46',206735,0,NULL,NULL,NULL,'desktop',NULL),
(240641,'2014-05-02 19:51:37',179434,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(240642,'2014-05-02 19:53:20',206736,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240643,'2014-05-02 19:53:46',206737,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240644,'2014-05-02 20:02:54',206738,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(240645,'2014-05-02 20:04:51',206739,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(240646,'2014-05-02 20:08:22',181899,1,NULL,NULL,NULL,'desktop',NULL),
(240647,'2014-05-02 20:10:29',206740,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240648,'2014-05-02 20:11:49',206741,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240649,'2014-05-02 20:14:35',206742,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(240650,'2014-05-02 20:15:19',206743,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(240651,'2014-05-02 20:15:34',191921,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(240652,'2014-05-02 20:16:34',196620,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(240653,'2014-05-02 20:17:20',206744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240654,'2014-05-02 20:20:39',177614,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(240655,'2014-05-02 20:21:54',206745,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240656,'2014-05-02 20:23:06',206746,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(240657,'2014-05-02 20:23:09',169878,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(240658,'2014-05-02 20:26:06',206747,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(240659,'2014-05-02 20:26:36',206748,0,NULL,NULL,NULL,'desktop',NULL),
(240660,'2014-05-02 20:27:21',206749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240661,'2014-05-02 20:29:55',206750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240662,'2014-05-02 20:30:06',206751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240663,'2014-05-02 20:31:16',206752,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(240664,'2014-05-02 20:32:31',206753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240665,'2014-05-02 20:32:33',179013,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(240666,'2014-05-02 20:40:36',206754,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240667,'2014-05-02 20:40:55',206755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240668,'2014-05-02 20:46:23',167599,1,NULL,NULL,NULL,'desktop',NULL),
(240669,'2014-05-02 20:50:46',206756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240670,'2014-05-02 20:51:29',206757,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(240671,'2014-05-02 20:53:23',206758,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(240672,'2014-05-02 20:56:27',206759,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240673,'2014-05-02 20:59:26',206760,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(240674,'2014-05-02 21:00:14',206761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240675,'2014-05-02 21:02:25',206762,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(240676,'2014-05-02 21:04:35',177319,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(240677,'2014-05-02 21:10:02',206763,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240678,'2014-05-02 21:11:08',206764,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240679,'2014-05-02 21:16:45',206765,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240680,'2014-05-02 21:30:23',206766,0,NULL,NULL,NULL,'mobile',NULL),
(240681,'2014-05-02 21:30:52',206767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240682,'2014-05-02 21:36:49',206768,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240683,'2014-05-02 21:40:30',206769,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240684,'2014-05-02 21:40:46',206770,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240685,'2014-05-02 21:41:10',206771,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(240686,'2014-05-02 21:45:40',206772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240687,'2014-05-02 21:46:55',206773,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240688,'2014-05-02 21:47:16',206774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240689,'2014-05-02 21:50:51',206775,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240690,'2014-05-02 22:03:12',206776,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240691,'2014-05-02 22:21:29',206777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240692,'2014-05-02 22:22:46',206778,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240693,'2014-05-02 22:28:54',206779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240694,'2014-05-02 22:33:56',206780,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(240695,'2014-05-02 22:35:55',206781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240696,'2014-05-02 22:39:36',206782,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(240697,'2014-05-02 22:43:11',191525,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(240698,'2014-05-02 22:43:16',206783,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(240699,'2014-05-02 22:56:37',189842,1,NULL,NULL,NULL,'desktop',NULL),
(240700,'2014-05-02 23:02:23',192986,1,NULL,NULL,NULL,'desktop',NULL),
(240701,'2014-05-02 23:02:37',206784,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240702,'2014-05-02 23:03:39',206785,0,NULL,NULL,NULL,'mobile',NULL),
(240703,'2014-05-02 23:05:14',206786,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(240704,'2014-05-02 23:07:11',206787,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(240705,'2014-05-02 23:14:05',176211,1,NULL,NULL,NULL,'mobile',NULL),
(240706,'2014-05-02 23:24:00',184791,1,NULL,NULL,NULL,'mobile',NULL),
(240707,'2014-05-02 23:25:38',206788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240708,'2014-05-02 23:29:00',206789,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(240709,'2014-05-02 23:37:22',206790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240710,'2014-05-02 23:38:55',206791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240711,'2014-05-02 23:43:45',206792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240712,'2014-05-02 23:53:07',206793,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240713,'2014-05-02 23:55:59',206794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240714,'2014-05-02 23:57:10',206795,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(240715,'2014-05-02 23:57:20',206796,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240716,'2014-05-02 23:59:13',206797,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(240717,'2014-05-03 00:01:14',206798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240718,'2014-05-03 00:05:31',206799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240719,'2014-05-03 00:15:34',206800,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(240720,'2014-05-03 00:20:31',206801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240721,'2014-05-03 00:25:15',206802,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(240722,'2014-05-03 00:38:23',206803,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(240723,'2014-05-03 00:38:54',206804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240724,'2014-05-03 00:47:07',206805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240725,'2014-05-03 00:50:56',206806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240726,'2014-05-03 01:02:03',206807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240727,'2014-05-03 01:03:32',206808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240728,'2014-05-03 01:03:35',206809,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240729,'2014-05-03 01:32:23',206810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240730,'2014-05-03 01:36:57',181164,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(240731,'2014-05-03 01:54:59',183815,1,NULL,NULL,NULL,'mobile',NULL),
(240732,'2014-05-03 02:06:44',206811,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240733,'2014-05-03 02:06:48',179575,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(240734,'2014-05-03 02:15:15',206812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240735,'2014-05-03 03:05:37',206813,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(240736,'2014-05-03 03:10:15',206814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240737,'2014-05-03 03:32:34',206815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240738,'2014-05-03 03:38:34',191588,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(240739,'2014-05-03 03:41:08',206816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240740,'2014-05-03 03:44:01',206817,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(240741,'2014-05-03 03:46:31',206818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240742,'2014-05-03 03:48:01',181357,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(240743,'2014-05-03 03:54:04',206819,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240744,'2014-05-03 04:07:01',206820,0,NULL,NULL,NULL,'desktop',NULL),
(240745,'2014-05-03 04:12:18',180309,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(240746,'2014-05-03 04:25:22',192394,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(240747,'2014-05-03 04:38:30',206821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240748,'2014-05-03 04:42:20',206822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240749,'2014-05-03 04:44:00',206823,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(240750,'2014-05-03 04:58:24',196652,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(240751,'2014-05-03 04:59:54',206824,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240752,'2014-05-03 05:15:54',206825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240753,'2014-05-03 05:20:10',206826,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(240754,'2014-05-03 05:23:43',206827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240755,'2014-05-03 05:49:11',189704,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(240756,'2014-05-03 05:51:45',206828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240757,'2014-05-03 06:00:13',206829,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(240758,'2014-05-03 06:07:40',206830,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(240759,'2014-05-03 06:10:31',206831,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240760,'2014-05-03 06:23:16',206832,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(240761,'2014-05-03 06:32:36',206833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240762,'2014-05-03 06:42:08',206834,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240763,'2014-05-03 06:52:54',206835,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(240764,'2014-05-03 06:53:13',206836,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(240765,'2014-05-03 07:00:12',206837,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240766,'2014-05-03 07:13:23',206838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240767,'2014-05-03 07:13:54',206839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240768,'2014-05-03 07:14:16',206840,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240769,'2014-05-03 07:19:47',206841,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(240770,'2014-05-03 07:23:49',203046,1,NULL,NULL,NULL,'desktop',NULL),
(240771,'2014-05-03 07:28:39',206842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240772,'2014-05-03 07:30:55',176258,1,NULL,NULL,NULL,'mobile',NULL),
(240773,'2014-05-03 07:49:44',206843,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(240774,'2014-05-03 07:50:44',206844,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240775,'2014-05-03 07:54:55',206845,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240776,'2014-05-03 07:58:42',206846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240777,'2014-05-03 08:04:28',206847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240778,'2014-05-03 08:09:55',206848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240779,'2014-05-03 08:11:01',175676,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(240780,'2014-05-03 08:13:29',206849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240781,'2014-05-03 08:18:44',206850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240782,'2014-05-03 08:18:54',206851,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(240783,'2014-05-03 08:24:01',206852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240784,'2014-05-03 08:24:30',206853,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(240785,'2014-05-03 08:26:15',206854,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240786,'2014-05-03 08:28:23',190655,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(240787,'2014-05-03 08:39:53',206855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240788,'2014-05-03 08:43:07',206856,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240789,'2014-05-03 08:47:20',206857,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240790,'2014-05-03 08:47:34',206858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240791,'2014-05-03 08:49:04',206859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240792,'2014-05-03 08:53:02',160747,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(240793,'2014-05-03 09:01:29',206860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240794,'2014-05-03 09:03:35',206861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240795,'2014-05-03 09:04:30',206862,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(240796,'2014-05-03 09:05:39',206863,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240797,'2014-05-03 09:06:27',206864,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240798,'2014-05-03 09:23:49',206865,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(240799,'2014-05-03 09:36:11',206866,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240800,'2014-05-03 09:41:55',206867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240801,'2014-05-03 09:53:44',206868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240802,'2014-05-03 09:56:47',206869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240803,'2014-05-03 09:57:08',206870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240804,'2014-05-03 09:57:22',206871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240805,'2014-05-03 10:01:31',183774,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(240806,'2014-05-03 10:03:30',186611,1,NULL,NULL,NULL,'desktop',NULL),
(240807,'2014-05-03 10:17:51',206872,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(240808,'2014-05-03 10:22:55',206873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240809,'2014-05-03 10:23:31',206874,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240810,'2014-05-03 10:25:33',206875,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(240811,'2014-05-03 10:25:47',206876,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240812,'2014-05-03 10:30:57',197453,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(240813,'2014-05-03 10:33:29',190337,1,NULL,NULL,NULL,'mobile',NULL),
(240814,'2014-05-03 10:34:03',206877,0,NULL,NULL,NULL,'desktop',NULL),
(240815,'2014-05-03 10:34:33',206878,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240816,'2014-05-03 10:43:27',206879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240817,'2014-05-03 10:43:47',206880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240818,'2014-05-03 10:46:08',206881,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(240819,'2014-05-03 10:53:12',206882,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(240820,'2014-05-03 10:54:59',206883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240821,'2014-05-03 10:55:46',206884,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(240822,'2014-05-03 10:57:44',206885,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(240823,'2014-05-03 10:58:43',206886,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240824,'2014-05-03 10:59:58',189524,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(240825,'2014-05-03 11:03:01',206887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240826,'2014-05-03 11:03:52',160534,1,NULL,NULL,NULL,'mobile',NULL),
(240827,'2014-05-03 11:06:06',206888,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(240828,'2014-05-03 11:08:41',206889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240829,'2014-05-03 11:10:27',206890,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240830,'2014-05-03 11:12:05',206891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240831,'2014-05-03 11:19:58',171945,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(240832,'2014-05-03 11:22:20',192705,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(240833,'2014-05-03 11:24:49',206892,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240834,'2014-05-03 11:30:47',206893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240835,'2014-05-03 11:33:24',206894,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240836,'2014-05-03 11:33:36',206895,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(240837,'2014-05-03 11:35:35',206896,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(240838,'2014-05-03 11:35:40',206897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240839,'2014-05-03 11:38:20',186312,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(240840,'2014-05-03 11:40:45',206898,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(240841,'2014-05-03 11:46:41',206899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240842,'2014-05-03 11:47:53',206900,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240843,'2014-05-03 11:48:36',206901,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240844,'2014-05-03 11:55:13',206902,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(240845,'2014-05-03 12:04:16',206903,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(240846,'2014-05-03 12:10:48',206904,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(240847,'2014-05-03 12:14:29',206905,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(240848,'2014-05-03 12:19:41',206906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240849,'2014-05-03 12:20:29',206907,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(240850,'2014-05-03 12:23:47',206908,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240851,'2014-05-03 12:33:44',206909,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(240852,'2014-05-03 12:36:20',184156,1,NULL,NULL,NULL,'desktop',NULL),
(240853,'2014-05-03 12:36:50',179502,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(240854,'2014-05-03 12:42:00',206910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240855,'2014-05-03 12:43:21',178373,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(240856,'2014-05-03 12:49:53',206911,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240857,'2014-05-03 12:52:07',206912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240858,'2014-05-03 12:55:15',206913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240859,'2014-05-03 13:06:57',206914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240860,'2014-05-03 13:07:57',193427,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(240861,'2014-05-03 13:15:52',206915,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240862,'2014-05-03 13:18:04',195929,1,NULL,NULL,NULL,'desktop',NULL),
(240863,'2014-05-03 13:19:17',206916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240864,'2014-05-03 13:19:21',206917,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(240865,'2014-05-03 13:20:09',206918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240866,'2014-05-03 13:20:35',206919,0,NULL,NULL,NULL,'desktop',NULL),
(240867,'2014-05-03 13:39:36',206920,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240868,'2014-05-03 13:42:32',206921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240869,'2014-05-03 13:52:09',183743,1,NULL,NULL,NULL,'desktop',NULL),
(240870,'2014-05-03 13:54:50',206922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240871,'2014-05-03 14:03:56',196987,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(240872,'2014-05-03 14:05:44',206923,0,NULL,NULL,NULL,'mobile',NULL),
(240873,'2014-05-03 14:11:27',206924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240874,'2014-05-03 14:11:49',206925,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(240875,'2014-05-03 14:16:46',206926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240876,'2014-05-03 14:19:53',206927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240877,'2014-05-03 14:30:34',206928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240878,'2014-05-03 14:31:06',206929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240879,'2014-05-03 14:35:27',206930,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240880,'2014-05-03 14:37:08',206931,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240881,'2014-05-03 14:37:09',206932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240882,'2014-05-03 14:44:25',206933,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(240883,'2014-05-03 14:48:05',202781,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(240884,'2014-05-03 14:59:26',206934,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(240885,'2014-05-03 15:08:59',206935,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240886,'2014-05-03 15:11:15',206936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240887,'2014-05-03 15:20:08',206937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240888,'2014-05-03 15:22:04',206938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240889,'2014-05-03 15:22:41',206939,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240890,'2014-05-03 15:25:31',206940,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(240891,'2014-05-03 15:30:15',191008,1,NULL,NULL,NULL,'desktop',NULL),
(240892,'2014-05-03 15:30:38',178250,1,NULL,NULL,NULL,'desktop',NULL),
(240893,'2014-05-03 15:35:04',206941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240894,'2014-05-03 15:38:18',206942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240895,'2014-05-03 15:51:01',206943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240896,'2014-05-03 16:18:01',206944,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240897,'2014-05-03 16:22:05',206945,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(240898,'2014-05-03 16:24:22',206946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240899,'2014-05-03 16:25:28',206947,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(240900,'2014-05-03 16:42:11',206948,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240901,'2014-05-03 16:49:19',206949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240902,'2014-05-03 16:59:42',206950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240903,'2014-05-03 17:05:46',206951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240904,'2014-05-03 17:11:02',188839,1,NULL,NULL,NULL,'mobile',NULL),
(240905,'2014-05-03 17:16:16',206952,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240906,'2014-05-03 17:18:59',206953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240907,'2014-05-03 17:21:47',184326,1,NULL,NULL,NULL,'desktop',NULL),
(240908,'2014-05-03 17:22:12',206954,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240909,'2014-05-03 17:23:09',197450,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(240910,'2014-05-03 17:24:35',206955,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240911,'2014-05-03 17:24:59',181993,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(240912,'2014-05-03 17:33:02',206956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240913,'2014-05-03 17:46:51',206957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240914,'2014-05-03 17:48:06',206958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240915,'2014-05-03 17:56:21',206959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240916,'2014-05-03 18:07:21',206960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240917,'2014-05-03 18:08:39',206961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240918,'2014-05-03 18:10:25',206962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240919,'2014-05-03 18:12:04',201727,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(240920,'2014-05-03 18:15:34',206963,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240921,'2014-05-03 18:24:10',206964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240922,'2014-05-03 18:26:53',206965,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240923,'2014-05-03 18:30:37',206966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240924,'2014-05-03 18:31:31',190158,1,NULL,NULL,NULL,'mobile',NULL),
(240925,'2014-05-03 18:31:50',206967,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240926,'2014-05-03 18:42:17',206968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240927,'2014-05-03 18:52:13',206969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240928,'2014-05-03 18:53:03',206970,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240929,'2014-05-03 18:55:04',206971,0,NULL,NULL,NULL,'desktop',NULL),
(240930,'2014-05-03 18:56:00',206972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240931,'2014-05-03 18:58:22',189234,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(240932,'2014-05-03 18:58:25',206973,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(240933,'2014-05-03 19:07:53',206974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240934,'2014-05-03 19:09:48',206975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240935,'2014-05-03 19:13:35',206976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240936,'2014-05-03 19:28:40',206977,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240937,'2014-05-03 19:32:51',206978,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240938,'2014-05-03 19:32:51',206979,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(240939,'2014-05-03 19:34:37',206980,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(240940,'2014-05-03 19:36:17',206981,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(240941,'2014-05-03 19:41:51',206982,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240942,'2014-05-03 19:48:24',206983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240943,'2014-05-03 19:59:07',206984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240944,'2014-05-03 20:02:12',202453,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(240945,'2014-05-03 20:09:05',206985,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240946,'2014-05-03 20:11:19',206986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240947,'2014-05-03 20:13:52',206987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240948,'2014-05-03 20:16:53',206988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240949,'2014-05-03 20:19:06',178395,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(240950,'2014-05-03 20:27:59',206989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240951,'2014-05-03 20:44:26',206990,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(240952,'2014-05-03 20:50:03',206991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240953,'2014-05-03 20:53:56',206992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240954,'2014-05-03 20:54:08',199209,1,NULL,NULL,NULL,'desktop',NULL),
(240955,'2014-05-03 20:57:20',206993,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240956,'2014-05-03 21:06:05',206994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240957,'2014-05-03 21:07:37',206995,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(240958,'2014-05-03 21:08:48',206996,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(240959,'2014-05-03 21:10:47',206997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240960,'2014-05-03 21:14:29',189275,1,NULL,NULL,NULL,'desktop',NULL),
(240961,'2014-05-03 21:16:12',206998,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240962,'2014-05-03 21:23:01',206999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240963,'2014-05-03 21:30:52',207000,0,NULL,NULL,NULL,'mobile',NULL),
(240964,'2014-05-03 21:38:05',207001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240965,'2014-05-03 21:42:04',185287,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(240966,'2014-05-03 21:49:48',207002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240967,'2014-05-03 21:50:56',207003,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(240968,'2014-05-03 21:53:20',193100,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(240969,'2014-05-03 21:59:16',207004,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(240970,'2014-05-03 22:06:39',207005,0,NULL,NULL,NULL,'desktop',NULL),
(240971,'2014-05-03 22:11:53',207006,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240972,'2014-05-03 22:26:39',197674,1,NULL,NULL,NULL,'mobile',NULL),
(240973,'2014-05-03 22:34:32',182572,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(240974,'2014-05-03 22:36:51',186678,1,NULL,NULL,NULL,'mobile',NULL),
(240975,'2014-05-03 22:48:35',207007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240976,'2014-05-03 22:55:56',207008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240977,'2014-05-03 22:57:10',207009,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240978,'2014-05-03 23:00:48',207010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240979,'2014-05-03 23:01:25',207011,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240980,'2014-05-03 23:17:59',207012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240981,'2014-05-03 23:20:06',207013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240982,'2014-05-03 23:35:41',207014,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240983,'2014-05-03 23:45:50',207015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240984,'2014-05-03 23:52:41',207016,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240985,'2014-05-03 23:55:35',207017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240986,'2014-05-03 23:56:12',207018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240987,'2014-05-04 00:02:29',207019,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(240988,'2014-05-04 00:05:26',206147,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(240989,'2014-05-04 00:10:06',198497,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(240990,'2014-05-04 00:10:32',207020,0,NULL,NULL,NULL,'desktop',NULL),
(240991,'2014-05-04 00:18:05',207021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240992,'2014-05-04 00:19:20',207022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240993,'2014-05-04 00:25:13',207023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240994,'2014-05-04 00:26:55',207024,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(240995,'2014-05-04 00:35:18',207025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240996,'2014-05-04 00:39:41',207026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240997,'2014-05-04 00:42:35',190961,1,NULL,NULL,NULL,'desktop',NULL),
(240998,'2014-05-04 00:50:45',207027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(240999,'2014-05-04 00:51:34',207028,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241000,'2014-05-04 00:53:59',207029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241001,'2014-05-04 00:54:05',207030,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241002,'2014-05-04 01:00:41',207031,0,NULL,NULL,NULL,'desktop',NULL),
(241003,'2014-05-04 01:25:14',207032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241004,'2014-05-04 01:31:08',207033,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(241005,'2014-05-04 01:36:08',207034,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241006,'2014-05-04 01:40:13',207035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241007,'2014-05-04 01:41:25',207036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241008,'2014-05-04 01:41:53',207037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241009,'2014-05-04 01:51:07',207038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241010,'2014-05-04 01:51:58',207039,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241011,'2014-05-04 02:01:24',207040,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(241012,'2014-05-04 02:05:12',207041,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241013,'2014-05-04 02:06:37',207042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241014,'2014-05-04 02:18:32',207043,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241015,'2014-05-04 02:32:27',207044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241016,'2014-05-04 02:40:35',191186,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(241017,'2014-05-04 02:44:17',207045,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241018,'2014-05-04 03:00:11',197551,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(241019,'2014-05-04 03:04:46',198546,1,NULL,NULL,NULL,'desktop',NULL),
(241020,'2014-05-04 03:19:45',207046,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241021,'2014-05-04 03:30:39',207047,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241022,'2014-05-04 03:38:11',207048,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(241023,'2014-05-04 03:49:33',161585,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(241024,'2014-05-04 04:06:56',207049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241025,'2014-05-04 04:15:44',207050,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241026,'2014-05-04 04:17:47',207051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241027,'2014-05-04 04:25:12',207052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241028,'2014-05-04 04:40:29',207053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241029,'2014-05-04 04:48:39',207054,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241030,'2014-05-04 04:55:54',207055,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(241031,'2014-05-04 04:59:01',207056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241032,'2014-05-04 04:59:55',207057,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241033,'2014-05-04 05:14:23',207058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241034,'2014-05-04 05:28:01',207059,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241035,'2014-05-04 05:36:40',207060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241036,'2014-05-04 05:36:52',207061,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241037,'2014-05-04 05:42:07',207062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241038,'2014-05-04 05:54:55',193943,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(241039,'2014-05-04 06:00:52',207063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241040,'2014-05-04 06:02:57',207064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241041,'2014-05-04 06:48:16',178640,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(241042,'2014-05-04 07:06:04',207065,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241043,'2014-05-04 07:30:51',207066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241044,'2014-05-04 07:33:16',207067,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241045,'2014-05-04 07:33:46',207068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241046,'2014-05-04 07:34:08',207069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241047,'2014-05-04 07:48:31',207070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241048,'2014-05-04 07:59:06',207071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241049,'2014-05-04 08:05:02',207072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241050,'2014-05-04 08:12:13',207073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241051,'2014-05-04 08:14:08',207074,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241052,'2014-05-04 08:17:25',207075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241053,'2014-05-04 08:21:25',207076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241054,'2014-05-04 08:34:23',207077,0,NULL,NULL,NULL,'desktop',NULL),
(241055,'2014-05-04 08:34:56',207078,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241056,'2014-05-04 08:35:30',207079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241057,'2014-05-04 08:38:22',207080,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241058,'2014-05-04 08:43:04',191062,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(241059,'2014-05-04 08:48:26',177157,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(241060,'2014-05-04 08:48:29',207081,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(241061,'2014-05-04 08:58:13',207082,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(241062,'2014-05-04 08:59:49',207083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241063,'2014-05-04 09:03:25',207084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241064,'2014-05-04 09:06:38',207085,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(241065,'2014-05-04 09:12:56',207086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241066,'2014-05-04 09:18:01',207087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241067,'2014-05-04 09:24:15',204274,1,NULL,NULL,NULL,'mobile',NULL),
(241068,'2014-05-04 09:31:23',207088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241069,'2014-05-04 09:38:02',207089,0,NULL,NULL,NULL,'mobile',NULL),
(241070,'2014-05-04 09:42:39',207090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241071,'2014-05-04 09:43:35',207091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241072,'2014-05-04 09:43:35',207092,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(241073,'2014-05-04 09:48:17',207093,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(241074,'2014-05-04 09:52:47',207094,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241075,'2014-05-04 09:53:21',207095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241076,'2014-05-04 09:56:26',207096,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241077,'2014-05-04 09:56:46',191711,1,NULL,NULL,NULL,'mobile',NULL),
(241078,'2014-05-04 09:58:18',207097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241079,'2014-05-04 09:58:35',207098,0,NULL,NULL,NULL,'desktop',NULL),
(241080,'2014-05-04 09:59:25',207099,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(241081,'2014-05-04 10:12:11',207100,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241082,'2014-05-04 10:13:59',207101,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(241083,'2014-05-04 10:16:23',207102,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(241084,'2014-05-04 10:34:40',207103,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(241085,'2014-05-04 10:36:46',207104,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241086,'2014-05-04 10:44:12',207105,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241087,'2014-05-04 10:44:39',207106,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(241088,'2014-05-04 10:45:35',207107,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241089,'2014-05-04 10:49:25',207108,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(241090,'2014-05-04 10:49:43',207109,0,NULL,NULL,NULL,'mobile',NULL),
(241091,'2014-05-04 10:51:42',207110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241092,'2014-05-04 11:02:31',207111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241093,'2014-05-04 11:03:02',185965,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(241094,'2014-05-04 11:03:24',207112,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241095,'2014-05-04 11:03:26',207113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241096,'2014-05-04 11:07:17',180187,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(241097,'2014-05-04 11:08:31',207114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241098,'2014-05-04 11:11:11',207115,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241099,'2014-05-04 11:14:28',201347,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(241100,'2014-05-04 11:14:28',207116,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(241101,'2014-05-04 11:15:15',207117,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(241102,'2014-05-04 11:15:21',207118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241103,'2014-05-04 11:17:09',207119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241104,'2014-05-04 11:22:59',207120,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241105,'2014-05-04 11:29:22',207121,0,NULL,NULL,NULL,'mobile',NULL),
(241106,'2014-05-04 11:30:38',207122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241107,'2014-05-04 11:30:38',207123,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(241108,'2014-05-04 11:32:48',207124,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241109,'2014-05-04 11:36:45',207125,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(241110,'2014-05-04 11:46:16',207126,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(241111,'2014-05-04 11:56:32',207127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241112,'2014-05-04 12:13:21',207128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241113,'2014-05-04 12:14:19',207129,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(241114,'2014-05-04 12:28:11',207130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241115,'2014-05-04 12:28:18',207131,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241116,'2014-05-04 12:29:08',207132,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241117,'2014-05-04 12:40:31',207133,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241118,'2014-05-04 12:40:38',184990,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(241119,'2014-05-04 12:45:50',207134,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241120,'2014-05-04 13:00:59',207135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241121,'2014-05-04 13:15:51',207136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241122,'2014-05-04 13:17:18',207137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241123,'2014-05-04 13:18:38',207138,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241124,'2014-05-04 13:25:35',207139,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241125,'2014-05-04 13:38:10',207140,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(241126,'2014-05-04 13:39:22',202501,1,NULL,NULL,NULL,'mobile',NULL),
(241127,'2014-05-04 13:52:53',207141,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241128,'2014-05-04 14:00:45',207142,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241129,'2014-05-04 14:03:57',207143,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241130,'2014-05-04 14:04:45',207144,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(241131,'2014-05-04 14:08:28',195106,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(241132,'2014-05-04 14:08:45',207145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241133,'2014-05-04 14:13:23',207146,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241134,'2014-05-04 14:15:26',207147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241135,'2014-05-04 14:16:24',207148,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(241136,'2014-05-04 14:22:10',207149,0,NULL,NULL,NULL,'mobile',NULL),
(241137,'2014-05-04 14:25:51',207150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241138,'2014-05-04 14:26:36',180760,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(241139,'2014-05-04 14:27:57',207151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241140,'2014-05-04 14:38:29',207152,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(241141,'2014-05-04 14:40:24',207153,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(241142,'2014-05-04 14:44:06',207154,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(241143,'2014-05-04 14:47:04',207155,0,NULL,NULL,NULL,'desktop',NULL),
(241144,'2014-05-04 14:49:09',167581,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(241145,'2014-05-04 14:50:12',187367,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(241146,'2014-05-04 14:52:28',207156,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241147,'2014-05-04 14:55:23',207157,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241148,'2014-05-04 15:00:39',195208,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(241149,'2014-05-04 15:11:18',207158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241150,'2014-05-04 15:19:52',207159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241151,'2014-05-04 15:19:52',207160,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241152,'2014-05-04 15:24:50',207161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241153,'2014-05-04 15:27:53',207162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241154,'2014-05-04 15:42:53',207163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241155,'2014-05-04 15:52:49',207164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241156,'2014-05-04 15:53:52',174710,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(241157,'2014-05-04 15:54:33',207165,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241158,'2014-05-04 16:06:34',207166,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241159,'2014-05-04 16:08:23',207167,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(241160,'2014-05-04 16:11:17',207168,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241161,'2014-05-04 16:12:46',207169,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(241162,'2014-05-04 16:13:32',207170,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241163,'2014-05-04 16:19:19',207171,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241164,'2014-05-04 16:19:28',207172,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241165,'2014-05-04 16:22:01',207173,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241166,'2014-05-04 16:27:29',207174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241167,'2014-05-04 16:31:14',207175,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241168,'2014-05-04 16:44:39',207176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241169,'2014-05-04 16:48:44',207177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241170,'2014-05-04 16:51:00',188447,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(241171,'2014-05-04 17:03:07',179818,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(241172,'2014-05-04 17:03:45',207178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241173,'2014-05-04 17:04:01',207179,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241174,'2014-05-04 17:06:22',194515,1,NULL,NULL,NULL,'mobile',NULL),
(241175,'2014-05-04 17:08:36',207180,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(241176,'2014-05-04 17:19:09',207181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241177,'2014-05-04 17:23:22',197046,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(241178,'2014-05-04 17:30:30',207182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241179,'2014-05-04 17:41:57',182321,1,NULL,NULL,NULL,'mobile',NULL),
(241180,'2014-05-04 17:50:09',207183,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(241181,'2014-05-04 17:56:05',207184,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(241182,'2014-05-04 17:56:38',207185,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(241183,'2014-05-04 17:56:41',207186,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(241184,'2014-05-04 18:00:36',207187,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(241185,'2014-05-04 18:01:50',192757,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(241186,'2014-05-04 18:03:59',207188,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(241187,'2014-05-04 18:05:52',207189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241188,'2014-05-04 18:06:15',207190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241189,'2014-05-04 18:10:29',207191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241190,'2014-05-04 18:12:23',207192,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241191,'2014-05-04 18:16:38',181968,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(241192,'2014-05-04 18:26:09',207193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241193,'2014-05-04 18:30:02',207194,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241194,'2014-05-04 18:31:11',207195,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241195,'2014-05-04 18:32:10',207196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241196,'2014-05-04 18:35:31',207197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241197,'2014-05-04 18:38:22',207198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241198,'2014-05-04 18:42:27',207199,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(241199,'2014-05-04 18:44:51',207200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241200,'2014-05-04 18:51:03',207201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241201,'2014-05-04 18:51:24',207202,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241202,'2014-05-04 19:00:08',207203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241203,'2014-05-04 19:00:13',207204,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241204,'2014-05-04 19:17:06',178678,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(241205,'2014-05-04 19:23:50',207205,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241206,'2014-05-04 19:26:44',207206,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(241207,'2014-05-04 19:28:33',207207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241208,'2014-05-04 19:44:56',207208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241209,'2014-05-04 19:48:32',207209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241210,'2014-05-04 19:48:48',207210,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241211,'2014-05-04 19:49:24',207211,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(241212,'2014-05-04 19:50:51',207212,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(241213,'2014-05-04 19:53:07',207213,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241214,'2014-05-04 19:56:38',207214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241215,'2014-05-04 19:58:12',207215,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241216,'2014-05-04 19:59:48',207216,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(241217,'2014-05-04 20:13:10',207217,0,NULL,NULL,NULL,'desktop',NULL),
(241218,'2014-05-04 20:16:38',207218,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241219,'2014-05-04 20:17:18',207219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241220,'2014-05-04 20:18:45',207220,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241221,'2014-05-04 20:22:20',207221,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241222,'2014-05-04 20:35:41',207222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241223,'2014-05-04 20:36:11',207223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241224,'2014-05-04 20:38:50',207224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241225,'2014-05-04 20:39:04',207225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241226,'2014-05-04 20:39:20',207226,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241227,'2014-05-04 20:41:29',207227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241228,'2014-05-04 20:43:23',207228,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(241229,'2014-05-04 20:44:39',207229,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241230,'2014-05-04 20:44:56',207230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241231,'2014-05-04 20:49:03',207231,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(241232,'2014-05-04 20:50:23',207232,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241233,'2014-05-04 20:51:54',206979,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(241234,'2014-05-04 21:01:02',207233,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(241235,'2014-05-04 21:02:53',207234,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(241236,'2014-05-04 21:05:02',207235,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241237,'2014-05-04 21:06:46',207236,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(241238,'2014-05-04 21:10:00',189627,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(241239,'2014-05-04 21:15:55',207237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241240,'2014-05-04 21:18:13',207238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241241,'2014-05-04 21:22:41',207239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241242,'2014-05-04 21:25:19',207240,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(241243,'2014-05-04 21:26:08',207241,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(241244,'2014-05-04 21:27:20',202725,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(241245,'2014-05-04 21:29:40',207242,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(241246,'2014-05-04 21:33:12',207243,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241247,'2014-05-04 21:34:57',156503,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(241248,'2014-05-04 21:35:40',207244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241249,'2014-05-04 21:42:12',207245,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241250,'2014-05-04 21:43:16',207246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241251,'2014-05-04 21:44:38',207247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241252,'2014-05-04 21:45:38',207248,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(241253,'2014-05-04 21:52:21',157742,1,NULL,NULL,NULL,'mobile',NULL),
(241254,'2014-05-04 21:56:01',207249,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(241255,'2014-05-04 21:59:39',201793,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(241256,'2014-05-04 22:01:07',207250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241257,'2014-05-04 22:05:17',191231,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(241258,'2014-05-04 22:08:58',189524,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(241259,'2014-05-04 22:09:54',207251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241260,'2014-05-04 22:10:06',207252,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241261,'2014-05-04 22:12:10',178812,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(241262,'2014-05-04 22:13:36',199771,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(241263,'2014-05-04 22:14:08',207253,0,NULL,NULL,NULL,'mobile',NULL),
(241264,'2014-05-04 22:14:40',189218,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(241265,'2014-05-04 22:18:23',207254,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241266,'2014-05-04 22:18:45',207255,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(241267,'2014-05-04 22:25:58',207256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241268,'2014-05-04 22:26:14',207257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241269,'2014-05-04 22:26:15',207258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241270,'2014-05-04 22:30:44',207259,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241271,'2014-05-04 22:35:03',207260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241272,'2014-05-04 22:35:55',207261,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(241273,'2014-05-04 22:36:43',207262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241274,'2014-05-04 22:37:55',171127,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(241275,'2014-05-04 22:40:10',197623,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(241276,'2014-05-04 22:42:30',207263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241277,'2014-05-04 22:45:19',207264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241278,'2014-05-04 22:47:03',207265,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(241279,'2014-05-04 22:47:26',207266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241280,'2014-05-04 22:47:44',207267,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241281,'2014-05-04 22:49:03',207268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241282,'2014-05-04 22:58:35',179550,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(241283,'2014-05-04 23:00:06',207269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241284,'2014-05-04 23:01:02',207270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241285,'2014-05-04 23:02:34',203993,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(241286,'2014-05-04 23:07:00',207271,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241287,'2014-05-04 23:08:57',207272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241288,'2014-05-04 23:09:47',207273,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241289,'2014-05-04 23:12:58',207274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241290,'2014-05-04 23:18:19',207275,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241291,'2014-05-04 23:18:55',207276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241292,'2014-05-04 23:21:39',194965,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(241293,'2014-05-04 23:22:26',207277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241294,'2014-05-04 23:22:31',207278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241295,'2014-05-04 23:27:10',189643,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(241296,'2014-05-04 23:34:03',207279,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241297,'2014-05-04 23:34:18',207280,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(241298,'2014-05-04 23:35:22',207281,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241299,'2014-05-04 23:41:18',190517,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(241300,'2014-05-04 23:41:24',207282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241301,'2014-05-04 23:42:49',207283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241302,'2014-05-04 23:47:20',197107,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(241303,'2014-05-04 23:49:38',190690,1,NULL,NULL,NULL,'desktop',NULL),
(241304,'2014-05-05 00:02:06',207284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241305,'2014-05-05 00:04:39',207285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241306,'2014-05-05 00:13:15',207286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241307,'2014-05-05 00:16:17',207287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241308,'2014-05-05 00:17:45',207288,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(241309,'2014-05-05 00:18:52',207289,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241310,'2014-05-05 00:21:15',162483,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(241311,'2014-05-05 00:21:42',207290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241312,'2014-05-05 00:24:00',207291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241313,'2014-05-05 00:24:36',207292,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(241314,'2014-05-05 00:25:43',207293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241315,'2014-05-05 00:30:38',184390,1,NULL,NULL,NULL,'desktop',NULL),
(241316,'2014-05-05 00:42:17',207294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241317,'2014-05-05 00:47:07',207295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241318,'2014-05-05 00:48:27',207296,0,NULL,NULL,NULL,'desktop',NULL),
(241319,'2014-05-05 00:52:57',207297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241320,'2014-05-05 00:59:13',207298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241321,'2014-05-05 01:00:53',207299,0,NULL,NULL,NULL,'mobile',NULL),
(241322,'2014-05-05 01:05:33',207300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241323,'2014-05-05 01:09:40',207301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241324,'2014-05-05 01:10:44',207302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241325,'2014-05-05 01:12:10',207303,0,NULL,NULL,NULL,'desktop',NULL),
(241326,'2014-05-05 01:15:09',207304,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241327,'2014-05-05 01:21:06',207305,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241328,'2014-05-05 01:24:27',201018,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(241329,'2014-05-05 01:28:26',207306,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(241330,'2014-05-05 01:28:40',207307,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241331,'2014-05-05 01:34:24',207308,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(241332,'2014-05-05 01:35:52',207309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241333,'2014-05-05 01:37:53',207310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241334,'2014-05-05 01:40:17',207311,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(241335,'2014-05-05 01:41:06',207312,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241336,'2014-05-05 01:53:30',207313,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(241337,'2014-05-05 02:00:25',207314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241338,'2014-05-05 02:06:22',207315,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(241339,'2014-05-05 02:09:24',207316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241340,'2014-05-05 02:20:46',207317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241341,'2014-05-05 02:27:28',207318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241342,'2014-05-05 02:30:30',207319,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(241343,'2014-05-05 02:34:20',207320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241344,'2014-05-05 02:35:43',207321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241345,'2014-05-05 02:40:01',207322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241346,'2014-05-05 02:45:59',207323,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241347,'2014-05-05 02:46:07',207324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241348,'2014-05-05 02:47:30',207325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241349,'2014-05-05 02:49:25',207326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241350,'2014-05-05 02:54:16',207327,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(241351,'2014-05-05 03:10:33',207328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241352,'2014-05-05 03:11:12',207329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241353,'2014-05-05 03:15:33',207330,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241354,'2014-05-05 03:15:56',189573,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(241355,'2014-05-05 03:25:57',207331,0,NULL,NULL,NULL,'desktop',NULL),
(241356,'2014-05-05 03:26:25',207332,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(241357,'2014-05-05 03:33:49',207333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241358,'2014-05-05 03:36:22',207334,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241359,'2014-05-05 03:38:01',207335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241360,'2014-05-05 03:38:03',207336,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(241361,'2014-05-05 03:40:38',194696,1,NULL,NULL,NULL,'desktop',NULL),
(241362,'2014-05-05 03:43:28',207337,0,NULL,NULL,NULL,'desktop',NULL),
(241363,'2014-05-05 03:45:25',207338,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(241364,'2014-05-05 03:47:21',193748,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(241365,'2014-05-05 03:49:30',207339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241366,'2014-05-05 03:57:43',207340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241367,'2014-05-05 04:02:32',207341,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(241368,'2014-05-05 04:12:15',207342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241369,'2014-05-05 04:14:51',207343,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241370,'2014-05-05 04:18:04',207344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241371,'2014-05-05 04:21:40',207345,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241372,'2014-05-05 04:27:43',207346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241373,'2014-05-05 04:33:11',190466,1,NULL,NULL,NULL,'mobile',NULL),
(241374,'2014-05-05 04:39:10',207347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241375,'2014-05-05 04:39:31',207348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241376,'2014-05-05 04:42:30',207349,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241377,'2014-05-05 04:47:37',207350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241378,'2014-05-05 04:49:29',207351,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241379,'2014-05-05 04:50:31',207352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241380,'2014-05-05 04:52:11',207353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241381,'2014-05-05 04:59:41',207354,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241382,'2014-05-05 05:05:42',207355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241383,'2014-05-05 05:08:33',207356,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241384,'2014-05-05 05:17:29',207357,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(241385,'2014-05-05 05:20:07',207358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241386,'2014-05-05 05:22:01',207359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241387,'2014-05-05 05:24:12',207360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241388,'2014-05-05 05:25:11',207361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241389,'2014-05-05 05:32:21',207362,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241390,'2014-05-05 05:33:06',207363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241391,'2014-05-05 05:38:09',207364,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(241392,'2014-05-05 05:39:33',207365,0,NULL,NULL,NULL,'desktop',NULL),
(241393,'2014-05-05 05:40:42',207366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241394,'2014-05-05 05:43:50',207367,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241395,'2014-05-05 05:46:13',207368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241396,'2014-05-05 05:50:35',207369,0,NULL,NULL,NULL,'desktop',NULL),
(241397,'2014-05-05 06:00:15',207370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241398,'2014-05-05 06:08:18',207371,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241399,'2014-05-05 06:08:48',187501,1,NULL,NULL,NULL,'mobile',NULL),
(241400,'2014-05-05 06:09:24',207372,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(241401,'2014-05-05 06:12:15',207373,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(241402,'2014-05-05 06:14:15',207374,0,NULL,NULL,NULL,'desktop',NULL),
(241403,'2014-05-05 06:14:20',207375,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(241404,'2014-05-05 06:32:17',207376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241405,'2014-05-05 06:40:45',207377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241406,'2014-05-05 06:40:57',207378,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241407,'2014-05-05 06:45:38',207379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241408,'2014-05-05 06:47:40',207380,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241409,'2014-05-05 06:51:03',207381,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241410,'2014-05-05 06:56:02',207382,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241411,'2014-05-05 06:59:50',207383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241412,'2014-05-05 07:07:31',207384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241413,'2014-05-05 07:08:33',177541,1,NULL,NULL,NULL,'mobile',NULL),
(241414,'2014-05-05 07:11:04',187240,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(241415,'2014-05-05 07:12:12',207385,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241416,'2014-05-05 07:12:53',207386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241417,'2014-05-05 07:15:47',207387,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(241418,'2014-05-05 07:16:11',207388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241419,'2014-05-05 07:17:04',193094,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(241420,'2014-05-05 07:18:15',207389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241421,'2014-05-05 07:21:42',207390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241422,'2014-05-05 07:22:20',207391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241423,'2014-05-05 07:22:30',207392,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(241424,'2014-05-05 07:32:38',207393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241425,'2014-05-05 07:32:43',207394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241426,'2014-05-05 07:34:12',207395,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(241427,'2014-05-05 07:41:03',207396,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241428,'2014-05-05 07:51:43',207397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241429,'2014-05-05 07:57:00',207398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241430,'2014-05-05 08:04:59',207399,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(241431,'2014-05-05 08:08:20',207400,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241432,'2014-05-05 08:08:51',207401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241433,'2014-05-05 08:11:01',207402,0,NULL,NULL,NULL,'desktop',NULL),
(241434,'2014-05-05 08:11:23',192444,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(241435,'2014-05-05 08:14:27',207403,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(241436,'2014-05-05 08:15:31',207404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241437,'2014-05-05 08:17:59',207405,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241438,'2014-05-05 08:19:49',207406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241439,'2014-05-05 08:19:52',207407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241440,'2014-05-05 08:27:03',207408,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(241441,'2014-05-05 08:30:02',207409,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241442,'2014-05-05 08:30:12',207410,0,NULL,NULL,NULL,'desktop',NULL),
(241443,'2014-05-05 08:34:10',207411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241444,'2014-05-05 08:35:07',207412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241445,'2014-05-05 08:35:21',207413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241446,'2014-05-05 08:36:46',193398,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(241447,'2014-05-05 08:38:09',207414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241448,'2014-05-05 08:46:24',207415,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(241449,'2014-05-05 08:47:15',207416,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241450,'2014-05-05 08:50:37',186360,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(241451,'2014-05-05 08:52:38',207417,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(241452,'2014-05-05 08:57:32',207418,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(241453,'2014-05-05 09:06:39',207419,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241454,'2014-05-05 09:07:53',207420,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(241455,'2014-05-05 09:11:06',207421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241456,'2014-05-05 09:11:19',207422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241457,'2014-05-05 09:22:19',207423,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241458,'2014-05-05 09:22:38',207424,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(241459,'2014-05-05 09:24:50',207425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241460,'2014-05-05 09:26:08',207426,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(241461,'2014-05-05 09:26:34',207427,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241462,'2014-05-05 09:28:41',207428,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(241463,'2014-05-05 09:31:07',207429,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241464,'2014-05-05 09:32:20',207430,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241465,'2014-05-05 09:32:39',207431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241466,'2014-05-05 09:34:58',207432,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241467,'2014-05-05 09:36:06',207433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241468,'2014-05-05 09:37:28',207434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241469,'2014-05-05 09:38:36',207435,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241470,'2014-05-05 09:39:13',207436,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(241471,'2014-05-05 09:40:41',184172,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(241472,'2014-05-05 09:41:15',207437,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(241473,'2014-05-05 09:41:29',161924,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(241474,'2014-05-05 09:43:22',207438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241475,'2014-05-05 09:46:46',207439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241476,'2014-05-05 09:47:57',207440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241477,'2014-05-05 09:49:19',207441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241478,'2014-05-05 09:51:02',207442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241479,'2014-05-05 09:52:10',200368,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(241480,'2014-05-05 09:52:25',207443,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(241481,'2014-05-05 09:52:56',207444,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241482,'2014-05-05 09:55:25',207445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241483,'2014-05-05 09:58:04',207446,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(241484,'2014-05-05 09:58:47',207447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241485,'2014-05-05 09:59:52',207448,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(241486,'2014-05-05 10:00:07',207449,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241487,'2014-05-05 10:01:33',207450,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(241488,'2014-05-05 10:01:43',207451,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241489,'2014-05-05 10:03:34',207452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241490,'2014-05-05 10:03:35',169528,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(241491,'2014-05-05 10:04:58',207453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241492,'2014-05-05 10:05:24',207454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241493,'2014-05-05 10:05:59',207455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241494,'2014-05-05 10:07:58',207456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241495,'2014-05-05 10:09:00',181245,1,NULL,NULL,NULL,'desktop',NULL),
(241496,'2014-05-05 10:09:24',207457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241497,'2014-05-05 10:12:56',207458,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241498,'2014-05-05 10:16:38',207459,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(241499,'2014-05-05 10:17:13',185033,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(241500,'2014-05-05 10:17:28',207460,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(241501,'2014-05-05 10:18:26',207461,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241502,'2014-05-05 10:18:49',207462,0,NULL,NULL,NULL,'mobile',NULL),
(241503,'2014-05-05 10:19:14',207463,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(241504,'2014-05-05 10:19:35',207464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241505,'2014-05-05 10:21:04',207465,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(241506,'2014-05-05 10:22:41',207466,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(241507,'2014-05-05 10:24:14',207467,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241508,'2014-05-05 10:24:23',207468,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(241509,'2014-05-05 10:24:32',192920,1,NULL,NULL,NULL,'mobile',NULL),
(241510,'2014-05-05 10:25:45',207469,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241511,'2014-05-05 10:28:14',207470,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241512,'2014-05-05 10:28:39',207471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241513,'2014-05-05 10:28:42',207472,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241514,'2014-05-05 10:32:09',183998,1,NULL,NULL,NULL,'mobile',NULL),
(241515,'2014-05-05 10:32:36',207473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241516,'2014-05-05 10:33:43',207474,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(241517,'2014-05-05 10:35:44',207475,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(241518,'2014-05-05 10:38:52',207476,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241519,'2014-05-05 10:39:50',207477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241520,'2014-05-05 10:40:09',207478,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241521,'2014-05-05 10:41:01',207479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241522,'2014-05-05 10:44:50',181544,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(241523,'2014-05-05 10:45:26',166989,1,NULL,NULL,NULL,'mobile',NULL),
(241524,'2014-05-05 10:45:40',207480,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241525,'2014-05-05 10:46:49',207481,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241526,'2014-05-05 10:49:35',207482,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241527,'2014-05-05 10:49:45',207483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241528,'2014-05-05 10:50:03',207484,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(241529,'2014-05-05 10:50:47',207485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241530,'2014-05-05 10:51:11',207486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241531,'2014-05-05 10:51:50',207487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241532,'2014-05-05 10:57:03',207488,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241533,'2014-05-05 10:58:10',194080,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(241534,'2014-05-05 10:58:30',207489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241535,'2014-05-05 10:58:53',180408,1,NULL,NULL,NULL,'desktop',NULL),
(241536,'2014-05-05 10:59:55',185008,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(241537,'2014-05-05 10:59:59',207490,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(241538,'2014-05-05 11:01:26',207491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241539,'2014-05-05 11:01:56',203651,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(241540,'2014-05-05 11:02:26',207492,0,NULL,NULL,NULL,'mobile',NULL),
(241541,'2014-05-05 11:03:39',183002,1,NULL,NULL,NULL,'mobile',NULL),
(241542,'2014-05-05 11:07:13',207493,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241543,'2014-05-05 11:08:28',207494,0,NULL,NULL,NULL,'desktop',NULL),
(241544,'2014-05-05 11:10:14',207495,0,NULL,NULL,NULL,'desktop',NULL),
(241545,'2014-05-05 11:11:17',207496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241546,'2014-05-05 11:11:53',207497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241547,'2014-05-05 11:14:13',207498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241548,'2014-05-05 11:15:29',207499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241549,'2014-05-05 11:20:31',207500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241550,'2014-05-05 11:21:00',207501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241551,'2014-05-05 11:24:42',207502,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241552,'2014-05-05 11:25:11',207503,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241553,'2014-05-05 11:25:49',207504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241554,'2014-05-05 11:25:53',207505,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241555,'2014-05-05 11:27:03',200028,1,NULL,NULL,NULL,'desktop',NULL),
(241556,'2014-05-05 11:27:07',207506,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(241557,'2014-05-05 11:30:00',207507,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241558,'2014-05-05 11:30:20',165224,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(241559,'2014-05-05 11:31:08',207508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241560,'2014-05-05 11:32:00',207509,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241561,'2014-05-05 11:33:59',207510,0,NULL,NULL,NULL,'mobile',NULL),
(241562,'2014-05-05 11:35:07',196235,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(241563,'2014-05-05 11:36:07',199237,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(241564,'2014-05-05 11:36:16',207511,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(241565,'2014-05-05 11:38:15',189059,1,NULL,NULL,NULL,'desktop',NULL),
(241566,'2014-05-05 11:39:20',207512,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241567,'2014-05-05 11:39:26',207513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241568,'2014-05-05 11:41:41',207514,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(241569,'2014-05-05 11:41:44',207515,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(241570,'2014-05-05 11:42:31',207516,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241571,'2014-05-05 11:43:48',207517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241572,'2014-05-05 11:44:10',207518,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241573,'2014-05-05 11:45:32',207519,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241574,'2014-05-05 11:45:47',207520,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(241575,'2014-05-05 11:47:27',207521,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(241576,'2014-05-05 11:47:40',195588,1,NULL,NULL,NULL,'desktop',NULL),
(241577,'2014-05-05 11:49:40',207522,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(241578,'2014-05-05 11:49:46',207523,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(241579,'2014-05-05 11:50:05',207524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241580,'2014-05-05 11:50:11',207525,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241581,'2014-05-05 11:50:56',207526,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241582,'2014-05-05 11:51:34',207527,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(241583,'2014-05-05 11:51:53',179093,1,NULL,NULL,NULL,'mobile',NULL),
(241584,'2014-05-05 11:52:47',207528,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241585,'2014-05-05 11:54:13',207529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241586,'2014-05-05 11:54:18',207530,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(241587,'2014-05-05 11:54:30',207531,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(241588,'2014-05-05 11:54:39',207532,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(241589,'2014-05-05 11:54:42',180735,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(241590,'2014-05-05 11:55:21',207533,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(241591,'2014-05-05 11:56:22',207534,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241592,'2014-05-05 12:02:19',183830,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(241593,'2014-05-05 12:02:49',207535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241594,'2014-05-05 12:03:37',207536,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241595,'2014-05-05 12:03:51',207537,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(241596,'2014-05-05 12:08:58',207538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241597,'2014-05-05 12:10:41',207539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241598,'2014-05-05 12:10:51',207540,0,NULL,NULL,NULL,'mobile',NULL),
(241599,'2014-05-05 12:11:49',207541,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(241600,'2014-05-05 12:11:53',207542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241601,'2014-05-05 12:16:23',195822,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(241602,'2014-05-05 12:16:54',207543,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241603,'2014-05-05 12:20:02',207544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241604,'2014-05-05 12:20:09',207545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241605,'2014-05-05 12:20:17',207546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241606,'2014-05-05 12:20:39',207547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241607,'2014-05-05 12:20:45',207548,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(241608,'2014-05-05 12:20:53',207549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241609,'2014-05-05 12:20:58',207550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241610,'2014-05-05 12:22:45',207551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241611,'2014-05-05 12:22:56',207552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241612,'2014-05-05 12:24:52',183450,1,NULL,NULL,NULL,'desktop',NULL),
(241613,'2014-05-05 12:28:12',207553,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(241614,'2014-05-05 12:29:26',207554,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(241615,'2014-05-05 12:31:23',185040,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(241616,'2014-05-05 12:31:43',207555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241617,'2014-05-05 12:35:43',207556,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(241618,'2014-05-05 12:40:46',207557,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(241619,'2014-05-05 12:40:50',207558,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(241620,'2014-05-05 12:40:56',207559,0,NULL,NULL,NULL,'desktop',NULL),
(241621,'2014-05-05 12:42:57',197318,1,NULL,NULL,NULL,'desktop',NULL),
(241622,'2014-05-05 12:44:29',207560,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(241623,'2014-05-05 12:45:56',207561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241624,'2014-05-05 12:46:06',207562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241625,'2014-05-05 12:46:15',207563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241626,'2014-05-05 12:48:30',205687,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(241627,'2014-05-05 12:48:48',207564,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(241628,'2014-05-05 12:49:19',201495,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(241629,'2014-05-05 12:49:32',204415,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(241630,'2014-05-05 12:50:02',207565,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(241631,'2014-05-05 12:52:54',207566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241632,'2014-05-05 12:53:09',207567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241633,'2014-05-05 12:54:59',187823,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(241634,'2014-05-05 12:55:36',207568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241635,'2014-05-05 12:56:22',207569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241636,'2014-05-05 12:56:35',207570,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241637,'2014-05-05 12:58:29',207571,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241638,'2014-05-05 12:59:04',207572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241639,'2014-05-05 12:59:49',207573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241640,'2014-05-05 13:00:22',207574,0,NULL,NULL,NULL,'desktop',NULL),
(241641,'2014-05-05 13:04:11',207575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241642,'2014-05-05 13:04:14',207576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241643,'2014-05-05 13:04:24',207577,0,NULL,NULL,NULL,'desktop',NULL),
(241644,'2014-05-05 13:05:15',207578,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241645,'2014-05-05 13:06:31',207579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241646,'2014-05-05 13:06:46',207580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241647,'2014-05-05 13:09:16',207581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241648,'2014-05-05 13:12:00',207582,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241649,'2014-05-05 13:15:47',207583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241650,'2014-05-05 13:21:08',207584,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241651,'2014-05-05 13:22:08',180907,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(241652,'2014-05-05 13:23:23',207585,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(241653,'2014-05-05 13:24:22',207586,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241654,'2014-05-05 13:24:44',207587,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(241655,'2014-05-05 13:25:25',207588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241656,'2014-05-05 13:26:16',207589,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(241657,'2014-05-05 13:26:38',188537,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(241658,'2014-05-05 13:26:50',207590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241659,'2014-05-05 13:27:23',207591,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(241660,'2014-05-05 13:29:26',207592,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241661,'2014-05-05 13:33:26',207593,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241662,'2014-05-05 13:34:06',207594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241663,'2014-05-05 13:38:09',207595,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(241664,'2014-05-05 13:39:06',207596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241665,'2014-05-05 13:40:26',207597,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(241666,'2014-05-05 13:41:24',207598,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241667,'2014-05-05 13:42:44',207599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241668,'2014-05-05 13:44:19',207600,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241669,'2014-05-05 13:44:44',207601,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241670,'2014-05-05 13:44:55',207602,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241671,'2014-05-05 13:45:50',207603,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241672,'2014-05-05 13:46:57',207604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241673,'2014-05-05 13:47:56',207605,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(241674,'2014-05-05 13:48:22',207606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241675,'2014-05-05 13:49:26',207607,0,NULL,NULL,NULL,'mobile',NULL),
(241676,'2014-05-05 13:49:40',207608,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241677,'2014-05-05 13:50:46',207609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241678,'2014-05-05 13:52:04',207610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241679,'2014-05-05 13:52:14',207611,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(241680,'2014-05-05 13:53:33',207612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241681,'2014-05-05 13:56:10',207613,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241682,'2014-05-05 13:56:47',207614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241683,'2014-05-05 14:00:06',207615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241684,'2014-05-05 14:00:47',207616,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241685,'2014-05-05 14:01:21',207617,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(241686,'2014-05-05 14:01:49',207618,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(241687,'2014-05-05 14:06:36',207619,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(241688,'2014-05-05 14:07:12',207620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241689,'2014-05-05 14:07:31',179279,1,NULL,NULL,NULL,'desktop',NULL),
(241690,'2014-05-05 14:07:41',207621,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(241691,'2014-05-05 14:10:20',207622,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241692,'2014-05-05 14:11:09',207623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241693,'2014-05-05 14:11:14',207624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241694,'2014-05-05 14:11:21',207625,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241695,'2014-05-05 14:12:50',207626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241696,'2014-05-05 14:13:25',207627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241697,'2014-05-05 14:15:39',207628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241698,'2014-05-05 14:15:52',207629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241699,'2014-05-05 14:15:59',182238,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(241700,'2014-05-05 14:16:13',207630,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(241701,'2014-05-05 14:18:05',207631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241702,'2014-05-05 14:18:07',184772,1,NULL,NULL,NULL,'desktop',NULL),
(241703,'2014-05-05 14:18:30',207632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241704,'2014-05-05 14:18:37',207633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241705,'2014-05-05 14:22:52',207634,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(241706,'2014-05-05 14:23:09',207635,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(241707,'2014-05-05 14:24:27',195641,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(241708,'2014-05-05 14:25:11',207636,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(241709,'2014-05-05 14:25:28',207637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241710,'2014-05-05 14:26:06',207638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241711,'2014-05-05 14:27:01',207639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241712,'2014-05-05 14:27:54',207640,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(241713,'2014-05-05 14:28:56',207641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241714,'2014-05-05 14:31:31',207642,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(241715,'2014-05-05 14:34:54',207643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241716,'2014-05-05 14:34:56',207644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241717,'2014-05-05 14:36:34',207645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241718,'2014-05-05 14:36:55',207646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241719,'2014-05-05 14:37:00',207647,0,NULL,NULL,NULL,'mobile',NULL),
(241720,'2014-05-05 14:37:13',207648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241721,'2014-05-05 14:39:26',207649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241722,'2014-05-05 14:40:22',192232,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(241723,'2014-05-05 14:41:00',207650,0,NULL,NULL,NULL,'mobile',NULL),
(241724,'2014-05-05 14:43:15',207651,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(241725,'2014-05-05 14:44:24',207652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241726,'2014-05-05 14:46:49',170022,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(241727,'2014-05-05 14:47:19',207653,0,NULL,NULL,NULL,'desktop',NULL),
(241728,'2014-05-05 14:47:54',207654,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241729,'2014-05-05 14:48:47',207655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241730,'2014-05-05 14:51:51',207656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241731,'2014-05-05 14:52:30',207657,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241732,'2014-05-05 14:53:31',207658,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241733,'2014-05-05 14:53:47',207659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241734,'2014-05-05 14:56:56',192890,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(241735,'2014-05-05 14:58:04',207660,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(241736,'2014-05-05 14:58:12',207661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241737,'2014-05-05 14:58:55',207662,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241738,'2014-05-05 14:59:17',200381,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(241739,'2014-05-05 14:59:30',180139,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(241740,'2014-05-05 15:02:51',207663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241741,'2014-05-05 15:06:08',207664,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(241742,'2014-05-05 15:06:43',207665,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241743,'2014-05-05 15:07:07',207666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241744,'2014-05-05 15:07:58',207667,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(241745,'2014-05-05 15:11:26',207668,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241746,'2014-05-05 15:11:38',169685,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(241747,'2014-05-05 15:12:34',201276,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(241748,'2014-05-05 15:12:36',207669,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(241749,'2014-05-05 15:14:26',207670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241750,'2014-05-05 15:15:31',207671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241751,'2014-05-05 15:16:13',207672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241752,'2014-05-05 15:17:02',196309,1,NULL,NULL,NULL,'mobile',NULL),
(241753,'2014-05-05 15:17:05',207673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241754,'2014-05-05 15:17:08',207674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241755,'2014-05-05 15:17:17',207675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241756,'2014-05-05 15:17:27',207676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241757,'2014-05-05 15:19:02',207677,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(241758,'2014-05-05 15:19:57',207678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241759,'2014-05-05 15:20:05',207679,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(241760,'2014-05-05 15:21:30',207680,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(241761,'2014-05-05 15:21:58',207681,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241762,'2014-05-05 15:23:48',207682,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(241763,'2014-05-05 15:26:52',207683,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241764,'2014-05-05 15:27:24',207684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241765,'2014-05-05 15:30:02',207685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241766,'2014-05-05 15:30:38',192752,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(241767,'2014-05-05 15:31:06',207686,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241768,'2014-05-05 15:31:20',207687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241769,'2014-05-05 15:33:17',207688,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241770,'2014-05-05 15:36:59',207689,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(241771,'2014-05-05 15:37:04',207690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241772,'2014-05-05 15:37:26',207691,0,NULL,NULL,NULL,'desktop',NULL),
(241773,'2014-05-05 15:40:14',207692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241774,'2014-05-05 15:41:43',161414,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(241775,'2014-05-05 15:42:08',207693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241776,'2014-05-05 15:42:30',207694,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241777,'2014-05-05 15:43:03',207695,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(241778,'2014-05-05 15:44:07',207696,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(241779,'2014-05-05 15:44:19',207697,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(241780,'2014-05-05 15:46:48',207698,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241781,'2014-05-05 15:50:00',207699,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(241782,'2014-05-05 15:54:27',207700,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(241783,'2014-05-05 15:55:24',207701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241784,'2014-05-05 15:55:25',207702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241785,'2014-05-05 15:55:43',207703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241786,'2014-05-05 15:55:45',207704,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241787,'2014-05-05 15:57:43',207705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241788,'2014-05-05 15:58:07',207706,0,NULL,NULL,NULL,'desktop',NULL),
(241789,'2014-05-05 16:00:27',175723,1,NULL,NULL,NULL,'desktop',NULL),
(241790,'2014-05-05 16:03:30',207707,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241791,'2014-05-05 16:04:56',207708,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241792,'2014-05-05 16:06:15',207709,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(241793,'2014-05-05 16:07:59',207710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241794,'2014-05-05 16:09:38',207711,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(241795,'2014-05-05 16:11:16',207712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241796,'2014-05-05 16:11:38',207713,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(241797,'2014-05-05 16:12:23',207714,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(241798,'2014-05-05 16:13:59',207715,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(241799,'2014-05-05 16:14:32',207716,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241800,'2014-05-05 16:15:46',181574,1,NULL,NULL,NULL,'desktop',NULL),
(241801,'2014-05-05 16:16:23',207717,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241802,'2014-05-05 16:18:49',207718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241803,'2014-05-05 16:19:22',199905,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(241804,'2014-05-05 16:19:36',207719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241805,'2014-05-05 16:24:40',207720,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(241806,'2014-05-05 16:25:31',207721,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(241807,'2014-05-05 16:26:11',192734,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(241808,'2014-05-05 16:28:23',187801,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(241809,'2014-05-05 16:32:19',207722,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241810,'2014-05-05 16:33:36',207723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241811,'2014-05-05 16:34:36',196364,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(241812,'2014-05-05 16:38:20',207724,0,NULL,NULL,NULL,'mobile',NULL),
(241813,'2014-05-05 16:38:37',195477,1,NULL,NULL,NULL,'desktop',NULL),
(241814,'2014-05-05 16:44:20',207725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241815,'2014-05-05 16:45:08',207726,0,NULL,NULL,NULL,'mobile',NULL),
(241816,'2014-05-05 16:49:30',207727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241817,'2014-05-05 16:51:47',189982,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(241818,'2014-05-05 16:54:00',207728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241819,'2014-05-05 16:55:18',207729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241820,'2014-05-05 16:56:57',174561,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(241821,'2014-05-05 16:57:06',207730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241822,'2014-05-05 16:57:07',207731,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241823,'2014-05-05 16:57:34',207732,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241824,'2014-05-05 16:58:20',207733,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(241825,'2014-05-05 16:59:13',207734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241826,'2014-05-05 16:59:47',207735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241827,'2014-05-05 17:01:00',207736,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(241828,'2014-05-05 17:01:08',184872,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(241829,'2014-05-05 17:02:41',177884,1,NULL,NULL,NULL,'mobile',NULL),
(241830,'2014-05-05 17:08:10',207737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241831,'2014-05-05 17:09:05',207738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241832,'2014-05-05 17:09:36',207739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241833,'2014-05-05 17:10:28',207740,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(241834,'2014-05-05 17:14:21',207741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241835,'2014-05-05 17:14:28',207742,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(241836,'2014-05-05 17:16:11',207743,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241837,'2014-05-05 17:17:29',207744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241838,'2014-05-05 17:25:10',207745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241839,'2014-05-05 17:25:13',207746,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241840,'2014-05-05 17:28:17',192811,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(241841,'2014-05-05 17:28:52',207747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241842,'2014-05-05 17:29:25',207748,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(241843,'2014-05-05 17:30:10',207749,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241844,'2014-05-05 17:33:02',207750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241845,'2014-05-05 17:34:44',187670,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(241846,'2014-05-05 17:34:54',207751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241847,'2014-05-05 17:35:23',203562,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(241848,'2014-05-05 17:35:39',207752,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(241849,'2014-05-05 17:36:47',207753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241850,'2014-05-05 17:37:39',207754,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(241851,'2014-05-05 17:38:59',207755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241852,'2014-05-05 17:39:32',205900,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(241853,'2014-05-05 17:42:44',207756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241854,'2014-05-05 17:43:19',207757,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(241855,'2014-05-05 17:45:04',207758,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241856,'2014-05-05 17:45:41',207759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241857,'2014-05-05 17:46:53',207760,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241858,'2014-05-05 17:47:07',207761,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(241859,'2014-05-05 17:48:52',207762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241860,'2014-05-05 17:49:30',193012,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(241861,'2014-05-05 17:50:07',194266,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(241862,'2014-05-05 17:50:43',207763,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(241863,'2014-05-05 17:50:54',204723,1,NULL,NULL,NULL,'mobile',NULL),
(241864,'2014-05-05 17:51:00',207764,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241865,'2014-05-05 17:52:23',204749,1,NULL,NULL,NULL,'mobile',NULL),
(241866,'2014-05-05 17:53:05',207765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241867,'2014-05-05 17:53:13',179353,1,NULL,NULL,NULL,'desktop',NULL),
(241868,'2014-05-05 17:53:20',207766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241869,'2014-05-05 17:53:55',207767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241870,'2014-05-05 17:56:35',207768,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241871,'2014-05-05 17:59:50',207769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241872,'2014-05-05 18:03:18',205103,1,NULL,NULL,NULL,'desktop',NULL),
(241873,'2014-05-05 18:03:44',168021,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(241874,'2014-05-05 18:04:03',207770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241875,'2014-05-05 18:06:26',207771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241876,'2014-05-05 18:07:05',207772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241877,'2014-05-05 18:09:36',207773,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241878,'2014-05-05 18:14:42',207774,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(241879,'2014-05-05 18:22:51',207775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241880,'2014-05-05 18:23:38',198633,1,NULL,NULL,NULL,'mobile',NULL),
(241881,'2014-05-05 18:24:39',207776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241882,'2014-05-05 18:25:21',207777,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(241883,'2014-05-05 18:26:16',207778,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(241884,'2014-05-05 18:26:27',207779,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241885,'2014-05-05 18:29:34',207780,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(241886,'2014-05-05 18:30:50',207781,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241887,'2014-05-05 18:30:55',186530,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(241888,'2014-05-05 18:31:22',207782,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(241889,'2014-05-05 18:31:44',207783,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241890,'2014-05-05 18:32:34',207784,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(241891,'2014-05-05 18:39:02',207785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241892,'2014-05-05 18:39:40',190155,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(241893,'2014-05-05 18:41:16',207786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241894,'2014-05-05 18:41:34',207787,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241895,'2014-05-05 18:46:29',207788,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(241896,'2014-05-05 18:46:58',207789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241897,'2014-05-05 18:47:06',207790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241898,'2014-05-05 18:47:23',207791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241899,'2014-05-05 18:47:33',207792,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(241900,'2014-05-05 18:47:37',207793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241901,'2014-05-05 18:50:14',207794,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(241902,'2014-05-05 18:51:09',207795,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(241903,'2014-05-05 18:51:41',207796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241904,'2014-05-05 18:52:08',207797,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(241905,'2014-05-05 18:52:23',207798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241906,'2014-05-05 18:53:12',198496,1,NULL,NULL,NULL,'mobile',NULL),
(241907,'2014-05-05 18:55:04',197625,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(241908,'2014-05-05 18:56:24',207799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241909,'2014-05-05 18:58:19',207800,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241910,'2014-05-05 18:58:30',207801,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241911,'2014-05-05 19:00:18',207802,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(241912,'2014-05-05 19:00:49',207803,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(241913,'2014-05-05 19:01:35',207804,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(241914,'2014-05-05 19:03:01',207805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241915,'2014-05-05 19:06:14',207806,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241916,'2014-05-05 19:09:00',162264,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(241917,'2014-05-05 19:10:26',207807,0,NULL,NULL,NULL,'mobile',NULL),
(241918,'2014-05-05 19:11:34',207808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241919,'2014-05-05 19:11:44',207809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241920,'2014-05-05 19:12:54',207810,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241921,'2014-05-05 19:15:39',207811,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(241922,'2014-05-05 19:16:21',207812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241923,'2014-05-05 19:17:16',207813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241924,'2014-05-05 19:20:45',204335,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(241925,'2014-05-05 19:22:59',207814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241926,'2014-05-05 19:24:26',207815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241927,'2014-05-05 19:25:30',207816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241928,'2014-05-05 19:27:06',207817,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(241929,'2014-05-05 19:29:03',207818,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(241930,'2014-05-05 19:29:17',207819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241931,'2014-05-05 19:29:55',207820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241932,'2014-05-05 19:30:11',207821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241933,'2014-05-05 19:35:15',207822,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(241934,'2014-05-05 19:37:35',207823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241935,'2014-05-05 19:41:03',207824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241936,'2014-05-05 19:48:16',207825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241937,'2014-05-05 19:52:16',192331,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(241938,'2014-05-05 19:53:22',207826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241939,'2014-05-05 19:53:58',207827,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(241940,'2014-05-05 19:55:49',207828,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241941,'2014-05-05 19:57:53',184420,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(241942,'2014-05-05 20:07:52',207829,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241943,'2014-05-05 20:14:43',207830,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(241944,'2014-05-05 20:15:30',207831,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(241945,'2014-05-05 20:18:32',207832,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(241946,'2014-05-05 20:19:04',207833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241947,'2014-05-05 20:20:59',207834,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241948,'2014-05-05 20:24:07',207835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241949,'2014-05-05 20:25:03',207836,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(241950,'2014-05-05 20:26:23',207837,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(241951,'2014-05-05 20:27:00',207838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241952,'2014-05-05 20:32:32',187296,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(241953,'2014-05-05 20:36:10',191317,1,NULL,NULL,NULL,'mobile',NULL),
(241954,'2014-05-05 20:44:28',207839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241955,'2014-05-05 20:45:13',207840,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241956,'2014-05-05 20:54:36',207841,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(241957,'2014-05-05 21:04:49',207842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241958,'2014-05-05 21:05:34',207843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241959,'2014-05-05 21:10:40',207844,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241960,'2014-05-05 21:19:30',207845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241961,'2014-05-05 21:21:26',207846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241962,'2014-05-05 21:24:59',207847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241963,'2014-05-05 21:26:46',207848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241964,'2014-05-05 21:29:10',173529,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(241965,'2014-05-05 21:30:07',207849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241966,'2014-05-05 21:33:38',207850,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241967,'2014-05-05 21:33:55',207851,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(241968,'2014-05-05 21:35:02',207852,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(241969,'2014-05-05 21:35:41',207853,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(241970,'2014-05-05 21:36:38',207854,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241971,'2014-05-05 21:39:49',207855,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(241972,'2014-05-05 21:42:10',207856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241973,'2014-05-05 21:45:37',207857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241974,'2014-05-05 21:45:45',207858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241975,'2014-05-05 21:45:48',207859,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(241976,'2014-05-05 21:49:13',207860,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(241977,'2014-05-05 21:51:51',207861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241978,'2014-05-05 21:52:46',189089,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(241979,'2014-05-05 21:54:12',207862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241980,'2014-05-05 21:55:22',207863,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241981,'2014-05-05 21:56:37',207864,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(241982,'2014-05-05 22:01:52',193777,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(241983,'2014-05-05 22:02:36',207865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241984,'2014-05-05 22:06:28',207866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241985,'2014-05-05 22:06:53',207867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241986,'2014-05-05 22:10:02',207868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241987,'2014-05-05 22:10:20',207869,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(241988,'2014-05-05 22:12:05',207870,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241989,'2014-05-05 22:17:59',207871,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241990,'2014-05-05 22:18:36',207872,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241991,'2014-05-05 22:19:09',207873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241992,'2014-05-05 22:21:22',207874,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241993,'2014-05-05 22:30:54',207875,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241994,'2014-05-05 22:32:41',207876,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241995,'2014-05-05 22:33:05',207877,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241996,'2014-05-05 22:35:22',207878,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(241997,'2014-05-05 22:35:38',207879,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(241998,'2014-05-05 22:37:08',207880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(241999,'2014-05-05 22:37:55',207881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242000,'2014-05-05 22:41:49',207882,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242001,'2014-05-05 22:43:31',207883,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242002,'2014-05-05 22:43:52',171330,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(242003,'2014-05-05 22:44:26',207884,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242004,'2014-05-05 22:45:50',207885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242005,'2014-05-05 22:47:29',207886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242006,'2014-05-05 22:52:52',207887,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(242007,'2014-05-05 22:54:11',207888,0,NULL,NULL,NULL,'mobile',NULL),
(242008,'2014-05-05 22:54:16',207889,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(242009,'2014-05-05 23:04:09',207890,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242010,'2014-05-05 23:05:51',207891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242011,'2014-05-05 23:15:34',207892,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(242012,'2014-05-05 23:17:21',207893,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(242013,'2014-05-05 23:23:40',207894,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(242014,'2014-05-05 23:27:15',207895,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242015,'2014-05-05 23:36:08',181813,1,NULL,NULL,NULL,'mobile',NULL),
(242016,'2014-05-05 23:39:37',207896,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(242017,'2014-05-05 23:45:11',194648,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(242018,'2014-05-05 23:48:04',207897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242019,'2014-05-05 23:54:14',207898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242020,'2014-05-05 23:54:36',207899,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242021,'2014-05-05 23:56:51',207900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242022,'2014-05-05 23:57:33',207901,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242023,'2014-05-05 23:59:55',207902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242024,'2014-05-06 00:07:07',207903,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(242025,'2014-05-06 00:07:49',207904,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242026,'2014-05-06 00:10:49',207905,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(242027,'2014-05-06 00:14:50',207906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242028,'2014-05-06 00:19:18',207907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242029,'2014-05-06 00:22:29',193942,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(242030,'2014-05-06 00:27:43',207908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242031,'2014-05-06 00:31:11',200841,1,NULL,NULL,NULL,'mobile',NULL),
(242032,'2014-05-06 00:32:12',207909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242033,'2014-05-06 00:43:15',207910,0,NULL,NULL,NULL,'desktop',NULL),
(242034,'2014-05-06 00:52:25',207911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242035,'2014-05-06 01:04:14',207912,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(242036,'2014-05-06 01:39:13',207913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242037,'2014-05-06 01:42:22',207914,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242038,'2014-05-06 01:44:29',207915,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(242039,'2014-05-06 01:45:55',207916,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242040,'2014-05-06 01:47:06',207917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242041,'2014-05-06 02:00:28',207918,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242042,'2014-05-06 02:08:56',207919,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242043,'2014-05-06 02:12:55',207920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242044,'2014-05-06 02:25:30',207921,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(242045,'2014-05-06 02:25:33',200323,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(242046,'2014-05-06 02:34:00',194817,1,NULL,NULL,NULL,'desktop',NULL),
(242047,'2014-05-06 02:43:56',172266,1,NULL,NULL,NULL,'desktop',NULL),
(242048,'2014-05-06 02:55:23',207922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242049,'2014-05-06 02:55:55',207923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242050,'2014-05-06 02:58:36',207924,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242051,'2014-05-06 03:00:03',207925,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(242052,'2014-05-06 03:05:04',207926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242053,'2014-05-06 03:06:31',207927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242054,'2014-05-06 03:21:27',207928,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(242055,'2014-05-06 03:23:05',207929,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(242056,'2014-05-06 03:25:37',194338,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(242057,'2014-05-06 03:27:30',207930,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(242058,'2014-05-06 03:32:23',207931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242059,'2014-05-06 03:40:17',207932,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242060,'2014-05-06 03:45:38',207933,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242061,'2014-05-06 03:50:59',207934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242062,'2014-05-06 03:56:45',207935,0,NULL,NULL,NULL,'desktop',NULL),
(242063,'2014-05-06 04:02:45',207936,0,NULL,NULL,NULL,'mobile',NULL),
(242064,'2014-05-06 04:03:04',207937,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242065,'2014-05-06 04:08:28',200194,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(242066,'2014-05-06 04:18:57',207938,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(242067,'2014-05-06 04:20:03',207939,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(242068,'2014-05-06 04:20:55',207940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242069,'2014-05-06 04:25:33',207941,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(242070,'2014-05-06 04:25:59',207942,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242071,'2014-05-06 04:38:22',207943,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(242072,'2014-05-06 04:39:34',207944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242073,'2014-05-06 04:51:43',207945,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(242074,'2014-05-06 05:03:53',207946,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(242075,'2014-05-06 05:07:01',202102,1,NULL,NULL,NULL,'mobile',NULL),
(242076,'2014-05-06 05:08:47',207947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242077,'2014-05-06 05:24:56',207948,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(242078,'2014-05-06 05:34:45',207949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242079,'2014-05-06 05:34:48',207950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242080,'2014-05-06 05:37:31',197716,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(242081,'2014-05-06 05:42:40',207951,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(242082,'2014-05-06 05:44:56',207952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242083,'2014-05-06 05:47:37',207953,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242084,'2014-05-06 05:47:48',193404,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(242085,'2014-05-06 06:02:34',207954,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(242086,'2014-05-06 06:31:24',207955,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(242087,'2014-05-06 06:31:40',207956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242088,'2014-05-06 06:39:57',207957,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242089,'2014-05-06 06:40:41',207958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242090,'2014-05-06 06:43:22',207959,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(242091,'2014-05-06 06:47:17',207960,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242092,'2014-05-06 06:55:00',207961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242093,'2014-05-06 06:59:01',186268,1,NULL,NULL,NULL,'desktop',NULL),
(242094,'2014-05-06 07:04:12',207962,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242095,'2014-05-06 07:04:15',207963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242096,'2014-05-06 07:11:51',207964,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242097,'2014-05-06 07:14:20',207965,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(242098,'2014-05-06 07:19:59',179295,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(242099,'2014-05-06 07:24:04',197825,1,NULL,NULL,NULL,'desktop',NULL),
(242100,'2014-05-06 07:25:00',207966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242101,'2014-05-06 07:26:00',207967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242102,'2014-05-06 07:26:30',207968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242103,'2014-05-06 07:43:15',207969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242104,'2014-05-06 07:43:46',207970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242105,'2014-05-06 07:44:41',180582,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(242106,'2014-05-06 07:45:08',197204,1,NULL,NULL,NULL,'mobile',NULL),
(242107,'2014-05-06 07:52:04',188546,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(242108,'2014-05-06 07:53:36',178933,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(242109,'2014-05-06 07:56:03',201397,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(242110,'2014-05-06 07:57:19',207971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242111,'2014-05-06 08:01:20',207972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242112,'2014-05-06 08:05:51',207973,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242113,'2014-05-06 08:11:27',207974,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(242114,'2014-05-06 08:14:51',207975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242115,'2014-05-06 08:18:24',194980,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(242116,'2014-05-06 08:18:50',207976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242117,'2014-05-06 08:22:41',207977,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(242118,'2014-05-06 08:22:57',207978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242119,'2014-05-06 08:24:46',207979,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(242120,'2014-05-06 08:27:28',207980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242121,'2014-05-06 08:28:59',207981,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242122,'2014-05-06 08:32:17',189603,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(242123,'2014-05-06 08:41:30',207982,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242124,'2014-05-06 08:41:39',207983,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242125,'2014-05-06 08:42:32',194966,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(242126,'2014-05-06 08:42:43',207984,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(242127,'2014-05-06 08:43:34',207985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242128,'2014-05-06 08:44:16',207986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242129,'2014-05-06 08:47:04',207987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242130,'2014-05-06 08:48:22',207988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242131,'2014-05-06 08:49:29',184061,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(242132,'2014-05-06 08:51:08',207989,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242133,'2014-05-06 08:51:30',207990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242134,'2014-05-06 08:53:42',207991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242135,'2014-05-06 08:58:39',201518,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(242136,'2014-05-06 08:59:34',207992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242137,'2014-05-06 09:00:50',207993,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242138,'2014-05-06 09:01:06',207994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242139,'2014-05-06 09:02:43',207995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242140,'2014-05-06 09:03:43',207996,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242141,'2014-05-06 09:10:44',207997,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242142,'2014-05-06 09:10:59',207998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242143,'2014-05-06 09:11:30',207999,0,NULL,NULL,NULL,'mobile',NULL),
(242144,'2014-05-06 09:12:10',208000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242145,'2014-05-06 09:12:33',182053,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(242146,'2014-05-06 09:13:35',208001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242147,'2014-05-06 09:15:34',208002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242148,'2014-05-06 09:19:43',208003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242149,'2014-05-06 09:22:43',202047,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(242150,'2014-05-06 09:23:50',208004,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242151,'2014-05-06 09:23:56',208005,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(242152,'2014-05-06 09:24:42',208006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242153,'2014-05-06 09:27:34',208007,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242154,'2014-05-06 09:27:42',200813,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(242155,'2014-05-06 09:29:51',208008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242156,'2014-05-06 09:31:44',208009,0,NULL,NULL,NULL,'desktop',NULL),
(242157,'2014-05-06 09:33:28',196204,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(242158,'2014-05-06 09:34:54',208010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242159,'2014-05-06 09:36:22',208011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242160,'2014-05-06 09:38:48',208012,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(242161,'2014-05-06 09:41:07',208013,0,NULL,NULL,NULL,'desktop',NULL),
(242162,'2014-05-06 09:45:34',186589,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(242163,'2014-05-06 09:45:43',208014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242164,'2014-05-06 09:49:20',208015,0,NULL,NULL,NULL,'desktop',NULL),
(242165,'2014-05-06 09:52:30',208016,0,NULL,NULL,NULL,'desktop',NULL),
(242166,'2014-05-06 09:53:41',208017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242167,'2014-05-06 09:54:41',208018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242168,'2014-05-06 09:55:13',208019,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(242169,'2014-05-06 09:55:57',208020,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242170,'2014-05-06 09:59:00',208021,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(242171,'2014-05-06 10:02:40',208022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242172,'2014-05-06 10:03:51',208023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242173,'2014-05-06 10:04:02',208024,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(242174,'2014-05-06 10:04:11',185452,1,NULL,NULL,NULL,'desktop',NULL),
(242175,'2014-05-06 10:06:36',208025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242176,'2014-05-06 10:07:51',208026,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(242177,'2014-05-06 10:08:27',208027,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(242178,'2014-05-06 10:09:36',208028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242179,'2014-05-06 10:11:26',208029,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242180,'2014-05-06 10:11:57',208030,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(242181,'2014-05-06 10:12:57',208031,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(242182,'2014-05-06 10:13:39',208032,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(242183,'2014-05-06 10:15:27',176119,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(242184,'2014-05-06 10:15:31',208033,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(242185,'2014-05-06 10:15:53',208034,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242186,'2014-05-06 10:16:47',208035,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242187,'2014-05-06 10:18:26',208036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242188,'2014-05-06 10:19:22',208037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242189,'2014-05-06 10:19:55',208038,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(242190,'2014-05-06 10:20:48',173930,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(242191,'2014-05-06 10:23:05',208039,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(242192,'2014-05-06 10:25:08',208040,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242193,'2014-05-06 10:26:36',208041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242194,'2014-05-06 10:30:40',208042,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242195,'2014-05-06 10:33:07',162675,1,NULL,NULL,NULL,'mobile',NULL),
(242196,'2014-05-06 10:34:16',180957,1,NULL,NULL,NULL,'desktop',NULL),
(242197,'2014-05-06 10:34:33',208043,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(242198,'2014-05-06 10:35:03',204685,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(242199,'2014-05-06 10:35:03',208044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242200,'2014-05-06 10:35:21',208045,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242201,'2014-05-06 10:36:20',208046,0,NULL,NULL,NULL,'desktop',NULL),
(242202,'2014-05-06 10:37:41',208047,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(242203,'2014-05-06 10:39:32',208048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242204,'2014-05-06 10:41:04',208049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242205,'2014-05-06 10:41:25',208050,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242206,'2014-05-06 10:41:55',208051,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242207,'2014-05-06 10:42:16',208052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242208,'2014-05-06 10:45:07',208053,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(242209,'2014-05-06 10:45:12',208054,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242210,'2014-05-06 10:45:41',208055,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242211,'2014-05-06 10:47:33',208056,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242212,'2014-05-06 10:47:46',191338,1,NULL,NULL,NULL,'desktop',NULL),
(242213,'2014-05-06 10:49:15',208057,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(242214,'2014-05-06 10:51:34',208058,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242215,'2014-05-06 10:52:08',208059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242216,'2014-05-06 10:53:12',208060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242217,'2014-05-06 10:53:52',208061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242218,'2014-05-06 10:56:43',208062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242219,'2014-05-06 10:57:12',208063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242220,'2014-05-06 10:58:42',208064,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242221,'2014-05-06 10:58:54',208065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242222,'2014-05-06 11:00:16',208066,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(242223,'2014-05-06 11:02:25',208067,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242224,'2014-05-06 11:02:30',208068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242225,'2014-05-06 11:02:37',169666,1,NULL,NULL,NULL,'mobile',NULL),
(242226,'2014-05-06 11:02:44',208069,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(242227,'2014-05-06 11:02:45',179061,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(242228,'2014-05-06 11:05:04',181426,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(242229,'2014-05-06 11:06:03',208070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242230,'2014-05-06 11:07:22',208071,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(242231,'2014-05-06 11:09:29',192301,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(242232,'2014-05-06 11:10:46',188988,1,NULL,NULL,NULL,'mobile',NULL),
(242233,'2014-05-06 11:10:54',197153,1,NULL,NULL,NULL,'mobile',NULL),
(242234,'2014-05-06 11:12:11',208072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242235,'2014-05-06 11:12:16',208073,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242236,'2014-05-06 11:12:48',208074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242237,'2014-05-06 11:14:14',208075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242238,'2014-05-06 11:16:17',208076,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242239,'2014-05-06 11:17:41',208077,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242240,'2014-05-06 11:20:19',184332,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(242241,'2014-05-06 11:20:45',208078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242242,'2014-05-06 11:20:59',185513,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(242243,'2014-05-06 11:27:06',208079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242244,'2014-05-06 11:27:43',205828,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(242245,'2014-05-06 11:28:13',208080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242246,'2014-05-06 11:28:42',208081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242247,'2014-05-06 11:30:08',208082,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(242248,'2014-05-06 11:31:16',208083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242249,'2014-05-06 11:32:56',208084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242250,'2014-05-06 11:33:38',202477,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(242251,'2014-05-06 11:33:45',208085,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242252,'2014-05-06 11:34:16',208086,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242253,'2014-05-06 11:37:13',208087,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(242254,'2014-05-06 11:37:25',208088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242255,'2014-05-06 11:38:21',208089,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(242256,'2014-05-06 11:38:49',189679,1,NULL,NULL,NULL,'mobile',NULL),
(242257,'2014-05-06 11:42:58',208090,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242258,'2014-05-06 11:43:49',208091,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(242259,'2014-05-06 11:45:39',208092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242260,'2014-05-06 11:47:51',208093,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242261,'2014-05-06 11:48:54',169215,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(242262,'2014-05-06 11:49:11',208094,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(242263,'2014-05-06 11:50:33',208095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242264,'2014-05-06 11:52:15',208096,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(242265,'2014-05-06 11:53:07',208097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242266,'2014-05-06 11:53:32',208098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242267,'2014-05-06 11:53:42',208099,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(242268,'2014-05-06 11:55:02',208100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242269,'2014-05-06 11:55:08',208101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242270,'2014-05-06 11:55:31',208102,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(242271,'2014-05-06 11:55:35',208103,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242272,'2014-05-06 11:56:55',157791,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(242273,'2014-05-06 11:57:45',208104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242274,'2014-05-06 11:59:11',176035,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(242275,'2014-05-06 12:01:43',208105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242276,'2014-05-06 12:03:06',208106,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(242277,'2014-05-06 12:05:06',208107,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242278,'2014-05-06 12:06:14',208108,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242279,'2014-05-06 12:07:08',188108,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(242280,'2014-05-06 12:07:13',208109,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(242281,'2014-05-06 12:07:41',208110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242282,'2014-05-06 12:08:08',208111,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(242283,'2014-05-06 12:08:53',208112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242284,'2014-05-06 12:11:12',208113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242285,'2014-05-06 12:14:27',208114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242286,'2014-05-06 12:15:07',197308,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(242287,'2014-05-06 12:16:17',208115,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242288,'2014-05-06 12:17:14',208116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242289,'2014-05-06 12:18:00',208117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242290,'2014-05-06 12:20:57',208118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242291,'2014-05-06 12:23:11',183872,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(242292,'2014-05-06 12:24:44',192973,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(242293,'2014-05-06 12:25:03',208119,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(242294,'2014-05-06 12:25:07',208120,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(242295,'2014-05-06 12:26:10',208121,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242296,'2014-05-06 12:27:09',208122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242297,'2014-05-06 12:27:14',208123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242298,'2014-05-06 12:27:25',208124,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(242299,'2014-05-06 12:28:28',208125,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(242300,'2014-05-06 12:31:31',208126,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242301,'2014-05-06 12:33:52',208127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242302,'2014-05-06 12:36:20',208128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242303,'2014-05-06 12:36:32',208129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242304,'2014-05-06 12:38:01',208130,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(242305,'2014-05-06 12:40:18',208131,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(242306,'2014-05-06 12:40:54',208132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242307,'2014-05-06 12:42:26',208133,0,NULL,NULL,NULL,'mobile',NULL),
(242308,'2014-05-06 12:42:55',208134,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(242309,'2014-05-06 12:43:51',208135,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(242310,'2014-05-06 12:45:17',183343,1,NULL,NULL,NULL,'mobile',NULL),
(242311,'2014-05-06 12:46:34',208136,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(242312,'2014-05-06 12:48:56',208137,0,NULL,NULL,NULL,'mobile',NULL),
(242313,'2014-05-06 12:49:09',190897,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(242314,'2014-05-06 12:49:47',195353,1,NULL,NULL,NULL,'desktop',NULL),
(242315,'2014-05-06 12:53:06',208138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242316,'2014-05-06 12:53:07',208139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242317,'2014-05-06 12:54:22',208140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242318,'2014-05-06 12:54:39',183267,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(242319,'2014-05-06 12:55:13',208141,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(242320,'2014-05-06 12:56:02',208142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242321,'2014-05-06 12:57:46',208143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242322,'2014-05-06 12:58:52',208144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242323,'2014-05-06 13:00:50',208145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242324,'2014-05-06 13:02:00',193713,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(242325,'2014-05-06 13:05:04',172621,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(242326,'2014-05-06 13:06:05',208146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242327,'2014-05-06 13:07:10',170956,1,NULL,NULL,NULL,'desktop',NULL),
(242328,'2014-05-06 13:07:17',208147,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242329,'2014-05-06 13:07:29',176860,1,NULL,NULL,NULL,'mobile',NULL),
(242330,'2014-05-06 13:07:49',208148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242331,'2014-05-06 13:08:55',208149,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(242332,'2014-05-06 13:10:33',208150,0,NULL,NULL,NULL,'mobile',NULL),
(242333,'2014-05-06 13:11:49',208151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242334,'2014-05-06 13:13:57',208152,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(242335,'2014-05-06 13:17:56',208153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242336,'2014-05-06 13:19:05',200523,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(242337,'2014-05-06 13:21:21',191458,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(242338,'2014-05-06 13:23:06',208154,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242339,'2014-05-06 13:25:55',208155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242340,'2014-05-06 13:27:48',208156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242341,'2014-05-06 13:32:06',208157,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242342,'2014-05-06 13:32:38',173054,1,NULL,NULL,NULL,'desktop',NULL),
(242343,'2014-05-06 13:33:25',208158,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(242344,'2014-05-06 13:34:00',181693,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(242345,'2014-05-06 13:34:53',208159,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242346,'2014-05-06 13:34:57',180237,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(242347,'2014-05-06 13:35:08',208160,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242348,'2014-05-06 13:37:32',208161,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242349,'2014-05-06 13:37:36',208162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242350,'2014-05-06 13:38:41',208163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242351,'2014-05-06 13:39:03',208164,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242352,'2014-05-06 13:39:36',208165,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(242353,'2014-05-06 13:42:08',208166,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242354,'2014-05-06 13:45:11',208167,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242355,'2014-05-06 13:46:37',208168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242356,'2014-05-06 13:49:30',208169,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242357,'2014-05-06 13:50:12',188914,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(242358,'2014-05-06 13:50:44',208170,0,NULL,NULL,NULL,'desktop',NULL),
(242359,'2014-05-06 13:50:53',208171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242360,'2014-05-06 13:51:45',208172,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242361,'2014-05-06 13:52:17',208173,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(242362,'2014-05-06 13:54:29',208174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242363,'2014-05-06 13:54:38',208175,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242364,'2014-05-06 13:55:06',208176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242365,'2014-05-06 13:56:04',208177,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(242366,'2014-05-06 13:56:11',208178,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242367,'2014-05-06 13:56:11',208179,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(242368,'2014-05-06 13:56:12',208180,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(242369,'2014-05-06 13:56:44',208181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242370,'2014-05-06 13:56:50',205806,1,NULL,NULL,NULL,'desktop',NULL),
(242371,'2014-05-06 13:57:33',208182,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242372,'2014-05-06 13:57:33',208183,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(242373,'2014-05-06 13:58:51',208184,0,NULL,NULL,NULL,'mobile',NULL),
(242374,'2014-05-06 13:59:09',208185,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242375,'2014-05-06 13:59:23',208186,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(242376,'2014-05-06 14:00:56',208187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242377,'2014-05-06 14:01:26',208188,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242378,'2014-05-06 14:01:54',208189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242379,'2014-05-06 14:02:09',208190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242380,'2014-05-06 14:03:17',208191,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242381,'2014-05-06 14:04:08',208192,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(242382,'2014-05-06 14:06:16',208193,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242383,'2014-05-06 14:06:55',208194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242384,'2014-05-06 14:07:42',208195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242385,'2014-05-06 14:08:11',208196,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(242386,'2014-05-06 14:08:18',208197,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242387,'2014-05-06 14:09:44',208198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242388,'2014-05-06 14:09:54',208199,0,NULL,NULL,NULL,'desktop',NULL),
(242389,'2014-05-06 14:10:40',208200,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242390,'2014-05-06 14:14:01',172756,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(242391,'2014-05-06 14:15:54',208201,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242392,'2014-05-06 14:17:38',208202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242393,'2014-05-06 14:18:42',208203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242394,'2014-05-06 14:20:00',208204,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242395,'2014-05-06 14:22:32',208205,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(242396,'2014-05-06 14:22:35',208206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242397,'2014-05-06 14:25:09',208207,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242398,'2014-05-06 14:29:47',208208,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242399,'2014-05-06 14:30:39',196831,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(242400,'2014-05-06 14:34:45',208209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242401,'2014-05-06 14:34:58',208210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242402,'2014-05-06 14:38:21',187191,1,NULL,NULL,NULL,'mobile',NULL),
(242403,'2014-05-06 14:38:48',208211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242404,'2014-05-06 14:38:51',208212,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242405,'2014-05-06 14:41:46',208213,0,NULL,NULL,NULL,'desktop',NULL),
(242406,'2014-05-06 14:42:24',192591,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(242407,'2014-05-06 14:44:13',208214,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(242408,'2014-05-06 14:45:12',208215,0,NULL,NULL,NULL,'mobile',NULL),
(242409,'2014-05-06 14:48:40',208216,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242410,'2014-05-06 14:48:53',184511,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(242411,'2014-05-06 14:49:20',208217,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(242412,'2014-05-06 14:49:50',208218,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(242413,'2014-05-06 14:50:50',208219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242414,'2014-05-06 14:51:11',208220,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(242415,'2014-05-06 14:51:18',208221,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(242416,'2014-05-06 14:51:53',208222,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242417,'2014-05-06 14:55:44',197147,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(242418,'2014-05-06 14:58:29',208223,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(242419,'2014-05-06 14:58:57',208224,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(242420,'2014-05-06 14:59:06',208225,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(242421,'2014-05-06 14:59:12',196343,1,NULL,NULL,NULL,'mobile',NULL),
(242422,'2014-05-06 14:59:25',208226,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242423,'2014-05-06 15:04:55',208227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242424,'2014-05-06 15:05:19',208228,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242425,'2014-05-06 15:05:30',208229,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(242426,'2014-05-06 15:05:41',208230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242427,'2014-05-06 15:05:51',208231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242428,'2014-05-06 15:06:47',208232,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242429,'2014-05-06 15:08:50',198312,1,NULL,NULL,NULL,'desktop',NULL),
(242430,'2014-05-06 15:11:04',208233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242431,'2014-05-06 15:13:43',208234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242432,'2014-05-06 15:15:38',208235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242433,'2014-05-06 15:18:35',208236,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242434,'2014-05-06 15:18:53',208237,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242435,'2014-05-06 15:20:02',208238,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242436,'2014-05-06 15:21:15',208239,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(242437,'2014-05-06 15:21:29',208240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242438,'2014-05-06 15:27:40',208241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242439,'2014-05-06 15:27:49',208242,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242440,'2014-05-06 15:28:22',195475,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(242441,'2014-05-06 15:29:00',208243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242442,'2014-05-06 15:29:43',208244,0,NULL,NULL,NULL,'desktop',NULL),
(242443,'2014-05-06 15:30:02',208245,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242444,'2014-05-06 15:32:10',208246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242445,'2014-05-06 15:34:52',208247,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(242446,'2014-05-06 15:36:01',208248,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(242447,'2014-05-06 15:37:59',208249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242448,'2014-05-06 15:38:13',183377,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(242449,'2014-05-06 15:38:26',208250,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(242450,'2014-05-06 15:41:39',208251,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(242451,'2014-05-06 15:41:58',208252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242452,'2014-05-06 15:46:00',208253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242453,'2014-05-06 15:47:13',208254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242454,'2014-05-06 15:48:16',208255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242455,'2014-05-06 15:48:56',208256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242456,'2014-05-06 15:49:48',208257,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(242457,'2014-05-06 15:54:20',208258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242458,'2014-05-06 15:56:10',199588,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(242459,'2014-05-06 15:56:48',208259,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242460,'2014-05-06 15:57:32',208260,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242461,'2014-05-06 15:57:55',183753,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(242462,'2014-05-06 15:59:16',208261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242463,'2014-05-06 15:59:25',208262,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(242464,'2014-05-06 15:59:55',179109,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(242465,'2014-05-06 16:00:53',208263,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242466,'2014-05-06 16:02:04',208264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242467,'2014-05-06 16:02:36',208265,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(242468,'2014-05-06 16:02:44',208266,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(242469,'2014-05-06 16:05:48',208267,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(242470,'2014-05-06 16:07:40',208268,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(242471,'2014-05-06 16:09:37',208269,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(242472,'2014-05-06 16:11:58',208270,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242473,'2014-05-06 16:14:09',208271,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(242474,'2014-05-06 16:15:29',208272,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(242475,'2014-05-06 16:15:53',208273,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242476,'2014-05-06 16:17:02',208274,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242477,'2014-05-06 16:17:47',208275,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242478,'2014-05-06 16:19:12',188523,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(242479,'2014-05-06 16:19:41',208276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242480,'2014-05-06 16:20:24',208277,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(242481,'2014-05-06 16:21:12',208278,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242482,'2014-05-06 16:22:05',208279,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242483,'2014-05-06 16:25:52',208280,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(242484,'2014-05-06 16:26:19',186876,1,NULL,NULL,NULL,'mobile',NULL),
(242485,'2014-05-06 16:27:21',208281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242486,'2014-05-06 16:28:14',208282,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(242487,'2014-05-06 16:28:39',208283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242488,'2014-05-06 16:31:07',180178,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(242489,'2014-05-06 16:31:33',208284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242490,'2014-05-06 16:31:40',208285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242491,'2014-05-06 16:34:44',208286,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242492,'2014-05-06 16:36:31',208287,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(242493,'2014-05-06 16:36:45',208288,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242494,'2014-05-06 16:37:41',208289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242495,'2014-05-06 16:38:43',208290,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(242496,'2014-05-06 16:43:04',208291,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(242497,'2014-05-06 16:44:01',208292,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(242498,'2014-05-06 16:44:12',208293,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(242499,'2014-05-06 16:44:47',208294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242500,'2014-05-06 16:44:52',196122,1,NULL,NULL,NULL,'desktop',NULL),
(242501,'2014-05-06 16:46:43',208295,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(242502,'2014-05-06 16:47:42',208296,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242503,'2014-05-06 16:49:05',208297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242504,'2014-05-06 16:50:17',186215,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(242505,'2014-05-06 16:50:41',208298,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242506,'2014-05-06 16:50:55',208299,0,NULL,NULL,NULL,'desktop',NULL),
(242507,'2014-05-06 16:50:56',208300,0,NULL,NULL,NULL,'mobile',NULL),
(242508,'2014-05-06 16:51:14',208301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242509,'2014-05-06 16:51:43',208302,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(242510,'2014-05-06 16:51:58',208303,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(242511,'2014-05-06 16:52:20',208304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242512,'2014-05-06 16:53:23',208305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242513,'2014-05-06 16:54:10',208306,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242514,'2014-05-06 16:55:40',208307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242515,'2014-05-06 17:00:55',208308,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(242516,'2014-05-06 17:02:17',208309,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242517,'2014-05-06 17:07:27',208310,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(242518,'2014-05-06 17:09:18',208311,0,NULL,NULL,NULL,'desktop',NULL),
(242519,'2014-05-06 17:09:25',208312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242520,'2014-05-06 17:09:50',208313,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(242521,'2014-05-06 17:09:56',208314,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242522,'2014-05-06 17:10:10',186648,1,NULL,NULL,NULL,'mobile',NULL),
(242523,'2014-05-06 17:12:00',208315,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242524,'2014-05-06 17:12:35',208316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242525,'2014-05-06 17:13:47',208317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242526,'2014-05-06 17:15:42',208318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242527,'2014-05-06 17:16:15',208319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242528,'2014-05-06 17:17:05',208320,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(242529,'2014-05-06 17:18:57',208321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242530,'2014-05-06 17:21:38',208322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242531,'2014-05-06 17:23:57',195929,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(242532,'2014-05-06 17:26:39',185328,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(242533,'2014-05-06 17:26:59',208323,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(242534,'2014-05-06 17:27:53',208324,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242535,'2014-05-06 17:29:31',208325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242536,'2014-05-06 17:29:54',208326,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(242537,'2014-05-06 17:30:39',180903,1,NULL,NULL,NULL,'mobile',NULL),
(242538,'2014-05-06 17:32:08',180170,1,NULL,NULL,NULL,'desktop',NULL),
(242539,'2014-05-06 17:33:09',208327,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242540,'2014-05-06 17:43:05',208328,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(242541,'2014-05-06 17:44:38',180451,1,NULL,NULL,NULL,'desktop',NULL),
(242542,'2014-05-06 17:44:48',208329,0,NULL,NULL,NULL,'desktop',NULL),
(242543,'2014-05-06 17:50:50',208330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242544,'2014-05-06 17:50:52',208331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242545,'2014-05-06 17:51:48',179290,1,NULL,NULL,NULL,'mobile',NULL),
(242546,'2014-05-06 17:54:28',208332,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242547,'2014-05-06 17:57:44',203379,1,NULL,NULL,NULL,'desktop',NULL),
(242548,'2014-05-06 17:59:27',208333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242549,'2014-05-06 18:03:33',171764,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(242550,'2014-05-06 18:09:42',208334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242551,'2014-05-06 18:13:56',208335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242552,'2014-05-06 18:14:13',208336,0,NULL,NULL,NULL,'mobile',NULL),
(242553,'2014-05-06 18:16:52',208337,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(242554,'2014-05-06 18:17:52',208338,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(242555,'2014-05-06 18:20:16',208339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242556,'2014-05-06 18:22:28',208340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242557,'2014-05-06 18:23:58',208341,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(242558,'2014-05-06 18:24:49',168757,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(242559,'2014-05-06 18:26:01',198713,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(242560,'2014-05-06 18:27:10',181919,1,NULL,NULL,NULL,'desktop',NULL),
(242561,'2014-05-06 18:28:31',191820,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(242562,'2014-05-06 18:28:55',208342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242563,'2014-05-06 18:29:27',208343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242564,'2014-05-06 18:37:03',208344,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(242565,'2014-05-06 18:37:55',208345,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(242566,'2014-05-06 18:38:12',205269,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(242567,'2014-05-06 18:38:27',208346,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242568,'2014-05-06 18:38:51',208347,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(242569,'2014-05-06 18:39:09',208348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242570,'2014-05-06 18:40:58',208349,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242571,'2014-05-06 18:45:22',208350,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(242572,'2014-05-06 18:45:33',179625,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(242573,'2014-05-06 18:46:09',208351,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(242574,'2014-05-06 18:46:10',208352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242575,'2014-05-06 18:46:25',208353,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242576,'2014-05-06 18:49:17',208354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242577,'2014-05-06 18:49:29',208355,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(242578,'2014-05-06 18:51:06',208356,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(242579,'2014-05-06 18:55:53',208357,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(242580,'2014-05-06 19:00:47',208358,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(242581,'2014-05-06 19:02:03',208359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242582,'2014-05-06 19:02:14',208360,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242583,'2014-05-06 19:03:35',208361,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(242584,'2014-05-06 19:03:40',208362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242585,'2014-05-06 19:07:45',178114,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(242586,'2014-05-06 19:08:50',208363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242587,'2014-05-06 19:09:35',208364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242588,'2014-05-06 19:18:11',208365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242589,'2014-05-06 19:20:07',208366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242590,'2014-05-06 19:20:25',191653,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(242591,'2014-05-06 19:20:46',208367,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(242592,'2014-05-06 19:24:52',208368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242593,'2014-05-06 19:25:37',182151,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(242594,'2014-05-06 19:25:43',208369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242595,'2014-05-06 19:29:18',208370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242596,'2014-05-06 19:34:49',208371,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242597,'2014-05-06 19:40:35',208372,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242598,'2014-05-06 19:41:36',193727,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(242599,'2014-05-06 19:43:22',208373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242600,'2014-05-06 19:43:37',192735,1,NULL,NULL,NULL,'desktop',NULL),
(242601,'2014-05-06 19:47:24',208374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242602,'2014-05-06 19:49:20',208375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242603,'2014-05-06 19:51:16',208376,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(242604,'2014-05-06 19:53:22',208377,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(242605,'2014-05-06 19:56:34',208378,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242606,'2014-05-06 19:58:42',208379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242607,'2014-05-06 20:01:45',208380,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(242608,'2014-05-06 20:03:11',208381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242609,'2014-05-06 20:04:13',208382,0,NULL,NULL,NULL,'desktop',NULL),
(242610,'2014-05-06 20:05:44',185199,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(242611,'2014-05-06 20:07:03',208383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242612,'2014-05-06 20:07:33',208384,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(242613,'2014-05-06 20:17:43',163486,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(242614,'2014-05-06 20:20:08',208385,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(242615,'2014-05-06 20:24:24',208386,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(242616,'2014-05-06 20:24:54',208387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242617,'2014-05-06 20:25:42',208388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242618,'2014-05-06 20:30:56',208389,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242619,'2014-05-06 20:34:31',194806,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(242620,'2014-05-06 20:36:16',208390,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242621,'2014-05-06 20:39:31',208391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242622,'2014-05-06 20:44:50',208392,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242623,'2014-05-06 20:45:41',208393,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242624,'2014-05-06 20:49:54',208394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242625,'2014-05-06 20:50:04',195008,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(242626,'2014-05-06 20:50:19',208395,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(242627,'2014-05-06 20:50:28',208396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242628,'2014-05-06 20:51:16',208397,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242629,'2014-05-06 20:54:42',208398,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242630,'2014-05-06 20:56:28',208399,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242631,'2014-05-06 20:57:02',208400,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242632,'2014-05-06 21:02:09',208401,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242633,'2014-05-06 21:06:41',208402,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242634,'2014-05-06 21:07:01',208403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242635,'2014-05-06 21:07:52',208404,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(242636,'2014-05-06 21:08:12',208405,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242637,'2014-05-06 21:10:25',183165,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(242638,'2014-05-06 21:12:34',208406,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242639,'2014-05-06 21:13:07',208407,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242640,'2014-05-06 21:13:21',208408,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242641,'2014-05-06 21:15:58',208409,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242642,'2014-05-06 21:16:02',208410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242643,'2014-05-06 21:17:00',165253,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(242644,'2014-05-06 21:23:15',208411,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242645,'2014-05-06 21:24:23',208412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242646,'2014-05-06 21:25:31',208413,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(242647,'2014-05-06 21:27:50',208414,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(242648,'2014-05-06 21:28:12',208415,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(242649,'2014-05-06 21:31:08',208416,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(242650,'2014-05-06 21:34:16',208417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242651,'2014-05-06 21:35:44',208418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242652,'2014-05-06 21:38:16',208419,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(242653,'2014-05-06 21:44:28',208420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242654,'2014-05-06 21:46:48',208421,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242655,'2014-05-06 21:47:33',208422,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(242656,'2014-05-06 21:48:37',208423,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242657,'2014-05-06 21:49:40',208424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242658,'2014-05-06 21:49:51',208425,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242659,'2014-05-06 21:53:26',208426,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(242660,'2014-05-06 21:54:23',208427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242661,'2014-05-06 21:54:53',208428,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(242662,'2014-05-06 21:56:59',208429,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242663,'2014-05-06 22:05:13',208430,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242664,'2014-05-06 22:11:43',208431,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242665,'2014-05-06 22:17:36',208432,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242666,'2014-05-06 22:19:34',208433,0,NULL,NULL,NULL,'desktop',NULL),
(242667,'2014-05-06 22:24:58',208434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242668,'2014-05-06 22:33:34',208435,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242669,'2014-05-06 22:35:29',208436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242670,'2014-05-06 22:35:32',208437,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242671,'2014-05-06 22:43:57',208438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242672,'2014-05-06 22:49:06',208439,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(242673,'2014-05-06 22:49:51',189965,1,NULL,NULL,NULL,'desktop',NULL),
(242674,'2014-05-06 22:53:43',208440,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(242675,'2014-05-06 22:54:10',208441,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(242676,'2014-05-06 22:54:11',208442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242677,'2014-05-06 22:56:59',201832,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(242678,'2014-05-06 22:58:23',208443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242679,'2014-05-06 23:00:41',208444,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242680,'2014-05-06 23:00:47',208445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242681,'2014-05-06 23:01:17',208446,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242682,'2014-05-06 23:05:19',184399,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(242683,'2014-05-06 23:07:37',208447,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242684,'2014-05-06 23:08:16',208448,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242685,'2014-05-06 23:09:32',208449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242686,'2014-05-06 23:09:43',189540,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(242687,'2014-05-06 23:10:46',208450,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242688,'2014-05-06 23:16:22',208451,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(242689,'2014-05-06 23:17:51',208452,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(242690,'2014-05-06 23:18:20',208453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242691,'2014-05-06 23:20:22',194152,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(242692,'2014-05-06 23:27:51',208454,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242693,'2014-05-06 23:32:47',195709,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(242694,'2014-05-06 23:36:03',208455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242695,'2014-05-06 23:50:50',208456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242696,'2014-05-06 23:52:38',208457,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(242697,'2014-05-06 23:55:06',160668,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(242698,'2014-05-06 23:55:45',208458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242699,'2014-05-06 23:57:06',208459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242700,'2014-05-07 00:05:23',208460,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(242701,'2014-05-07 00:16:23',208461,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242702,'2014-05-07 00:20:10',208462,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242703,'2014-05-07 00:40:12',208463,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(242704,'2014-05-07 00:45:30',208464,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(242705,'2014-05-07 00:46:31',208465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242706,'2014-05-07 00:47:13',208466,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(242707,'2014-05-07 00:48:27',208467,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(242708,'2014-05-07 00:48:29',208468,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(242709,'2014-05-07 00:48:53',180304,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(242710,'2014-05-07 00:49:45',208469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242711,'2014-05-07 00:51:16',208470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242712,'2014-05-07 00:55:28',208471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242713,'2014-05-07 00:55:54',208472,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(242714,'2014-05-07 00:58:30',208473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242715,'2014-05-07 00:58:31',208474,0,NULL,NULL,NULL,'mobile',NULL),
(242716,'2014-05-07 01:13:50',208475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242717,'2014-05-07 01:22:39',208476,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242718,'2014-05-07 01:22:53',208477,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(242719,'2014-05-07 01:23:35',208478,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242720,'2014-05-07 01:25:34',208479,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(242721,'2014-05-07 01:27:28',208480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242722,'2014-05-07 01:28:49',208481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242723,'2014-05-07 01:33:19',208482,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242724,'2014-05-07 01:33:35',191908,1,NULL,NULL,NULL,'mobile',NULL),
(242725,'2014-05-07 01:34:01',188059,1,NULL,NULL,NULL,'mobile',NULL),
(242726,'2014-05-07 01:40:57',208483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242727,'2014-05-07 01:44:56',208484,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(242728,'2014-05-07 01:46:57',208485,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242729,'2014-05-07 01:47:32',208486,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242730,'2014-05-07 01:48:02',165766,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(242731,'2014-05-07 01:49:46',181419,1,NULL,NULL,NULL,'desktop',NULL),
(242732,'2014-05-07 02:14:24',208487,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242733,'2014-05-07 02:18:23',208488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242734,'2014-05-07 02:19:53',192756,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(242735,'2014-05-07 02:22:23',208489,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242736,'2014-05-07 02:28:16',208490,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(242737,'2014-05-07 02:30:28',208491,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(242738,'2014-05-07 02:37:42',208492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242739,'2014-05-07 02:38:48',208493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242740,'2014-05-07 02:58:10',208494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242741,'2014-05-07 02:59:16',208495,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242742,'2014-05-07 03:00:01',187784,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(242743,'2014-05-07 03:14:34',208496,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242744,'2014-05-07 03:17:39',208497,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242745,'2014-05-07 03:20:03',208498,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242746,'2014-05-07 03:27:48',208499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242747,'2014-05-07 03:27:59',208500,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242748,'2014-05-07 03:28:48',208501,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242749,'2014-05-07 03:31:48',208502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242750,'2014-05-07 03:37:16',198996,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(242751,'2014-05-07 03:44:26',208503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242752,'2014-05-07 03:54:55',208504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242753,'2014-05-07 03:55:46',187277,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(242754,'2014-05-07 03:59:06',208505,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(242755,'2014-05-07 03:59:15',179399,1,NULL,NULL,NULL,'desktop',NULL),
(242756,'2014-05-07 04:05:19',208506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242757,'2014-05-07 04:07:45',208507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242758,'2014-05-07 04:09:49',208508,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(242759,'2014-05-07 04:17:08',208509,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(242760,'2014-05-07 04:21:47',208510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242761,'2014-05-07 04:30:13',208511,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242762,'2014-05-07 04:42:35',181002,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(242763,'2014-05-07 04:45:36',208512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242764,'2014-05-07 04:51:39',208513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242765,'2014-05-07 04:53:53',208514,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(242766,'2014-05-07 04:54:48',208515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242767,'2014-05-07 04:58:45',208516,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242768,'2014-05-07 05:01:02',208517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242769,'2014-05-07 05:08:51',208518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242770,'2014-05-07 05:09:14',208519,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(242771,'2014-05-07 05:12:02',208520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242772,'2014-05-07 05:16:38',208521,0,NULL,NULL,NULL,'mobile',NULL),
(242773,'2014-05-07 05:17:33',208522,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242774,'2014-05-07 05:18:36',200466,1,NULL,NULL,NULL,'mobile',NULL),
(242775,'2014-05-07 05:23:49',208523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242776,'2014-05-07 05:25:53',191081,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(242777,'2014-05-07 05:35:11',208524,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(242778,'2014-05-07 05:50:52',186353,1,NULL,NULL,NULL,'desktop',NULL),
(242779,'2014-05-07 05:52:26',191204,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(242780,'2014-05-07 05:58:12',208525,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(242781,'2014-05-07 06:04:22',208526,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242782,'2014-05-07 06:06:05',208527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242783,'2014-05-07 06:06:50',189807,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(242784,'2014-05-07 06:17:35',208528,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242785,'2014-05-07 06:19:14',186576,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(242786,'2014-05-07 06:21:12',208529,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(242787,'2014-05-07 06:34:34',208530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242788,'2014-05-07 06:38:22',208531,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242789,'2014-05-07 06:40:49',208532,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(242790,'2014-05-07 06:42:14',208533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242791,'2014-05-07 06:44:09',208534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242792,'2014-05-07 06:54:25',208535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242793,'2014-05-07 06:58:31',208536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242794,'2014-05-07 07:01:51',208537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242795,'2014-05-07 07:03:07',208538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242796,'2014-05-07 07:06:58',208539,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(242797,'2014-05-07 07:07:53',208540,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242798,'2014-05-07 07:10:47',208541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242799,'2014-05-07 07:11:04',208542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242800,'2014-05-07 07:12:39',208543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242801,'2014-05-07 07:14:54',208544,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242802,'2014-05-07 07:17:56',208545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242803,'2014-05-07 07:24:21',208546,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242804,'2014-05-07 07:26:51',208547,0,NULL,NULL,NULL,'desktop',NULL),
(242805,'2014-05-07 07:28:56',208548,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(242806,'2014-05-07 07:29:59',188462,1,NULL,NULL,NULL,'desktop',NULL),
(242807,'2014-05-07 07:33:20',208549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242808,'2014-05-07 07:37:43',208550,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242809,'2014-05-07 07:42:19',208551,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242810,'2014-05-07 07:48:52',208552,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(242811,'2014-05-07 07:53:08',208553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242812,'2014-05-07 07:54:36',208554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242813,'2014-05-07 07:54:57',208555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242814,'2014-05-07 07:56:23',191625,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(242815,'2014-05-07 07:58:30',208556,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242816,'2014-05-07 08:00:07',208557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242817,'2014-05-07 08:03:41',208558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242818,'2014-05-07 08:05:13',183138,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(242819,'2014-05-07 08:09:19',208559,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242820,'2014-05-07 08:12:17',188668,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(242821,'2014-05-07 08:15:16',208560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242822,'2014-05-07 08:16:51',208561,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242823,'2014-05-07 08:18:15',208562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242824,'2014-05-07 08:20:17',208563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242825,'2014-05-07 08:22:36',172928,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(242826,'2014-05-07 08:22:49',208564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242827,'2014-05-07 08:26:35',208565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242828,'2014-05-07 08:26:44',208566,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242829,'2014-05-07 08:35:29',208567,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(242830,'2014-05-07 08:35:47',186367,1,NULL,NULL,NULL,'mobile',NULL),
(242831,'2014-05-07 08:40:30',208568,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(242832,'2014-05-07 08:53:33',208569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242833,'2014-05-07 09:01:59',192111,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(242834,'2014-05-07 09:02:00',208570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242835,'2014-05-07 09:03:15',208571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242836,'2014-05-07 09:03:32',208572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242837,'2014-05-07 09:07:46',208573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242838,'2014-05-07 09:09:15',208574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242839,'2014-05-07 09:12:31',208575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242840,'2014-05-07 09:14:11',208576,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242841,'2014-05-07 09:17:38',208577,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(242842,'2014-05-07 09:19:36',208578,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(242843,'2014-05-07 09:19:41',208579,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242844,'2014-05-07 09:21:30',208580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242845,'2014-05-07 09:22:38',208581,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242846,'2014-05-07 09:24:09',208582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242847,'2014-05-07 09:24:30',208583,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242848,'2014-05-07 09:24:41',208584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242849,'2014-05-07 09:28:39',183940,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(242850,'2014-05-07 09:29:03',208585,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242851,'2014-05-07 09:34:30',208586,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(242852,'2014-05-07 09:35:16',208587,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(242853,'2014-05-07 09:37:50',208588,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(242854,'2014-05-07 09:38:25',208589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242855,'2014-05-07 09:39:14',208590,0,NULL,NULL,NULL,'desktop',NULL),
(242856,'2014-05-07 09:39:19',208591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242857,'2014-05-07 09:39:25',208592,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242858,'2014-05-07 09:41:03',208593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242859,'2014-05-07 09:41:11',188422,1,NULL,NULL,NULL,'desktop',NULL),
(242860,'2014-05-07 09:43:05',208594,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(242861,'2014-05-07 09:45:00',208595,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242862,'2014-05-07 09:46:58',208596,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(242863,'2014-05-07 09:49:07',208597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242864,'2014-05-07 09:51:18',184882,1,NULL,NULL,NULL,'mobile',NULL),
(242865,'2014-05-07 09:55:07',208598,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(242866,'2014-05-07 09:55:20',208599,0,NULL,NULL,NULL,'mobile',NULL),
(242867,'2014-05-07 09:56:16',208600,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(242868,'2014-05-07 09:57:34',208601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242869,'2014-05-07 09:58:44',208602,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(242870,'2014-05-07 09:59:50',208603,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242871,'2014-05-07 09:59:55',208604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242872,'2014-05-07 10:00:16',208605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242873,'2014-05-07 10:01:12',208606,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(242874,'2014-05-07 10:01:49',208607,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242875,'2014-05-07 10:02:56',208608,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(242876,'2014-05-07 10:03:43',208609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242877,'2014-05-07 10:04:02',181704,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(242878,'2014-05-07 10:06:54',208610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242879,'2014-05-07 10:06:56',208611,0,NULL,NULL,NULL,'mobile',NULL),
(242880,'2014-05-07 10:07:02',208612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242881,'2014-05-07 10:08:15',208613,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242882,'2014-05-07 10:08:18',208614,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242883,'2014-05-07 10:09:08',208615,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242884,'2014-05-07 10:10:01',208616,0,NULL,NULL,NULL,'mobile',NULL),
(242885,'2014-05-07 10:11:37',208617,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242886,'2014-05-07 10:12:23',208618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242887,'2014-05-07 10:13:17',208619,0,NULL,NULL,NULL,'desktop',NULL),
(242888,'2014-05-07 10:13:38',208620,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242889,'2014-05-07 10:13:52',208621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242890,'2014-05-07 10:14:28',208622,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(242891,'2014-05-07 10:16:00',208623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242892,'2014-05-07 10:16:31',208624,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242893,'2014-05-07 10:17:37',208625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242894,'2014-05-07 10:21:14',200479,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(242895,'2014-05-07 10:21:24',208626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242896,'2014-05-07 10:21:25',208627,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(242897,'2014-05-07 10:21:47',208628,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242898,'2014-05-07 10:24:35',208629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242899,'2014-05-07 10:26:50',208630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242900,'2014-05-07 10:27:10',208631,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242901,'2014-05-07 10:28:10',208632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242902,'2014-05-07 10:29:11',208633,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(242903,'2014-05-07 10:35:07',208634,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(242904,'2014-05-07 10:37:38',208635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242905,'2014-05-07 10:40:11',208636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242906,'2014-05-07 10:40:17',208637,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242907,'2014-05-07 10:42:48',208638,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242908,'2014-05-07 10:45:44',208639,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(242909,'2014-05-07 10:46:36',208640,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(242910,'2014-05-07 10:46:51',208641,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242911,'2014-05-07 10:48:32',208642,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242912,'2014-05-07 10:54:32',208643,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(242913,'2014-05-07 10:54:39',208644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242914,'2014-05-07 10:55:12',208645,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242915,'2014-05-07 10:56:34',208646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242916,'2014-05-07 10:57:51',192504,1,NULL,NULL,NULL,'mobile',NULL),
(242917,'2014-05-07 10:57:54',208647,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242918,'2014-05-07 10:58:12',208648,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(242919,'2014-05-07 10:59:10',208649,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242920,'2014-05-07 10:59:15',191666,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(242921,'2014-05-07 10:59:35',208650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242922,'2014-05-07 11:00:31',198402,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(242923,'2014-05-07 11:00:46',208651,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(242924,'2014-05-07 11:00:47',208652,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242925,'2014-05-07 11:01:00',208653,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(242926,'2014-05-07 11:01:20',208654,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242927,'2014-05-07 11:02:20',185072,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(242928,'2014-05-07 11:02:50',208655,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242929,'2014-05-07 11:03:07',208656,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242930,'2014-05-07 11:03:59',208657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242931,'2014-05-07 11:05:41',208658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242932,'2014-05-07 11:06:52',208659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242933,'2014-05-07 11:08:12',208660,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242934,'2014-05-07 11:08:18',208661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242935,'2014-05-07 11:10:43',208662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242936,'2014-05-07 11:12:12',208663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242937,'2014-05-07 11:13:09',208664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242938,'2014-05-07 11:13:21',187595,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(242939,'2014-05-07 11:14:35',208665,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(242940,'2014-05-07 11:15:49',191505,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(242941,'2014-05-07 11:16:45',200335,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(242942,'2014-05-07 11:17:22',208666,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242943,'2014-05-07 11:18:13',159680,1,NULL,NULL,NULL,'desktop',NULL),
(242944,'2014-05-07 11:22:36',208667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242945,'2014-05-07 11:27:30',208668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242946,'2014-05-07 11:28:05',208669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242947,'2014-05-07 11:29:17',208670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242948,'2014-05-07 11:30:14',208671,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242949,'2014-05-07 11:31:58',208672,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(242950,'2014-05-07 11:33:09',182451,1,NULL,NULL,NULL,'desktop',NULL),
(242951,'2014-05-07 11:34:18',208673,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242952,'2014-05-07 11:35:14',208674,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(242953,'2014-05-07 11:35:20',208675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242954,'2014-05-07 11:36:40',208676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242955,'2014-05-07 11:38:49',208677,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242956,'2014-05-07 11:39:06',208678,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242957,'2014-05-07 11:41:42',208679,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242958,'2014-05-07 11:41:52',208680,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242959,'2014-05-07 11:43:40',208681,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(242960,'2014-05-07 11:45:54',208682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242961,'2014-05-07 11:48:23',200647,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(242962,'2014-05-07 11:51:13',190423,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(242963,'2014-05-07 11:54:18',208683,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242964,'2014-05-07 11:55:08',208684,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242965,'2014-05-07 11:55:53',208685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242966,'2014-05-07 11:56:01',208686,0,NULL,NULL,NULL,'desktop',NULL),
(242967,'2014-05-07 11:59:21',208687,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(242968,'2014-05-07 12:00:10',208688,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242969,'2014-05-07 12:00:57',208689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242970,'2014-05-07 12:01:49',208690,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242971,'2014-05-07 12:02:17',208691,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(242972,'2014-05-07 12:04:37',208692,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242973,'2014-05-07 12:07:41',208693,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242974,'2014-05-07 12:08:51',162622,1,NULL,NULL,NULL,'desktop',NULL),
(242975,'2014-05-07 12:12:27',208694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242976,'2014-05-07 12:12:53',208695,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(242977,'2014-05-07 12:13:21',208696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242978,'2014-05-07 12:13:53',208697,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(242979,'2014-05-07 12:14:59',208698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242980,'2014-05-07 12:15:00',208699,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242981,'2014-05-07 12:18:55',202018,1,NULL,NULL,NULL,'desktop',NULL),
(242982,'2014-05-07 12:19:43',208700,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(242983,'2014-05-07 12:20:57',208701,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242984,'2014-05-07 12:21:50',208702,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(242985,'2014-05-07 12:24:29',199810,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(242986,'2014-05-07 12:24:37',208703,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(242987,'2014-05-07 12:26:52',186254,1,NULL,NULL,NULL,'desktop',NULL),
(242988,'2014-05-07 12:27:06',208704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242989,'2014-05-07 12:28:31',208705,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242990,'2014-05-07 12:29:00',208706,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(242991,'2014-05-07 12:29:28',208707,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242992,'2014-05-07 12:29:54',183336,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(242993,'2014-05-07 12:30:05',208708,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242994,'2014-05-07 12:30:08',208709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242995,'2014-05-07 12:31:27',208710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242996,'2014-05-07 12:35:42',208711,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(242997,'2014-05-07 12:35:54',208712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(242998,'2014-05-07 12:36:54',206088,1,NULL,NULL,NULL,'mobile',NULL),
(242999,'2014-05-07 12:36:54',208713,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243000,'2014-05-07 12:38:17',208714,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(243001,'2014-05-07 12:40:17',208715,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(243002,'2014-05-07 12:43:22',208716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243003,'2014-05-07 12:44:19',183694,1,NULL,NULL,NULL,'desktop',NULL),
(243004,'2014-05-07 12:46:16',208717,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243005,'2014-05-07 12:46:31',208718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243006,'2014-05-07 12:46:46',208719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243007,'2014-05-07 12:52:07',208720,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(243008,'2014-05-07 12:54:45',208721,0,NULL,NULL,NULL,'mobile',NULL),
(243009,'2014-05-07 12:59:50',190337,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(243010,'2014-05-07 12:59:53',168722,1,NULL,NULL,NULL,'desktop',NULL),
(243011,'2014-05-07 13:00:28',208722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243012,'2014-05-07 13:01:51',208723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243013,'2014-05-07 13:03:39',208724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243014,'2014-05-07 13:06:11',208725,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243015,'2014-05-07 13:07:18',192968,1,NULL,NULL,NULL,'mobile',NULL),
(243016,'2014-05-07 13:08:02',208726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243017,'2014-05-07 13:09:48',208727,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(243018,'2014-05-07 13:09:48',208728,0,NULL,NULL,NULL,'desktop',NULL),
(243019,'2014-05-07 13:17:38',184159,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(243020,'2014-05-07 13:19:09',208729,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243021,'2014-05-07 13:19:38',208730,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243022,'2014-05-07 13:19:40',208731,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(243023,'2014-05-07 13:20:12',208732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243024,'2014-05-07 13:21:30',193700,1,NULL,NULL,NULL,'mobile',NULL),
(243025,'2014-05-07 13:24:04',208733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243026,'2014-05-07 13:24:46',208734,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(243027,'2014-05-07 13:25:25',162147,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(243028,'2014-05-07 13:25:54',168526,1,NULL,NULL,NULL,'mobile',NULL),
(243029,'2014-05-07 13:26:35',208735,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(243030,'2014-05-07 13:26:55',208736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243031,'2014-05-07 13:29:12',187091,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(243032,'2014-05-07 13:30:03',208737,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243033,'2014-05-07 13:30:24',208738,0,NULL,NULL,NULL,'desktop',NULL),
(243034,'2014-05-07 13:31:05',208739,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(243035,'2014-05-07 13:33:28',208740,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(243036,'2014-05-07 13:34:29',208741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243037,'2014-05-07 13:35:06',208742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243038,'2014-05-07 13:36:51',208743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243039,'2014-05-07 13:38:09',208744,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243040,'2014-05-07 13:38:53',189345,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(243041,'2014-05-07 13:39:37',208745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243042,'2014-05-07 13:42:53',208746,0,NULL,NULL,NULL,'mobile',NULL),
(243043,'2014-05-07 13:43:32',194346,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(243044,'2014-05-07 13:45:35',208747,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(243045,'2014-05-07 13:46:41',155128,1,NULL,NULL,NULL,'desktop',NULL),
(243046,'2014-05-07 13:47:45',208748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243047,'2014-05-07 13:49:09',208749,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243048,'2014-05-07 13:49:38',208750,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243049,'2014-05-07 13:50:10',208751,0,NULL,NULL,NULL,'mobile',NULL),
(243050,'2014-05-07 13:53:43',184355,1,NULL,NULL,NULL,'mobile',NULL),
(243051,'2014-05-07 13:55:41',208752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243052,'2014-05-07 13:55:58',208753,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(243053,'2014-05-07 13:56:21',208754,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243054,'2014-05-07 13:58:31',206356,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(243055,'2014-05-07 14:00:14',208755,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(243056,'2014-05-07 14:00:20',208756,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(243057,'2014-05-07 14:00:30',182661,1,NULL,NULL,NULL,'desktop',NULL),
(243058,'2014-05-07 14:00:42',186169,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(243059,'2014-05-07 14:07:45',208757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243060,'2014-05-07 14:07:58',208758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243061,'2014-05-07 14:08:49',206074,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(243062,'2014-05-07 14:10:59',208759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243063,'2014-05-07 14:11:05',186218,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(243064,'2014-05-07 14:12:31',168765,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(243065,'2014-05-07 14:12:32',196974,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(243066,'2014-05-07 14:15:20',191708,1,NULL,NULL,NULL,'desktop',NULL),
(243067,'2014-05-07 14:18:14',208760,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243068,'2014-05-07 14:21:33',205306,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(243069,'2014-05-07 14:21:54',208761,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243070,'2014-05-07 14:22:15',208762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243071,'2014-05-07 14:22:28',208763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243072,'2014-05-07 14:25:30',208764,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243073,'2014-05-07 14:26:43',208765,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243074,'2014-05-07 14:26:49',208766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243075,'2014-05-07 14:29:04',191996,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(243076,'2014-05-07 14:31:13',208767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243077,'2014-05-07 14:32:20',206851,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(243078,'2014-05-07 14:32:28',208768,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(243079,'2014-05-07 14:35:24',195606,1,NULL,NULL,NULL,'mobile',NULL),
(243080,'2014-05-07 14:39:47',208769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243081,'2014-05-07 14:41:44',208770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243082,'2014-05-07 14:43:21',208771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243083,'2014-05-07 14:47:54',208772,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(243084,'2014-05-07 14:49:30',208773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243085,'2014-05-07 14:50:58',208774,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243086,'2014-05-07 14:51:50',208775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243087,'2014-05-07 14:53:17',208776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243088,'2014-05-07 14:53:34',157174,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(243089,'2014-05-07 14:54:52',186605,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(243090,'2014-05-07 14:55:15',208777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243091,'2014-05-07 14:55:39',208778,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243092,'2014-05-07 14:56:43',208779,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(243093,'2014-05-07 14:59:22',189123,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(243094,'2014-05-07 14:59:59',204124,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(243095,'2014-05-07 15:00:07',208780,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(243096,'2014-05-07 15:00:08',208781,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243097,'2014-05-07 15:00:19',208782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243098,'2014-05-07 15:01:30',208783,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243099,'2014-05-07 15:01:43',208784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243100,'2014-05-07 15:03:23',208785,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243101,'2014-05-07 15:04:04',193829,1,NULL,NULL,NULL,'desktop',NULL),
(243102,'2014-05-07 15:04:24',208786,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(243103,'2014-05-07 15:04:25',208787,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(243104,'2014-05-07 15:07:57',208788,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(243105,'2014-05-07 15:08:16',208789,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243106,'2014-05-07 15:08:28',208790,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(243107,'2014-05-07 15:12:33',160747,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(243108,'2014-05-07 15:14:48',208791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243109,'2014-05-07 15:14:54',208792,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243110,'2014-05-07 15:17:32',208793,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243111,'2014-05-07 15:17:55',198313,1,NULL,NULL,NULL,'mobile',NULL),
(243112,'2014-05-07 15:18:08',180737,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(243113,'2014-05-07 15:18:16',208794,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(243114,'2014-05-07 15:18:38',208795,0,NULL,NULL,NULL,'mobile',NULL),
(243115,'2014-05-07 15:18:42',208796,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(243116,'2014-05-07 15:19:30',208797,0,NULL,NULL,NULL,'desktop',NULL),
(243117,'2014-05-07 15:20:33',196851,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(243118,'2014-05-07 15:20:35',208798,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243119,'2014-05-07 15:26:47',208799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243120,'2014-05-07 15:29:02',201127,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(243121,'2014-05-07 15:29:21',208800,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(243122,'2014-05-07 15:29:30',208801,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243123,'2014-05-07 15:30:17',208802,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(243124,'2014-05-07 15:31:36',178440,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(243125,'2014-05-07 15:33:49',208803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243126,'2014-05-07 15:33:49',208804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243127,'2014-05-07 15:35:15',208805,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(243128,'2014-05-07 15:37:46',208806,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(243129,'2014-05-07 15:39:01',208807,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(243130,'2014-05-07 15:40:24',208808,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243131,'2014-05-07 15:42:52',191869,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(243132,'2014-05-07 15:44:27',208809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243133,'2014-05-07 15:49:52',208810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243134,'2014-05-07 15:50:22',197098,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(243135,'2014-05-07 15:50:39',208811,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243136,'2014-05-07 15:51:32',163597,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(243137,'2014-05-07 15:52:00',201225,1,NULL,NULL,NULL,'desktop',NULL),
(243138,'2014-05-07 15:52:40',208812,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243139,'2014-05-07 15:53:05',208813,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243140,'2014-05-07 15:53:53',208814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243141,'2014-05-07 15:54:12',208815,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243142,'2014-05-07 15:55:37',208816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243143,'2014-05-07 15:55:56',208817,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(243144,'2014-05-07 15:58:15',208818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243145,'2014-05-07 15:58:28',208819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243146,'2014-05-07 15:58:33',208820,0,NULL,NULL,NULL,'desktop',NULL),
(243147,'2014-05-07 15:59:22',208821,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(243148,'2014-05-07 16:00:38',208822,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(243149,'2014-05-07 16:01:05',208823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243150,'2014-05-07 16:01:20',204178,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(243151,'2014-05-07 16:01:46',208824,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243152,'2014-05-07 16:03:11',208825,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(243153,'2014-05-07 16:08:30',208826,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243154,'2014-05-07 16:11:18',180462,1,NULL,NULL,NULL,'mobile',NULL),
(243155,'2014-05-07 16:12:18',208827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243156,'2014-05-07 16:12:42',208828,0,NULL,NULL,NULL,'desktop',NULL),
(243157,'2014-05-07 16:18:24',188525,1,NULL,NULL,NULL,'mobile',NULL),
(243158,'2014-05-07 16:18:24',208829,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243159,'2014-05-07 16:19:38',208830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243160,'2014-05-07 16:20:13',208831,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243161,'2014-05-07 16:23:18',208832,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(243162,'2014-05-07 16:24:21',208833,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243163,'2014-05-07 16:24:41',208834,0,NULL,NULL,NULL,'desktop',NULL),
(243164,'2014-05-07 16:24:43',208835,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243165,'2014-05-07 16:24:58',208836,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(243166,'2014-05-07 16:27:14',208837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243167,'2014-05-07 16:27:23',208838,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(243168,'2014-05-07 16:28:34',208839,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(243169,'2014-05-07 16:28:50',208840,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(243170,'2014-05-07 16:30:31',208841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243171,'2014-05-07 16:30:33',208842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243172,'2014-05-07 16:32:44',208843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243173,'2014-05-07 16:33:52',208844,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(243174,'2014-05-07 16:33:57',208845,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243175,'2014-05-07 16:38:07',208846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243176,'2014-05-07 16:38:52',208847,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243177,'2014-05-07 16:43:28',208848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243178,'2014-05-07 16:44:14',208849,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(243179,'2014-05-07 16:46:04',208850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243180,'2014-05-07 16:46:47',177449,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(243181,'2014-05-07 16:47:01',193184,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(243182,'2014-05-07 16:48:10',208851,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243183,'2014-05-07 16:48:22',208852,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243184,'2014-05-07 16:48:34',208853,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243185,'2014-05-07 16:49:40',208854,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243186,'2014-05-07 16:52:02',192540,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(243187,'2014-05-07 16:52:49',208855,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(243188,'2014-05-07 16:52:59',192415,1,NULL,NULL,NULL,'mobile',NULL),
(243189,'2014-05-07 16:53:13',196496,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(243190,'2014-05-07 16:53:18',208856,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(243191,'2014-05-07 16:53:26',208857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243192,'2014-05-07 16:54:12',208858,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(243193,'2014-05-07 16:55:22',182237,1,NULL,NULL,NULL,'mobile',NULL),
(243194,'2014-05-07 16:56:25',208859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243195,'2014-05-07 16:56:26',208860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243196,'2014-05-07 16:56:36',183413,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(243197,'2014-05-07 16:57:18',208861,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(243198,'2014-05-07 16:59:03',208862,0,NULL,NULL,NULL,'mobile',NULL),
(243199,'2014-05-07 17:01:19',208863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243200,'2014-05-07 17:01:53',208864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243201,'2014-05-07 17:01:57',208865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243202,'2014-05-07 17:06:15',195934,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(243203,'2014-05-07 17:06:58',208866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243204,'2014-05-07 17:13:02',193572,1,NULL,NULL,NULL,'desktop',NULL),
(243205,'2014-05-07 17:13:43',208867,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(243206,'2014-05-07 17:16:01',183700,1,NULL,NULL,NULL,'desktop',NULL),
(243207,'2014-05-07 17:17:00',208868,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243208,'2014-05-07 17:17:08',208869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243209,'2014-05-07 17:17:38',208870,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243210,'2014-05-07 17:18:32',208871,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(243211,'2014-05-07 17:20:40',196095,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(243212,'2014-05-07 17:23:46',208872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243213,'2014-05-07 17:23:47',200173,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(243214,'2014-05-07 17:25:00',208873,0,NULL,NULL,NULL,'desktop',NULL),
(243215,'2014-05-07 17:26:46',208874,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(243216,'2014-05-07 17:27:50',208875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243217,'2014-05-07 17:28:38',208876,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243218,'2014-05-07 17:30:08',208877,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243219,'2014-05-07 17:30:59',208878,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243220,'2014-05-07 17:32:42',208879,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243221,'2014-05-07 17:33:49',177612,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(243222,'2014-05-07 17:34:02',208880,0,NULL,NULL,NULL,'mobile',NULL),
(243223,'2014-05-07 17:35:41',208881,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(243224,'2014-05-07 17:35:50',208882,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243225,'2014-05-07 17:40:37',197563,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(243226,'2014-05-07 17:41:41',174214,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(243227,'2014-05-07 17:43:04',208883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243228,'2014-05-07 17:43:21',208884,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243229,'2014-05-07 17:43:45',208885,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(243230,'2014-05-07 17:48:49',208886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243231,'2014-05-07 17:50:08',208887,0,NULL,NULL,NULL,'mobile',NULL),
(243232,'2014-05-07 17:53:35',208888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243233,'2014-05-07 17:55:48',202226,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(243234,'2014-05-07 17:56:00',208889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243235,'2014-05-07 17:58:50',185321,1,NULL,NULL,NULL,'desktop',NULL),
(243236,'2014-05-07 17:59:37',208890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243237,'2014-05-07 18:01:10',208891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243238,'2014-05-07 18:04:18',208892,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(243239,'2014-05-07 18:11:49',208893,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243240,'2014-05-07 18:11:58',208894,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243241,'2014-05-07 18:13:20',208895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243242,'2014-05-07 18:14:08',208896,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(243243,'2014-05-07 18:14:16',198084,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(243244,'2014-05-07 18:17:09',190012,1,NULL,NULL,NULL,'mobile',NULL),
(243245,'2014-05-07 18:17:50',208897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243246,'2014-05-07 18:22:25',188379,1,NULL,NULL,NULL,'mobile',NULL),
(243247,'2014-05-07 18:22:50',208898,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(243248,'2014-05-07 18:24:43',208899,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(243249,'2014-05-07 18:25:17',208900,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243250,'2014-05-07 18:27:21',208901,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(243251,'2014-05-07 18:29:08',208902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243252,'2014-05-07 18:29:42',208903,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243253,'2014-05-07 18:30:49',208904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243254,'2014-05-07 18:31:12',208905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243255,'2014-05-07 18:33:05',208906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243256,'2014-05-07 18:33:13',208907,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243257,'2014-05-07 18:38:48',208908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243258,'2014-05-07 18:38:54',208909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243259,'2014-05-07 18:39:49',208910,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(243260,'2014-05-07 18:40:22',208911,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243261,'2014-05-07 18:41:06',208912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243262,'2014-05-07 18:43:26',208913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243263,'2014-05-07 18:43:52',183614,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(243264,'2014-05-07 18:47:24',208914,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(243265,'2014-05-07 18:48:08',208915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243266,'2014-05-07 18:48:28',208916,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(243267,'2014-05-07 18:48:49',202086,1,NULL,NULL,NULL,'mobile',NULL),
(243268,'2014-05-07 18:53:33',208917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243269,'2014-05-07 18:53:46',208918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243270,'2014-05-07 19:02:21',208919,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243271,'2014-05-07 19:06:23',208920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243272,'2014-05-07 19:07:13',208921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243273,'2014-05-07 19:07:40',208922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243274,'2014-05-07 19:10:49',208923,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243275,'2014-05-07 19:11:59',208924,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243276,'2014-05-07 19:13:02',208925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243277,'2014-05-07 19:14:21',185658,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(243278,'2014-05-07 19:15:35',208926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243279,'2014-05-07 19:16:42',208927,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243280,'2014-05-07 19:20:00',208928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243281,'2014-05-07 19:20:04',188339,1,NULL,NULL,NULL,'mobile',NULL),
(243282,'2014-05-07 19:28:46',208929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243283,'2014-05-07 19:33:17',208930,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243284,'2014-05-07 19:37:00',208931,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(243285,'2014-05-07 19:37:10',203767,1,NULL,NULL,NULL,'mobile',NULL),
(243286,'2014-05-07 19:38:50',208932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243287,'2014-05-07 19:39:51',208933,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(243288,'2014-05-07 19:42:34',208934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243289,'2014-05-07 19:43:11',208935,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(243290,'2014-05-07 19:45:16',208936,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(243291,'2014-05-07 19:47:52',208937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243292,'2014-05-07 19:48:36',208938,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(243293,'2014-05-07 19:52:34',189049,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(243294,'2014-05-07 19:52:43',208939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243295,'2014-05-07 19:52:59',208940,0,NULL,NULL,NULL,'desktop',NULL),
(243296,'2014-05-07 19:55:20',191029,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(243297,'2014-05-07 19:55:33',208941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243298,'2014-05-07 19:56:14',208942,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243299,'2014-05-07 19:56:30',184656,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(243300,'2014-05-07 19:56:41',184643,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(243301,'2014-05-07 20:00:16',208943,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(243302,'2014-05-07 20:04:55',208944,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(243303,'2014-05-07 20:05:07',208945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243304,'2014-05-07 20:05:13',208946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243305,'2014-05-07 20:06:33',208947,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(243306,'2014-05-07 20:06:57',208948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243307,'2014-05-07 20:16:50',188810,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(243308,'2014-05-07 20:19:26',208949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243309,'2014-05-07 20:21:45',208950,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243310,'2014-05-07 20:23:13',208951,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243311,'2014-05-07 20:23:22',208952,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243312,'2014-05-07 20:27:59',208953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243313,'2014-05-07 20:28:51',208954,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243314,'2014-05-07 20:32:16',208955,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(243315,'2014-05-07 20:33:40',208956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243316,'2014-05-07 20:38:50',208957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243317,'2014-05-07 20:43:40',208958,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(243318,'2014-05-07 20:44:17',208959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243319,'2014-05-07 20:51:19',208960,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243320,'2014-05-07 20:53:23',208961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243321,'2014-05-07 20:54:45',208962,0,NULL,NULL,NULL,'desktop',NULL),
(243322,'2014-05-07 21:01:58',208963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243323,'2014-05-07 21:02:29',208964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243324,'2014-05-07 21:03:03',208965,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243325,'2014-05-07 21:04:29',191357,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(243326,'2014-05-07 21:05:23',192234,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(243327,'2014-05-07 21:07:10',208966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243328,'2014-05-07 21:10:31',208967,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(243329,'2014-05-07 21:12:37',208968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243330,'2014-05-07 21:15:11',208969,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243331,'2014-05-07 21:16:37',199573,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(243332,'2014-05-07 21:24:23',208970,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243333,'2014-05-07 21:24:50',208971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243334,'2014-05-07 21:34:18',208972,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(243335,'2014-05-07 21:36:23',208973,0,NULL,NULL,NULL,'mobile',NULL),
(243336,'2014-05-07 21:38:07',208974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243337,'2014-05-07 21:40:18',208975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243338,'2014-05-07 21:42:34',208976,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243339,'2014-05-07 21:44:31',208977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243340,'2014-05-07 21:46:06',208978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243341,'2014-05-07 21:48:01',208979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243342,'2014-05-07 21:48:35',208980,0,NULL,NULL,NULL,'mobile',NULL),
(243343,'2014-05-07 21:48:53',208981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243344,'2014-05-07 21:50:05',208982,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(243345,'2014-05-07 21:50:54',208983,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243346,'2014-05-07 21:51:30',208984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243347,'2014-05-07 21:56:04',181487,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(243348,'2014-05-07 21:56:15',208985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243349,'2014-05-07 21:58:06',208986,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243350,'2014-05-07 22:00:29',208987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243351,'2014-05-07 22:01:22',208988,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243352,'2014-05-07 22:04:46',208989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243353,'2014-05-07 22:05:18',165068,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(243354,'2014-05-07 22:06:03',208990,0,NULL,NULL,NULL,'desktop',NULL),
(243355,'2014-05-07 22:10:34',208991,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(243356,'2014-05-07 22:10:41',208992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243357,'2014-05-07 22:11:52',208993,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(243358,'2014-05-07 22:14:41',208994,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243359,'2014-05-07 22:15:55',208995,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243360,'2014-05-07 22:16:56',208996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243361,'2014-05-07 22:17:16',180619,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(243362,'2014-05-07 22:18:35',208997,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243363,'2014-05-07 22:21:46',189430,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(243364,'2014-05-07 22:22:03',208998,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(243365,'2014-05-07 22:22:56',208999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243366,'2014-05-07 22:23:12',209000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243367,'2014-05-07 22:26:23',209001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243368,'2014-05-07 22:27:24',209002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243369,'2014-05-07 22:40:39',209003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243370,'2014-05-07 22:45:39',209004,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(243371,'2014-05-07 22:46:05',209005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243372,'2014-05-07 22:46:12',190111,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(243373,'2014-05-07 22:47:54',209006,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243374,'2014-05-07 22:48:47',209007,0,NULL,NULL,NULL,'mobile',NULL),
(243375,'2014-05-07 22:49:08',209008,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243376,'2014-05-07 22:52:00',209009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243377,'2014-05-07 22:57:05',209010,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(243378,'2014-05-07 23:00:51',209011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243379,'2014-05-07 23:02:13',209012,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(243380,'2014-05-07 23:04:59',209013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243381,'2014-05-07 23:05:13',209014,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243382,'2014-05-07 23:09:39',170672,1,NULL,NULL,NULL,'desktop',NULL),
(243383,'2014-05-07 23:10:46',209015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243384,'2014-05-07 23:11:06',209016,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(243385,'2014-05-07 23:11:09',209017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243386,'2014-05-07 23:17:58',209018,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(243387,'2014-05-07 23:20:42',209019,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243388,'2014-05-07 23:22:04',209020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243389,'2014-05-07 23:23:08',209021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243390,'2014-05-07 23:29:12',209022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243391,'2014-05-07 23:30:40',209023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243392,'2014-05-07 23:31:24',209024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243393,'2014-05-07 23:33:24',209025,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243394,'2014-05-07 23:33:35',209026,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(243395,'2014-05-07 23:39:02',188483,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(243396,'2014-05-07 23:39:03',209027,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243397,'2014-05-07 23:40:00',209028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243398,'2014-05-07 23:42:01',209029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243399,'2014-05-07 23:47:18',209030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243400,'2014-05-07 23:47:27',190457,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(243401,'2014-05-07 23:57:55',209031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243402,'2014-05-08 00:02:33',209032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243403,'2014-05-08 00:05:03',209033,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(243404,'2014-05-08 00:07:06',209034,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243405,'2014-05-08 00:07:26',209035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243406,'2014-05-08 00:09:53',209036,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243407,'2014-05-08 00:09:56',209037,0,NULL,NULL,NULL,'desktop',NULL),
(243408,'2014-05-08 00:09:59',209038,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243409,'2014-05-08 00:31:28',209039,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(243410,'2014-05-08 00:32:26',209040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243411,'2014-05-08 00:34:47',209041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243412,'2014-05-08 00:38:31',209042,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(243413,'2014-05-08 00:40:03',209043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243414,'2014-05-08 00:40:41',201181,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(243415,'2014-05-08 00:48:50',209044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243416,'2014-05-08 00:51:50',209045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243417,'2014-05-08 00:55:01',209046,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(243418,'2014-05-08 00:57:41',209047,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243419,'2014-05-08 01:01:03',187819,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(243420,'2014-05-08 01:01:34',182817,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(243421,'2014-05-08 01:02:11',188513,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(243422,'2014-05-08 01:06:30',209048,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(243423,'2014-05-08 01:11:36',209049,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243424,'2014-05-08 01:26:31',209050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243425,'2014-05-08 01:28:25',209051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243426,'2014-05-08 01:28:33',209052,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(243427,'2014-05-08 01:36:55',209053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243428,'2014-05-08 02:01:16',209054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243429,'2014-05-08 02:02:16',209055,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243430,'2014-05-08 02:07:48',209056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243431,'2014-05-08 02:12:37',209057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243432,'2014-05-08 02:22:39',209058,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243433,'2014-05-08 02:28:19',209059,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(243434,'2014-05-08 02:36:31',209060,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243435,'2014-05-08 02:38:26',209061,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243436,'2014-05-08 02:42:18',209062,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243437,'2014-05-08 02:49:16',209063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243438,'2014-05-08 02:50:13',209064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243439,'2014-05-08 02:58:48',209065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243440,'2014-05-08 03:01:10',209066,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243441,'2014-05-08 03:01:19',209067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243442,'2014-05-08 03:09:46',209068,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243443,'2014-05-08 03:16:02',209069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243444,'2014-05-08 03:16:43',209070,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(243445,'2014-05-08 03:19:44',209071,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(243446,'2014-05-08 03:32:03',209072,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243447,'2014-05-08 03:42:52',209073,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(243448,'2014-05-08 03:52:20',209074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243449,'2014-05-08 03:54:09',209075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243450,'2014-05-08 03:54:13',209076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243451,'2014-05-08 03:54:43',182174,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(243452,'2014-05-08 03:56:21',177924,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(243453,'2014-05-08 04:04:03',209077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243454,'2014-05-08 04:12:39',209078,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243455,'2014-05-08 04:13:03',209079,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243456,'2014-05-08 04:22:35',209080,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(243457,'2014-05-08 04:29:05',203474,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(243458,'2014-05-08 04:30:43',209081,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243459,'2014-05-08 04:30:53',209082,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(243460,'2014-05-08 04:30:57',209083,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243461,'2014-05-08 04:32:06',209084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243462,'2014-05-08 04:45:10',209085,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243463,'2014-05-08 04:46:34',209086,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243464,'2014-05-08 04:48:35',209087,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243465,'2014-05-08 05:01:24',179659,1,NULL,NULL,NULL,'mobile',NULL),
(243466,'2014-05-08 05:03:03',209088,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(243467,'2014-05-08 05:04:31',209089,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243468,'2014-05-08 05:13:49',209090,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243469,'2014-05-08 05:15:31',209091,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(243470,'2014-05-08 05:17:21',209092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243471,'2014-05-08 05:19:44',179084,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(243472,'2014-05-08 05:29:47',209093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243473,'2014-05-08 05:33:24',209094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243474,'2014-05-08 05:34:05',159482,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(243475,'2014-05-08 05:35:04',209095,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243476,'2014-05-08 05:35:32',209096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243477,'2014-05-08 05:38:46',209097,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(243478,'2014-05-08 05:40:25',177098,1,NULL,NULL,NULL,'desktop',NULL),
(243479,'2014-05-08 05:47:08',209098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243480,'2014-05-08 05:56:46',184622,1,NULL,NULL,NULL,'desktop',NULL),
(243481,'2014-05-08 05:58:46',209099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243482,'2014-05-08 06:01:58',209100,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(243483,'2014-05-08 06:02:31',209101,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243484,'2014-05-08 06:03:20',209102,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243485,'2014-05-08 06:08:15',209103,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243486,'2014-05-08 06:12:59',209104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243487,'2014-05-08 06:14:28',209105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243488,'2014-05-08 06:16:47',209106,0,NULL,NULL,NULL,'desktop',NULL),
(243489,'2014-05-08 06:17:39',209107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243490,'2014-05-08 06:18:51',209108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243491,'2014-05-08 06:19:22',209109,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(243492,'2014-05-08 06:21:16',209110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243493,'2014-05-08 06:21:28',191248,1,NULL,NULL,NULL,'mobile',NULL),
(243494,'2014-05-08 06:24:54',175843,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(243495,'2014-05-08 06:25:23',209111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243496,'2014-05-08 06:27:37',209112,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243497,'2014-05-08 06:34:52',209113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243498,'2014-05-08 06:35:50',209114,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243499,'2014-05-08 06:37:11',179626,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(243500,'2014-05-08 06:38:09',209115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243501,'2014-05-08 06:38:39',209116,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243502,'2014-05-08 06:42:37',209117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243503,'2014-05-08 06:49:52',209118,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(243504,'2014-05-08 06:53:34',209119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243505,'2014-05-08 06:59:04',209120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243506,'2014-05-08 07:01:40',209121,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243507,'2014-05-08 07:03:13',209122,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243508,'2014-05-08 07:05:47',209123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243509,'2014-05-08 07:07:05',194214,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(243510,'2014-05-08 07:07:49',209124,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(243511,'2014-05-08 07:13:03',209125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243512,'2014-05-08 07:14:22',209126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243513,'2014-05-08 07:16:56',209127,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243514,'2014-05-08 07:21:29',204839,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(243515,'2014-05-08 07:21:35',209128,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243516,'2014-05-08 07:31:22',209129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243517,'2014-05-08 07:31:23',209130,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(243518,'2014-05-08 07:35:10',209131,0,NULL,NULL,NULL,'mobile',NULL),
(243519,'2014-05-08 07:37:16',209132,0,NULL,NULL,NULL,'desktop',NULL),
(243520,'2014-05-08 07:48:19',209133,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243521,'2014-05-08 07:51:37',181402,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(243522,'2014-05-08 08:00:12',209134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243523,'2014-05-08 08:00:30',199084,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(243524,'2014-05-08 08:03:27',209135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243525,'2014-05-08 08:07:26',209136,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(243526,'2014-05-08 08:10:19',198512,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(243527,'2014-05-08 08:11:44',186292,1,NULL,NULL,NULL,'desktop',NULL),
(243528,'2014-05-08 08:14:31',209137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243529,'2014-05-08 08:14:41',209138,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(243530,'2014-05-08 08:19:20',209139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243531,'2014-05-08 08:19:35',209140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243532,'2014-05-08 08:20:21',209141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243533,'2014-05-08 08:22:03',209142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243534,'2014-05-08 08:23:18',209143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243535,'2014-05-08 08:24:06',209144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243536,'2014-05-08 08:26:12',209145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243537,'2014-05-08 08:29:31',209146,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243538,'2014-05-08 08:32:27',209147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243539,'2014-05-08 08:42:59',209148,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243540,'2014-05-08 08:43:17',209149,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243541,'2014-05-08 08:43:43',209150,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(243542,'2014-05-08 08:44:56',209151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243543,'2014-05-08 08:45:44',194876,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(243544,'2014-05-08 08:46:01',209152,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243545,'2014-05-08 08:52:21',209153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243546,'2014-05-08 08:53:45',209154,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243547,'2014-05-08 08:56:27',200683,1,NULL,NULL,NULL,'desktop',NULL),
(243548,'2014-05-08 08:56:45',209155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243549,'2014-05-08 08:59:59',209156,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(243550,'2014-05-08 09:02:59',200356,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(243551,'2014-05-08 09:03:18',209157,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243552,'2014-05-08 09:04:47',209158,0,NULL,NULL,NULL,'desktop',NULL),
(243553,'2014-05-08 09:04:52',198907,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(243554,'2014-05-08 09:04:52',209159,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243555,'2014-05-08 09:08:26',186943,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(243556,'2014-05-08 09:09:24',200106,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(243557,'2014-05-08 09:11:43',209160,0,NULL,NULL,NULL,'desktop',NULL),
(243558,'2014-05-08 09:13:06',209161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243559,'2014-05-08 09:13:40',209162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243560,'2014-05-08 09:18:31',209163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243561,'2014-05-08 09:20:19',209164,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243562,'2014-05-08 09:20:23',209165,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243563,'2014-05-08 09:23:55',173681,1,NULL,NULL,NULL,'desktop',NULL),
(243564,'2014-05-08 09:24:48',203578,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(243565,'2014-05-08 09:25:13',209166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243566,'2014-05-08 09:26:05',209167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243567,'2014-05-08 09:29:33',209168,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243568,'2014-05-08 09:33:27',209169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243569,'2014-05-08 09:33:29',209170,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243570,'2014-05-08 09:34:26',209171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243571,'2014-05-08 09:35:19',186019,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(243572,'2014-05-08 09:36:48',209172,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243573,'2014-05-08 09:37:31',209173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243574,'2014-05-08 09:40:48',165829,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(243575,'2014-05-08 09:40:54',189054,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(243576,'2014-05-08 09:41:35',201339,1,NULL,NULL,NULL,'mobile',NULL),
(243577,'2014-05-08 09:42:16',209174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243578,'2014-05-08 09:42:51',209175,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243579,'2014-05-08 09:45:29',209176,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(243580,'2014-05-08 09:46:17',209177,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243581,'2014-05-08 09:47:31',209178,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243582,'2014-05-08 09:50:50',209179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243583,'2014-05-08 09:52:23',209180,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243584,'2014-05-08 09:52:33',209181,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(243585,'2014-05-08 09:53:16',197555,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(243586,'2014-05-08 09:54:06',209182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243587,'2014-05-08 09:54:33',209183,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(243588,'2014-05-08 09:54:39',201707,1,NULL,NULL,NULL,'mobile',NULL),
(243589,'2014-05-08 09:59:50',209184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243590,'2014-05-08 10:01:04',209185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243591,'2014-05-08 10:01:14',209186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243592,'2014-05-08 10:02:13',209187,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243593,'2014-05-08 10:02:42',185210,1,NULL,NULL,NULL,'mobile',NULL),
(243594,'2014-05-08 10:03:33',209188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243595,'2014-05-08 10:03:54',209189,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243596,'2014-05-08 10:04:43',209190,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(243597,'2014-05-08 10:05:16',209191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243598,'2014-05-08 10:05:17',209192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243599,'2014-05-08 10:05:40',206952,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(243600,'2014-05-08 10:05:42',175480,1,NULL,NULL,NULL,'desktop',NULL),
(243601,'2014-05-08 10:13:02',176061,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(243602,'2014-05-08 10:13:06',209193,0,NULL,NULL,NULL,'mobile',NULL),
(243603,'2014-05-08 10:15:37',209194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243604,'2014-05-08 10:18:01',209195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243605,'2014-05-08 10:18:17',209196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243606,'2014-05-08 10:18:49',209197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243607,'2014-05-08 10:19:06',209198,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243608,'2014-05-08 10:19:18',209199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243609,'2014-05-08 10:19:21',187803,1,NULL,NULL,NULL,'desktop',NULL),
(243610,'2014-05-08 10:19:43',209200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243611,'2014-05-08 10:19:59',209201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243612,'2014-05-08 10:20:32',209202,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(243613,'2014-05-08 10:23:35',168351,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(243614,'2014-05-08 10:25:22',209203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243615,'2014-05-08 10:27:16',209204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243616,'2014-05-08 10:30:47',209205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243617,'2014-05-08 10:31:52',209206,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243618,'2014-05-08 10:33:08',209207,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243619,'2014-05-08 10:33:29',199188,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(243620,'2014-05-08 10:37:00',209208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243621,'2014-05-08 10:37:30',209209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243622,'2014-05-08 10:38:09',209210,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243623,'2014-05-08 10:38:18',209211,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243624,'2014-05-08 10:40:40',209212,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(243625,'2014-05-08 10:40:41',209213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243626,'2014-05-08 10:42:55',209214,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243627,'2014-05-08 10:45:05',209215,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243628,'2014-05-08 10:45:19',209216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243629,'2014-05-08 10:48:04',209217,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243630,'2014-05-08 10:51:47',209218,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(243631,'2014-05-08 10:51:58',179185,1,NULL,NULL,NULL,'mobile',NULL),
(243632,'2014-05-08 10:56:35',179754,1,NULL,NULL,NULL,'mobile',NULL),
(243633,'2014-05-08 11:02:03',209219,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243634,'2014-05-08 11:04:25',209220,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243635,'2014-05-08 11:09:11',209221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243636,'2014-05-08 11:12:59',180483,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(243637,'2014-05-08 11:14:18',194530,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(243638,'2014-05-08 11:15:09',186946,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(243639,'2014-05-08 11:15:20',209222,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(243640,'2014-05-08 11:17:55',197463,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(243641,'2014-05-08 11:18:06',209223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243642,'2014-05-08 11:18:25',209224,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243643,'2014-05-08 11:19:37',209225,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243644,'2014-05-08 11:20:36',209226,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243645,'2014-05-08 11:23:19',209227,0,NULL,NULL,NULL,'desktop',NULL),
(243646,'2014-05-08 11:26:08',209228,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(243647,'2014-05-08 11:26:14',209229,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243648,'2014-05-08 11:26:57',166621,1,NULL,NULL,NULL,'desktop',NULL),
(243649,'2014-05-08 11:26:59',209230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243650,'2014-05-08 11:33:12',209231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243651,'2014-05-08 11:33:35',209232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243652,'2014-05-08 11:33:49',209233,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(243653,'2014-05-08 11:35:36',209234,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(243654,'2014-05-08 11:36:00',209235,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(243655,'2014-05-08 11:36:17',209236,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(243656,'2014-05-08 11:36:26',209237,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(243657,'2014-05-08 11:39:26',209238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243658,'2014-05-08 11:39:43',209239,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(243659,'2014-05-08 11:40:10',209240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243660,'2014-05-08 11:46:05',209241,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(243661,'2014-05-08 11:48:38',185891,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(243662,'2014-05-08 11:50:44',209242,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243663,'2014-05-08 11:51:17',209243,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(243664,'2014-05-08 11:52:12',209244,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243665,'2014-05-08 11:53:40',185784,1,NULL,NULL,NULL,'desktop',NULL),
(243666,'2014-05-08 11:54:15',209245,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(243667,'2014-05-08 11:54:24',209246,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(243668,'2014-05-08 11:54:44',209247,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(243669,'2014-05-08 11:56:21',209248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243670,'2014-05-08 11:57:42',209249,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243671,'2014-05-08 11:58:11',209250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243672,'2014-05-08 11:59:04',178776,1,NULL,NULL,NULL,'desktop',NULL),
(243673,'2014-05-08 11:59:31',167423,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(243674,'2014-05-08 11:59:39',209251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243675,'2014-05-08 12:00:38',209252,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(243676,'2014-05-08 12:02:24',173764,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(243677,'2014-05-08 12:04:22',209253,0,NULL,NULL,NULL,'mobile',NULL),
(243678,'2014-05-08 12:06:46',209254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243679,'2014-05-08 12:06:56',209255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243680,'2014-05-08 12:07:21',209256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243681,'2014-05-08 12:10:43',209257,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243682,'2014-05-08 12:11:41',209258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243683,'2014-05-08 12:12:20',209259,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243684,'2014-05-08 12:12:25',209260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243685,'2014-05-08 12:14:40',209261,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243686,'2014-05-08 12:15:06',209262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243687,'2014-05-08 12:15:31',209263,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243688,'2014-05-08 12:19:55',209264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243689,'2014-05-08 12:21:13',209265,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(243690,'2014-05-08 12:23:00',209266,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243691,'2014-05-08 12:25:19',209267,0,NULL,NULL,NULL,'desktop',NULL),
(243692,'2014-05-08 12:26:44',209268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243693,'2014-05-08 12:27:27',209269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243694,'2014-05-08 12:27:38',209270,0,NULL,NULL,NULL,'mobile',NULL),
(243695,'2014-05-08 12:28:48',209271,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243696,'2014-05-08 12:30:07',209272,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(243697,'2014-05-08 12:30:58',209273,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243698,'2014-05-08 12:31:57',209274,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243699,'2014-05-08 12:32:10',209275,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243700,'2014-05-08 12:32:40',203101,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(243701,'2014-05-08 12:34:02',209276,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(243702,'2014-05-08 12:34:44',209277,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243703,'2014-05-08 12:35:54',209278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243704,'2014-05-08 12:37:52',209279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243705,'2014-05-08 12:38:29',209280,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243706,'2014-05-08 12:39:05',209281,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(243707,'2014-05-08 12:42:35',209282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243708,'2014-05-08 12:43:08',181264,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(243709,'2014-05-08 12:44:33',209283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243710,'2014-05-08 12:45:41',209284,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243711,'2014-05-08 12:50:08',209285,0,NULL,NULL,NULL,'mobile',NULL),
(243712,'2014-05-08 12:52:57',198148,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(243713,'2014-05-08 12:53:06',209286,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(243714,'2014-05-08 12:54:11',209287,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243715,'2014-05-08 12:56:00',209288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243716,'2014-05-08 12:56:09',209289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243717,'2014-05-08 12:56:18',209290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243718,'2014-05-08 12:56:20',209291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243719,'2014-05-08 12:57:16',209292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243720,'2014-05-08 12:57:44',179013,1,NULL,NULL,NULL,'desktop',NULL),
(243721,'2014-05-08 12:58:00',209293,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(243722,'2014-05-08 12:59:01',202335,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(243723,'2014-05-08 13:01:15',209294,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(243724,'2014-05-08 13:03:03',188053,1,NULL,NULL,NULL,'desktop',NULL),
(243725,'2014-05-08 13:03:36',209295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243726,'2014-05-08 13:04:08',209296,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(243727,'2014-05-08 13:05:38',209297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243728,'2014-05-08 13:06:05',200559,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(243729,'2014-05-08 13:06:39',209298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243730,'2014-05-08 13:07:42',209299,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(243731,'2014-05-08 13:08:05',199630,1,NULL,NULL,NULL,'mobile',NULL),
(243732,'2014-05-08 13:09:41',209300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243733,'2014-05-08 13:10:28',209301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243734,'2014-05-08 13:13:54',209302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243735,'2014-05-08 13:14:19',209303,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(243736,'2014-05-08 13:15:18',169837,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(243737,'2014-05-08 13:17:43',209304,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243738,'2014-05-08 13:18:31',209305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243739,'2014-05-08 13:19:54',209306,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243740,'2014-05-08 13:22:05',179183,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(243741,'2014-05-08 13:23:31',170794,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(243742,'2014-05-08 13:24:13',209307,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243743,'2014-05-08 13:24:30',209308,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243744,'2014-05-08 13:27:18',209309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243745,'2014-05-08 13:27:44',209310,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(243746,'2014-05-08 13:29:14',209311,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(243747,'2014-05-08 13:31:22',209312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243748,'2014-05-08 13:32:30',209313,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243749,'2014-05-08 13:32:56',209314,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(243750,'2014-05-08 13:33:20',209315,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243751,'2014-05-08 13:33:29',209316,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243752,'2014-05-08 13:33:40',209317,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243753,'2014-05-08 13:34:34',202521,1,NULL,NULL,NULL,'desktop',NULL),
(243754,'2014-05-08 13:35:07',209318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243755,'2014-05-08 13:35:45',209319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243756,'2014-05-08 13:36:38',183260,1,NULL,NULL,NULL,'desktop',NULL),
(243757,'2014-05-08 13:37:16',209320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243758,'2014-05-08 13:38:06',209321,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243759,'2014-05-08 13:40:48',186014,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(243760,'2014-05-08 13:43:39',209322,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(243761,'2014-05-08 13:46:29',166326,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(243762,'2014-05-08 13:47:08',161648,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(243763,'2014-05-08 13:47:55',209323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243764,'2014-05-08 13:49:08',209324,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(243765,'2014-05-08 13:50:58',209325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243766,'2014-05-08 13:51:28',209326,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(243767,'2014-05-08 13:52:47',209327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243768,'2014-05-08 13:52:50',209328,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243769,'2014-05-08 13:53:25',179174,1,NULL,NULL,NULL,'desktop',NULL),
(243770,'2014-05-08 13:59:19',178546,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(243771,'2014-05-08 14:03:14',209329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243772,'2014-05-08 14:03:45',209330,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(243773,'2014-05-08 14:04:05',209331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243774,'2014-05-08 14:04:22',209332,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(243775,'2014-05-08 14:04:30',209333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243776,'2014-05-08 14:04:52',209334,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243777,'2014-05-08 14:05:18',209335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243778,'2014-05-08 14:06:19',209336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243779,'2014-05-08 14:06:34',209337,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243780,'2014-05-08 14:06:35',209338,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(243781,'2014-05-08 14:06:57',209339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243782,'2014-05-08 14:07:53',197978,1,NULL,NULL,NULL,'desktop',NULL),
(243783,'2014-05-08 14:09:09',209340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243784,'2014-05-08 14:10:00',209341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243785,'2014-05-08 14:10:51',209342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243786,'2014-05-08 14:12:38',209343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243787,'2014-05-08 14:13:47',209344,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243788,'2014-05-08 14:17:42',209345,0,NULL,NULL,NULL,'desktop',NULL),
(243789,'2014-05-08 14:19:56',209346,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(243790,'2014-05-08 14:21:43',209347,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(243791,'2014-05-08 14:23:31',180268,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(243792,'2014-05-08 14:25:36',209348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243793,'2014-05-08 14:25:52',209349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243794,'2014-05-08 14:27:05',209350,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243795,'2014-05-08 14:27:13',209351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243796,'2014-05-08 14:27:54',166314,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(243797,'2014-05-08 14:31:39',209352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243798,'2014-05-08 14:32:17',209353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243799,'2014-05-08 14:36:30',209354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243800,'2014-05-08 14:38:31',209355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243801,'2014-05-08 14:39:05',199416,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(243802,'2014-05-08 14:39:06',209356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243803,'2014-05-08 14:39:45',209357,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243804,'2014-05-08 14:40:01',209358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243805,'2014-05-08 14:41:07',209359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243806,'2014-05-08 14:41:09',209360,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243807,'2014-05-08 14:41:18',188041,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(243808,'2014-05-08 14:44:01',209361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243809,'2014-05-08 14:44:07',170015,1,NULL,NULL,NULL,'mobile',NULL),
(243810,'2014-05-08 14:44:27',184710,1,NULL,NULL,NULL,'desktop',NULL),
(243811,'2014-05-08 14:45:07',209362,0,NULL,NULL,NULL,'desktop',NULL),
(243812,'2014-05-08 14:45:29',209363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243813,'2014-05-08 14:49:26',206714,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(243814,'2014-05-08 14:50:05',209364,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(243815,'2014-05-08 14:50:12',209365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243816,'2014-05-08 14:50:52',209366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243817,'2014-05-08 14:51:00',209367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243818,'2014-05-08 14:51:09',209368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243819,'2014-05-08 14:52:11',198685,1,NULL,NULL,NULL,'desktop',NULL),
(243820,'2014-05-08 14:53:14',209369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243821,'2014-05-08 14:53:28',209370,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(243822,'2014-05-08 14:55:54',197311,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(243823,'2014-05-08 14:57:38',209371,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(243824,'2014-05-08 15:00:20',209372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243825,'2014-05-08 15:02:37',209373,0,NULL,NULL,NULL,'desktop',NULL),
(243826,'2014-05-08 15:03:14',209374,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243827,'2014-05-08 15:05:40',209375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243828,'2014-05-08 15:07:30',209376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243829,'2014-05-08 15:08:03',176631,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(243830,'2014-05-08 15:09:13',209377,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243831,'2014-05-08 15:09:45',185872,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(243832,'2014-05-08 15:10:02',209378,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243833,'2014-05-08 15:11:12',202615,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(243834,'2014-05-08 15:12:55',209379,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(243835,'2014-05-08 15:14:24',209380,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243836,'2014-05-08 15:19:06',209381,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243837,'2014-05-08 15:22:21',179861,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(243838,'2014-05-08 15:24:30',209382,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(243839,'2014-05-08 15:29:36',209383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243840,'2014-05-08 15:30:30',209384,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243841,'2014-05-08 15:31:42',209385,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(243842,'2014-05-08 15:31:59',209386,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(243843,'2014-05-08 15:32:40',209387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243844,'2014-05-08 15:34:32',209388,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243845,'2014-05-08 15:37:22',209389,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243846,'2014-05-08 15:38:15',193192,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(243847,'2014-05-08 15:38:37',209390,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(243848,'2014-05-08 15:40:01',209391,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243849,'2014-05-08 15:40:26',195166,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(243850,'2014-05-08 15:40:46',209392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243851,'2014-05-08 15:41:14',209393,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243852,'2014-05-08 15:42:32',209394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243853,'2014-05-08 15:42:56',209395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243854,'2014-05-08 15:43:58',182934,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(243855,'2014-05-08 15:44:23',209396,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(243856,'2014-05-08 15:45:23',209397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243857,'2014-05-08 15:48:38',209398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243858,'2014-05-08 15:49:42',209399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243859,'2014-05-08 15:51:32',209400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243860,'2014-05-08 15:53:50',209401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243861,'2014-05-08 15:55:06',209402,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(243862,'2014-05-08 15:55:06',209403,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(243863,'2014-05-08 15:55:24',209404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243864,'2014-05-08 15:55:55',209405,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243865,'2014-05-08 15:58:11',189841,1,NULL,NULL,NULL,'mobile',NULL),
(243866,'2014-05-08 15:58:23',209406,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(243867,'2014-05-08 16:00:44',209407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243868,'2014-05-08 16:01:24',209408,0,NULL,NULL,NULL,'desktop',NULL),
(243869,'2014-05-08 16:02:56',209409,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243870,'2014-05-08 16:07:43',209410,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(243871,'2014-05-08 16:08:56',209411,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243872,'2014-05-08 16:09:00',196262,1,NULL,NULL,NULL,'mobile',NULL),
(243873,'2014-05-08 16:10:25',209412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243874,'2014-05-08 16:10:28',209413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243875,'2014-05-08 16:11:53',209414,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(243876,'2014-05-08 16:12:51',209415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243877,'2014-05-08 16:13:29',209416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243878,'2014-05-08 16:14:18',209417,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(243879,'2014-05-08 16:14:40',209418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243880,'2014-05-08 16:15:34',209419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243881,'2014-05-08 16:17:34',209420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243882,'2014-05-08 16:19:17',209421,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(243883,'2014-05-08 16:20:24',209422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243884,'2014-05-08 16:20:40',209423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243885,'2014-05-08 16:20:44',209424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243886,'2014-05-08 16:21:07',209425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243887,'2014-05-08 16:23:14',209426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243888,'2014-05-08 16:23:50',209427,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243889,'2014-05-08 16:24:43',209428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243890,'2014-05-08 16:25:54',209429,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243891,'2014-05-08 16:27:05',209430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243892,'2014-05-08 16:27:46',209431,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243893,'2014-05-08 16:28:03',209432,0,NULL,NULL,NULL,'desktop',NULL),
(243894,'2014-05-08 16:30:51',209433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243895,'2014-05-08 16:31:22',209434,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(243896,'2014-05-08 16:31:42',209435,0,NULL,NULL,NULL,'desktop',NULL),
(243897,'2014-05-08 16:33:27',186915,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(243898,'2014-05-08 16:33:27',209436,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243899,'2014-05-08 16:33:33',209437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243900,'2014-05-08 16:35:46',181309,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(243901,'2014-05-08 16:37:21',209438,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(243902,'2014-05-08 16:39:53',209439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243903,'2014-05-08 16:40:58',209440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243904,'2014-05-08 16:41:07',192874,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(243905,'2014-05-08 16:41:23',209441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243906,'2014-05-08 16:43:18',209442,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243907,'2014-05-08 16:44:27',209443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243908,'2014-05-08 16:44:43',209444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243909,'2014-05-08 16:44:59',209445,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(243910,'2014-05-08 16:47:03',209446,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(243911,'2014-05-08 16:47:34',204561,1,NULL,NULL,NULL,'desktop',NULL),
(243912,'2014-05-08 16:50:38',209447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243913,'2014-05-08 16:51:39',209448,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(243914,'2014-05-08 16:55:31',209449,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(243915,'2014-05-08 16:57:51',209450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243916,'2014-05-08 16:58:45',209451,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(243917,'2014-05-08 16:59:54',209452,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(243918,'2014-05-08 17:00:49',209453,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(243919,'2014-05-08 17:05:26',209454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243920,'2014-05-08 17:07:24',209455,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243921,'2014-05-08 17:07:39',209456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243922,'2014-05-08 17:08:28',209457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243923,'2014-05-08 17:09:37',173811,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(243924,'2014-05-08 17:09:49',209458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243925,'2014-05-08 17:11:05',209459,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(243926,'2014-05-08 17:11:17',209460,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243927,'2014-05-08 17:11:24',209461,0,NULL,NULL,NULL,'mobile',NULL),
(243928,'2014-05-08 17:15:03',209462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243929,'2014-05-08 17:15:39',209463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243930,'2014-05-08 17:16:07',209464,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243931,'2014-05-08 17:17:22',209465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243932,'2014-05-08 17:20:35',209466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243933,'2014-05-08 17:20:43',209467,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243934,'2014-05-08 17:21:00',209468,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243935,'2014-05-08 17:21:37',209469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243936,'2014-05-08 17:21:41',186814,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(243937,'2014-05-08 17:22:26',209470,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243938,'2014-05-08 17:24:05',209471,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(243939,'2014-05-08 17:25:33',209472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243940,'2014-05-08 17:27:38',209473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243941,'2014-05-08 17:27:54',209474,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243942,'2014-05-08 17:29:44',184816,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(243943,'2014-05-08 17:29:55',209475,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(243944,'2014-05-08 17:33:32',183765,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(243945,'2014-05-08 17:34:21',209476,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(243946,'2014-05-08 17:35:51',209477,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(243947,'2014-05-08 17:36:10',209478,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243948,'2014-05-08 17:36:23',209479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243949,'2014-05-08 17:37:05',209480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243950,'2014-05-08 17:38:25',209481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243951,'2014-05-08 17:40:31',209482,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(243952,'2014-05-08 17:41:17',209483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243953,'2014-05-08 17:41:51',209484,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(243954,'2014-05-08 17:44:00',209485,0,NULL,NULL,NULL,'desktop',NULL),
(243955,'2014-05-08 17:45:58',209486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243956,'2014-05-08 17:46:33',209487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243957,'2014-05-08 17:46:36',209488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243958,'2014-05-08 17:47:30',209489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243959,'2014-05-08 17:50:21',209490,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(243960,'2014-05-08 17:53:25',209491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243961,'2014-05-08 17:54:36',185120,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(243962,'2014-05-08 17:57:02',209492,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243963,'2014-05-08 17:58:49',209493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243964,'2014-05-08 17:59:05',178852,1,NULL,NULL,NULL,'mobile',NULL),
(243965,'2014-05-08 18:00:36',209494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243966,'2014-05-08 18:03:26',209495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243967,'2014-05-08 18:04:13',183774,1,NULL,NULL,NULL,'desktop',NULL),
(243968,'2014-05-08 18:05:09',209496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243969,'2014-05-08 18:06:05',201129,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(243970,'2014-05-08 18:06:54',209497,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(243971,'2014-05-08 18:08:21',209498,0,NULL,NULL,NULL,'desktop',NULL),
(243972,'2014-05-08 18:08:42',209499,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243973,'2014-05-08 18:10:39',209500,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243974,'2014-05-08 18:11:29',209501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243975,'2014-05-08 18:12:17',209502,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243976,'2014-05-08 18:14:12',209503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243977,'2014-05-08 18:17:22',209504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243978,'2014-05-08 18:18:35',209505,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(243979,'2014-05-08 18:22:34',209506,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(243980,'2014-05-08 18:22:43',209507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243981,'2014-05-08 18:23:05',209508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243982,'2014-05-08 18:23:31',209509,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(243983,'2014-05-08 18:25:52',209510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243984,'2014-05-08 18:26:02',188751,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(243985,'2014-05-08 18:26:35',196357,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(243986,'2014-05-08 18:27:42',209511,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243987,'2014-05-08 18:29:14',196187,1,NULL,NULL,NULL,'desktop',NULL),
(243988,'2014-05-08 18:30:09',209512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243989,'2014-05-08 18:31:39',209513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243990,'2014-05-08 18:34:33',209514,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243991,'2014-05-08 18:35:44',209515,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(243992,'2014-05-08 18:36:18',209516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243993,'2014-05-08 18:38:25',209517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243994,'2014-05-08 18:38:33',209518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243995,'2014-05-08 18:41:07',209519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243996,'2014-05-08 18:42:13',183444,1,NULL,NULL,NULL,'mobile',NULL),
(243997,'2014-05-08 18:49:39',209520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(243998,'2014-05-08 18:50:01',209521,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(243999,'2014-05-08 18:50:26',209522,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(244000,'2014-05-08 18:50:51',209523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244001,'2014-05-08 18:50:54',209524,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244002,'2014-05-08 18:51:37',179669,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(244003,'2014-05-08 18:53:44',209525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244004,'2014-05-08 19:02:27',209526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244005,'2014-05-08 19:04:16',209527,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244006,'2014-05-08 19:04:52',202540,1,NULL,NULL,NULL,'desktop',NULL),
(244007,'2014-05-08 19:06:42',209528,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(244008,'2014-05-08 19:09:03',209529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244009,'2014-05-08 19:11:16',209530,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(244010,'2014-05-08 19:12:28',209531,0,NULL,NULL,NULL,'desktop',NULL),
(244011,'2014-05-08 19:12:39',209532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244012,'2014-05-08 19:17:39',209533,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244013,'2014-05-08 19:18:25',209534,0,NULL,NULL,NULL,'mobile',NULL),
(244014,'2014-05-08 19:20:04',209535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244015,'2014-05-08 19:20:41',206565,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(244016,'2014-05-08 19:22:11',209536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244017,'2014-05-08 19:22:28',190264,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(244018,'2014-05-08 19:26:04',209537,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244019,'2014-05-08 19:27:26',209538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244020,'2014-05-08 19:29:31',209539,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(244021,'2014-05-08 19:31:37',191322,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(244022,'2014-05-08 19:32:27',209540,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244023,'2014-05-08 19:33:18',209541,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244024,'2014-05-08 19:33:22',209542,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(244025,'2014-05-08 19:36:20',209543,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244026,'2014-05-08 19:40:17',209544,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244027,'2014-05-08 19:43:52',209545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244028,'2014-05-08 19:49:16',209546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244029,'2014-05-08 19:51:33',209547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244030,'2014-05-08 19:51:36',209548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244031,'2014-05-08 19:52:38',209549,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(244032,'2014-05-08 19:54:03',209550,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(244033,'2014-05-08 19:55:43',209551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244034,'2014-05-08 19:58:41',180347,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(244035,'2014-05-08 19:59:22',209552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244036,'2014-05-08 20:00:36',182090,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(244037,'2014-05-08 20:03:44',209553,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244038,'2014-05-08 20:06:27',209554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244039,'2014-05-08 20:09:58',181479,1,NULL,NULL,NULL,'desktop',NULL),
(244040,'2014-05-08 20:10:00',169594,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(244041,'2014-05-08 20:12:18',209555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244042,'2014-05-08 20:13:23',209556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244043,'2014-05-08 20:13:26',209557,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(244044,'2014-05-08 20:16:50',209558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244045,'2014-05-08 20:19:52',194426,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(244046,'2014-05-08 20:21:21',178141,1,NULL,NULL,NULL,'desktop',NULL),
(244047,'2014-05-08 20:21:37',209559,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(244048,'2014-05-08 20:22:26',209560,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244049,'2014-05-08 20:24:19',209561,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(244050,'2014-05-08 20:24:38',209562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244051,'2014-05-08 20:25:46',209563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244052,'2014-05-08 20:26:46',209564,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244053,'2014-05-08 20:28:16',209565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244054,'2014-05-08 20:39:45',209566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244055,'2014-05-08 20:41:52',209567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244056,'2014-05-08 20:43:31',209568,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244057,'2014-05-08 20:43:39',209569,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244058,'2014-05-08 20:47:01',209570,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244059,'2014-05-08 20:47:55',209571,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244060,'2014-05-08 20:49:46',209572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244061,'2014-05-08 20:49:57',209573,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244062,'2014-05-08 20:50:35',209574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244063,'2014-05-08 20:57:46',209575,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(244064,'2014-05-08 20:57:51',209576,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244065,'2014-05-08 20:58:10',181770,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(244066,'2014-05-08 21:03:48',209577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244067,'2014-05-08 21:08:44',209578,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244068,'2014-05-08 21:10:18',209579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244069,'2014-05-08 21:12:06',209580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244070,'2014-05-08 21:19:18',196285,1,NULL,NULL,NULL,'desktop',NULL),
(244071,'2014-05-08 21:19:34',209581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244072,'2014-05-08 21:22:36',209582,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(244073,'2014-05-08 21:31:51',209583,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(244074,'2014-05-08 21:32:20',209584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244075,'2014-05-08 21:36:24',209585,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(244076,'2014-05-08 21:37:32',209586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244077,'2014-05-08 21:37:33',209587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244078,'2014-05-08 21:38:25',209588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244079,'2014-05-08 21:42:18',209589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244080,'2014-05-08 21:42:45',209590,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(244081,'2014-05-08 21:45:51',203450,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(244082,'2014-05-08 21:47:13',209591,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244083,'2014-05-08 21:52:36',209592,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(244084,'2014-05-08 21:53:34',209593,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244085,'2014-05-08 22:00:40',209594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244086,'2014-05-08 22:09:44',209595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244087,'2014-05-08 22:10:42',209596,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244088,'2014-05-08 22:10:46',209597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244089,'2014-05-08 22:11:32',209598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244090,'2014-05-08 22:15:46',190438,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(244091,'2014-05-08 22:20:56',181763,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(244092,'2014-05-08 22:21:06',209599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244093,'2014-05-08 22:21:07',209600,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244094,'2014-05-08 22:22:46',209601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244095,'2014-05-08 22:27:11',209602,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244096,'2014-05-08 22:28:13',209603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244097,'2014-05-08 22:29:49',209604,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244098,'2014-05-08 22:30:59',209605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244099,'2014-05-08 22:35:55',209606,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244100,'2014-05-08 22:38:56',186111,1,NULL,NULL,NULL,'mobile',NULL),
(244101,'2014-05-08 22:39:01',206105,1,NULL,NULL,NULL,'desktop',NULL),
(244102,'2014-05-08 22:46:12',209607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244103,'2014-05-08 22:46:19',209608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244104,'2014-05-08 22:46:56',209609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244105,'2014-05-08 22:50:53',209610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244106,'2014-05-08 22:51:09',209611,0,NULL,NULL,NULL,'mobile',NULL),
(244107,'2014-05-08 22:55:53',182085,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(244108,'2014-05-08 22:57:45',209612,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(244109,'2014-05-08 23:02:00',209613,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244110,'2014-05-08 23:02:11',209614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244111,'2014-05-08 23:03:50',209615,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(244112,'2014-05-08 23:07:10',209616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244113,'2014-05-08 23:13:28',177951,1,NULL,NULL,NULL,'desktop',NULL),
(244114,'2014-05-08 23:16:54',209617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244115,'2014-05-08 23:17:34',209618,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244116,'2014-05-08 23:17:45',209619,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(244117,'2014-05-08 23:20:16',209620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244118,'2014-05-08 23:20:52',209621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244119,'2014-05-08 23:24:28',200261,1,NULL,NULL,NULL,'desktop',NULL),
(244120,'2014-05-08 23:26:09',209622,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(244121,'2014-05-08 23:26:49',179215,1,NULL,NULL,NULL,'desktop',NULL),
(244122,'2014-05-08 23:30:52',192155,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(244123,'2014-05-08 23:32:39',181825,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(244124,'2014-05-08 23:38:20',187370,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(244125,'2014-05-08 23:40:02',187490,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(244126,'2014-05-08 23:41:12',209623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244127,'2014-05-08 23:42:21',209624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244128,'2014-05-08 23:49:58',189063,1,NULL,NULL,NULL,'desktop',NULL),
(244129,'2014-05-08 23:51:07',209625,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244130,'2014-05-08 23:53:28',209626,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244131,'2014-05-09 00:05:23',209627,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(244132,'2014-05-09 00:09:38',209628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244133,'2014-05-09 00:10:00',209629,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244134,'2014-05-09 00:14:18',209630,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(244135,'2014-05-09 00:15:33',209631,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244136,'2014-05-09 00:16:55',209632,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244137,'2014-05-09 00:17:14',209633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244138,'2014-05-09 00:19:33',178280,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(244139,'2014-05-09 00:31:45',184806,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(244140,'2014-05-09 00:34:24',188272,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(244141,'2014-05-09 00:35:09',209634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244142,'2014-05-09 00:36:26',209635,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244143,'2014-05-09 00:38:44',180421,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(244144,'2014-05-09 00:43:01',209636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244145,'2014-05-09 00:43:33',209637,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244146,'2014-05-09 00:51:06',209638,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(244147,'2014-05-09 00:51:37',209639,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244148,'2014-05-09 00:54:29',209640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244149,'2014-05-09 00:55:42',209641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244150,'2014-05-09 01:00:29',175001,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(244151,'2014-05-09 01:01:48',196619,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(244152,'2014-05-09 01:04:19',209642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244153,'2014-05-09 01:04:27',197813,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(244154,'2014-05-09 01:07:36',209643,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244155,'2014-05-09 01:12:16',209644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244156,'2014-05-09 01:23:50',209645,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(244157,'2014-05-09 01:25:41',209646,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(244158,'2014-05-09 01:33:38',209647,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244159,'2014-05-09 01:38:59',209648,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244160,'2014-05-09 01:41:16',209649,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(244161,'2014-05-09 01:41:54',193549,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(244162,'2014-05-09 02:05:07',209650,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244163,'2014-05-09 02:05:23',209651,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(244164,'2014-05-09 02:11:18',209652,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244165,'2014-05-09 02:12:58',179471,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(244166,'2014-05-09 02:24:08',209653,0,NULL,NULL,NULL,'desktop',NULL),
(244167,'2014-05-09 02:28:04',209654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244168,'2014-05-09 02:30:13',209655,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(244169,'2014-05-09 02:32:39',209656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244170,'2014-05-09 02:38:00',209657,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(244171,'2014-05-09 02:39:10',185604,1,NULL,NULL,NULL,'desktop',NULL),
(244172,'2014-05-09 03:02:38',209658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244173,'2014-05-09 03:16:28',209659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244174,'2014-05-09 03:17:42',197446,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(244175,'2014-05-09 03:27:10',209660,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(244176,'2014-05-09 03:35:27',209661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244177,'2014-05-09 03:39:44',209662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244178,'2014-05-09 03:44:57',171943,1,NULL,NULL,NULL,'desktop',NULL),
(244179,'2014-05-09 03:46:43',209663,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244180,'2014-05-09 04:05:41',209664,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244181,'2014-05-09 04:09:46',209665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244182,'2014-05-09 04:14:37',209666,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244183,'2014-05-09 04:25:34',209667,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(244184,'2014-05-09 04:27:28',209668,0,NULL,NULL,NULL,'mobile',NULL),
(244185,'2014-05-09 04:31:00',209669,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244186,'2014-05-09 04:35:03',172499,1,NULL,NULL,NULL,'desktop',NULL),
(244187,'2014-05-09 04:38:37',171660,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(244188,'2014-05-09 04:43:15',209670,0,NULL,NULL,NULL,'desktop',NULL),
(244189,'2014-05-09 04:43:34',209671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244190,'2014-05-09 04:49:11',209672,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(244191,'2014-05-09 04:50:59',209673,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244192,'2014-05-09 04:56:08',209674,0,NULL,NULL,NULL,'desktop',NULL),
(244193,'2014-05-09 05:01:04',209675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244194,'2014-05-09 05:02:14',209676,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244195,'2014-05-09 05:09:11',209677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244196,'2014-05-09 05:09:56',209678,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(244197,'2014-05-09 05:22:59',209679,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244198,'2014-05-09 05:26:50',209680,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244199,'2014-05-09 05:30:30',204284,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(244200,'2014-05-09 05:33:46',209681,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(244201,'2014-05-09 05:35:43',209682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244202,'2014-05-09 05:37:36',209683,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(244203,'2014-05-09 05:38:35',209684,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(244204,'2014-05-09 05:38:40',209685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244205,'2014-05-09 05:46:46',209686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244206,'2014-05-09 05:49:36',209687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244207,'2014-05-09 05:50:22',209688,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(244208,'2014-05-09 05:50:47',209689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244209,'2014-05-09 05:52:00',209690,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(244210,'2014-05-09 05:53:44',209691,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(244211,'2014-05-09 06:02:28',209692,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244212,'2014-05-09 06:03:35',209693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244213,'2014-05-09 06:08:45',209694,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(244214,'2014-05-09 06:09:10',209695,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244215,'2014-05-09 06:11:21',209696,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244216,'2014-05-09 06:12:14',209697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244217,'2014-05-09 06:15:54',209698,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(244218,'2014-05-09 06:21:52',209699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244219,'2014-05-09 06:30:03',209700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244220,'2014-05-09 06:31:38',209701,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244221,'2014-05-09 06:49:55',191671,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(244222,'2014-05-09 06:50:13',209702,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(244223,'2014-05-09 06:59:30',209703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244224,'2014-05-09 07:02:14',209704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244225,'2014-05-09 07:07:34',209705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244226,'2014-05-09 07:08:35',209706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244227,'2014-05-09 07:13:59',203677,1,NULL,NULL,NULL,'desktop',NULL),
(244228,'2014-05-09 07:14:57',209707,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244229,'2014-05-09 07:17:09',209708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244230,'2014-05-09 07:19:21',209709,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(244231,'2014-05-09 07:19:49',209710,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244232,'2014-05-09 07:27:31',209711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244233,'2014-05-09 07:31:49',209712,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(244234,'2014-05-09 07:42:31',189206,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(244235,'2014-05-09 07:42:41',209713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244236,'2014-05-09 07:51:27',209714,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(244237,'2014-05-09 07:54:32',209715,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244238,'2014-05-09 07:54:59',209716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244239,'2014-05-09 07:58:16',191771,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(244240,'2014-05-09 08:00:48',209717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244241,'2014-05-09 08:02:23',209718,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244242,'2014-05-09 08:02:30',209719,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244243,'2014-05-09 08:05:23',209720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244244,'2014-05-09 08:13:15',209721,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(244245,'2014-05-09 08:14:07',209722,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244246,'2014-05-09 08:17:01',209723,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244247,'2014-05-09 08:20:13',209724,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244248,'2014-05-09 08:21:56',209725,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244249,'2014-05-09 08:34:13',209726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244250,'2014-05-09 08:35:27',172631,1,NULL,NULL,NULL,'desktop',NULL),
(244251,'2014-05-09 08:36:31',209727,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244252,'2014-05-09 08:36:41',209728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244253,'2014-05-09 08:40:03',209729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244254,'2014-05-09 08:41:17',209730,0,NULL,NULL,NULL,'mobile',NULL),
(244255,'2014-05-09 08:43:04',177013,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(244256,'2014-05-09 08:45:09',209731,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(244257,'2014-05-09 08:49:57',209732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244258,'2014-05-09 08:51:12',209733,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244259,'2014-05-09 08:54:35',209734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244260,'2014-05-09 08:59:51',209735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244261,'2014-05-09 09:00:40',209736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244262,'2014-05-09 09:01:12',209737,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244263,'2014-05-09 09:09:46',209738,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244264,'2014-05-09 09:10:46',209739,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(244265,'2014-05-09 09:11:06',209740,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(244266,'2014-05-09 09:11:29',191368,1,NULL,NULL,NULL,'desktop',NULL),
(244267,'2014-05-09 09:11:50',209741,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(244268,'2014-05-09 09:12:29',209742,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244269,'2014-05-09 09:14:34',209743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244270,'2014-05-09 09:15:44',187786,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(244271,'2014-05-09 09:16:22',209744,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(244272,'2014-05-09 09:17:27',191733,1,NULL,NULL,NULL,'desktop',NULL),
(244273,'2014-05-09 09:20:45',209745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244274,'2014-05-09 09:21:12',209746,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(244275,'2014-05-09 09:22:18',209747,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244276,'2014-05-09 09:22:25',209748,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(244277,'2014-05-09 09:24:11',209749,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244278,'2014-05-09 09:25:45',209750,0,NULL,NULL,NULL,'mobile',NULL),
(244279,'2014-05-09 09:27:28',209751,0,NULL,NULL,NULL,'mobile',NULL),
(244280,'2014-05-09 09:28:02',209752,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244281,'2014-05-09 09:29:41',209753,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244282,'2014-05-09 09:37:54',187442,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(244283,'2014-05-09 09:38:35',209754,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244284,'2014-05-09 09:39:02',209755,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244285,'2014-05-09 09:39:44',165052,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(244286,'2014-05-09 09:43:41',209756,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244287,'2014-05-09 09:45:19',209757,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(244288,'2014-05-09 09:45:37',209758,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(244289,'2014-05-09 09:45:47',209759,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(244290,'2014-05-09 09:46:03',209760,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244291,'2014-05-09 09:46:21',204416,1,NULL,NULL,NULL,'desktop',NULL),
(244292,'2014-05-09 09:46:22',209761,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244293,'2014-05-09 09:47:35',189066,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(244294,'2014-05-09 09:48:08',209762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244295,'2014-05-09 09:48:18',209763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244296,'2014-05-09 09:49:53',209764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244297,'2014-05-09 09:50:20',209765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244298,'2014-05-09 09:50:24',183317,1,NULL,NULL,NULL,'desktop',NULL),
(244299,'2014-05-09 09:51:41',209766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244300,'2014-05-09 09:55:30',203512,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(244301,'2014-05-09 09:55:51',195485,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(244302,'2014-05-09 09:56:45',209767,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244303,'2014-05-09 09:58:55',170558,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(244304,'2014-05-09 10:01:36',190152,1,NULL,NULL,NULL,'desktop',NULL),
(244305,'2014-05-09 10:01:50',209768,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244306,'2014-05-09 10:02:13',209769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244307,'2014-05-09 10:03:15',209770,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244308,'2014-05-09 10:07:26',209771,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(244309,'2014-05-09 10:07:30',209772,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(244310,'2014-05-09 10:09:09',187254,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(244311,'2014-05-09 10:13:32',209773,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(244312,'2014-05-09 10:15:20',209774,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(244313,'2014-05-09 10:15:24',209775,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244314,'2014-05-09 10:20:12',209776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244315,'2014-05-09 10:30:32',179994,1,NULL,NULL,NULL,'mobile',NULL),
(244316,'2014-05-09 10:31:01',209777,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(244317,'2014-05-09 10:32:32',182477,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(244318,'2014-05-09 10:32:33',199143,1,NULL,NULL,NULL,'desktop',NULL),
(244319,'2014-05-09 10:33:33',209778,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(244320,'2014-05-09 10:33:34',209779,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244321,'2014-05-09 10:33:56',192329,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(244322,'2014-05-09 10:34:17',209780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244323,'2014-05-09 10:34:19',209781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244324,'2014-05-09 10:38:08',209782,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244325,'2014-05-09 10:39:54',182404,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(244326,'2014-05-09 10:41:24',209783,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(244327,'2014-05-09 10:43:13',209784,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244328,'2014-05-09 10:44:33',209785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244329,'2014-05-09 10:45:21',188292,1,NULL,NULL,NULL,'desktop',NULL),
(244330,'2014-05-09 10:46:24',194376,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(244331,'2014-05-09 10:48:38',209786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244332,'2014-05-09 10:49:20',209787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244333,'2014-05-09 10:49:29',185270,1,NULL,NULL,NULL,'mobile',NULL),
(244334,'2014-05-09 10:49:29',209788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244335,'2014-05-09 10:50:51',206541,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(244336,'2014-05-09 10:50:59',209789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244337,'2014-05-09 10:54:38',168630,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(244338,'2014-05-09 10:54:59',209790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244339,'2014-05-09 10:55:27',209791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244340,'2014-05-09 10:57:13',209792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244341,'2014-05-09 10:58:28',209793,0,NULL,NULL,NULL,'desktop',NULL),
(244342,'2014-05-09 10:58:29',209794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244343,'2014-05-09 10:59:22',209795,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(244344,'2014-05-09 10:59:30',209796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244345,'2014-05-09 11:00:30',209797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244346,'2014-05-09 11:01:26',209798,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(244347,'2014-05-09 11:02:34',209799,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244348,'2014-05-09 11:03:23',173763,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(244349,'2014-05-09 11:05:56',209800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244350,'2014-05-09 11:06:08',209801,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244351,'2014-05-09 11:06:14',209802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244352,'2014-05-09 11:06:23',192185,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(244353,'2014-05-09 11:07:23',209803,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(244354,'2014-05-09 11:10:09',209804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244355,'2014-05-09 11:10:55',209805,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244356,'2014-05-09 11:12:09',209806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244357,'2014-05-09 11:12:47',191804,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(244358,'2014-05-09 11:13:19',209807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244359,'2014-05-09 11:13:57',209808,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244360,'2014-05-09 11:14:09',209809,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(244361,'2014-05-09 11:16:05',209810,0,NULL,NULL,NULL,'mobile',NULL),
(244362,'2014-05-09 11:20:23',209811,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244363,'2014-05-09 11:21:45',209812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244364,'2014-05-09 11:22:02',185619,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(244365,'2014-05-09 11:23:23',190257,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(244366,'2014-05-09 11:26:01',209813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244367,'2014-05-09 11:26:05',209814,0,NULL,NULL,NULL,'desktop',NULL),
(244368,'2014-05-09 11:28:08',209815,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244369,'2014-05-09 11:29:35',209816,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(244370,'2014-05-09 11:29:38',191482,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(244371,'2014-05-09 11:29:40',209817,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244372,'2014-05-09 11:31:52',209818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244373,'2014-05-09 11:32:40',209819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244374,'2014-05-09 11:32:51',209820,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(244375,'2014-05-09 11:34:27',209821,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(244376,'2014-05-09 11:34:55',201386,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(244377,'2014-05-09 11:37:05',209822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244378,'2014-05-09 11:38:28',209823,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244379,'2014-05-09 11:39:15',182458,1,NULL,NULL,NULL,'mobile',NULL),
(244380,'2014-05-09 11:40:16',209824,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244381,'2014-05-09 11:40:26',201165,1,NULL,NULL,NULL,'desktop',NULL),
(244382,'2014-05-09 11:42:01',209825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244383,'2014-05-09 11:42:26',209826,0,NULL,NULL,NULL,'mobile',NULL),
(244384,'2014-05-09 11:45:27',209827,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244385,'2014-05-09 11:47:19',209828,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(244386,'2014-05-09 11:47:42',209829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244387,'2014-05-09 11:49:48',209830,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244388,'2014-05-09 11:53:14',209831,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244389,'2014-05-09 11:54:12',209832,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244390,'2014-05-09 11:54:26',200506,1,NULL,NULL,NULL,'desktop',NULL),
(244391,'2014-05-09 11:54:30',209833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244392,'2014-05-09 11:55:46',209834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244393,'2014-05-09 11:56:07',209835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244394,'2014-05-09 11:57:23',209836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244395,'2014-05-09 11:59:51',209837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244396,'2014-05-09 12:01:45',209838,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(244397,'2014-05-09 12:01:55',209839,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244398,'2014-05-09 12:03:17',181084,1,NULL,NULL,NULL,'mobile',NULL),
(244399,'2014-05-09 12:04:48',200395,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(244400,'2014-05-09 12:05:40',209840,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(244401,'2014-05-09 12:07:10',209841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244402,'2014-05-09 12:08:45',209842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244403,'2014-05-09 12:09:23',209843,0,NULL,NULL,NULL,'mobile',NULL),
(244404,'2014-05-09 12:10:14',209844,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(244405,'2014-05-09 12:12:52',209845,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(244406,'2014-05-09 12:13:32',163648,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(244407,'2014-05-09 12:14:13',209846,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244408,'2014-05-09 12:14:37',209847,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244409,'2014-05-09 12:15:53',209848,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244410,'2014-05-09 12:17:26',209849,0,NULL,NULL,NULL,'mobile',NULL),
(244411,'2014-05-09 12:18:02',209850,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(244412,'2014-05-09 12:18:49',209851,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244413,'2014-05-09 12:20:25',169179,1,NULL,NULL,NULL,'desktop',NULL),
(244414,'2014-05-09 12:21:42',209852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244415,'2014-05-09 12:21:44',209853,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(244416,'2014-05-09 12:23:34',209854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244417,'2014-05-09 12:24:15',209855,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244418,'2014-05-09 12:24:49',192916,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(244419,'2014-05-09 12:25:40',209856,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(244420,'2014-05-09 12:25:59',209857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244421,'2014-05-09 12:27:19',209858,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244422,'2014-05-09 12:29:59',209859,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(244423,'2014-05-09 12:30:34',183845,1,NULL,NULL,NULL,'mobile',NULL),
(244424,'2014-05-09 12:30:57',209860,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(244425,'2014-05-09 12:31:37',192393,1,NULL,NULL,NULL,'mobile',NULL),
(244426,'2014-05-09 12:31:53',209861,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(244427,'2014-05-09 12:32:38',206845,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(244428,'2014-05-09 12:32:50',209862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244429,'2014-05-09 12:33:42',209863,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244430,'2014-05-09 12:33:50',209864,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244431,'2014-05-09 12:36:17',194350,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(244432,'2014-05-09 12:37:19',209865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244433,'2014-05-09 12:38:36',209866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244434,'2014-05-09 12:38:55',209867,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244435,'2014-05-09 12:40:42',202251,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(244436,'2014-05-09 12:41:01',209868,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(244437,'2014-05-09 12:42:10',183531,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(244438,'2014-05-09 12:42:43',209869,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244439,'2014-05-09 12:44:48',209870,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(244440,'2014-05-09 12:47:38',209871,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244441,'2014-05-09 12:47:52',187203,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(244442,'2014-05-09 12:48:47',209872,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244443,'2014-05-09 12:49:11',209873,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244444,'2014-05-09 12:49:37',199490,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(244445,'2014-05-09 12:51:09',209874,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244446,'2014-05-09 12:51:57',187668,1,NULL,NULL,NULL,'desktop',NULL),
(244447,'2014-05-09 12:58:21',180883,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(244448,'2014-05-09 13:00:54',209875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244449,'2014-05-09 13:02:23',209876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244450,'2014-05-09 13:03:20',182200,1,NULL,NULL,NULL,'desktop',NULL),
(244451,'2014-05-09 13:07:50',209877,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(244452,'2014-05-09 13:08:32',195451,1,NULL,NULL,NULL,'desktop',NULL),
(244453,'2014-05-09 13:09:22',209878,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244454,'2014-05-09 13:09:55',184448,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(244455,'2014-05-09 13:11:12',191151,1,NULL,NULL,NULL,'desktop',NULL),
(244456,'2014-05-09 13:13:54',209879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244457,'2014-05-09 13:15:53',209880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244458,'2014-05-09 13:16:01',209881,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(244459,'2014-05-09 13:16:07',187988,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(244460,'2014-05-09 13:16:37',209882,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(244461,'2014-05-09 13:17:50',179952,1,NULL,NULL,NULL,'desktop',NULL),
(244462,'2014-05-09 13:18:44',195399,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(244463,'2014-05-09 13:18:55',209883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244464,'2014-05-09 13:21:07',209884,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244465,'2014-05-09 13:22:18',209885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244466,'2014-05-09 13:24:34',209886,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(244467,'2014-05-09 13:25:33',209887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244468,'2014-05-09 13:27:34',167599,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(244469,'2014-05-09 13:30:21',209888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244470,'2014-05-09 13:30:50',209889,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244471,'2014-05-09 13:32:10',209890,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(244472,'2014-05-09 13:34:00',209891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244473,'2014-05-09 13:34:54',205050,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(244474,'2014-05-09 13:37:36',209892,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(244475,'2014-05-09 13:38:34',209893,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(244476,'2014-05-09 13:40:37',209894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244477,'2014-05-09 13:41:48',209895,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244478,'2014-05-09 13:45:13',209896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244479,'2014-05-09 13:45:18',198356,1,NULL,NULL,NULL,'desktop',NULL),
(244480,'2014-05-09 13:46:28',209897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244481,'2014-05-09 13:47:32',209898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244482,'2014-05-09 13:47:49',209899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244483,'2014-05-09 13:53:08',209900,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(244484,'2014-05-09 13:57:56',197165,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(244485,'2014-05-09 13:58:52',209901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244486,'2014-05-09 14:01:19',209902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244487,'2014-05-09 14:02:55',209903,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(244488,'2014-05-09 14:02:57',209904,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244489,'2014-05-09 14:04:12',195848,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(244490,'2014-05-09 14:06:38',209905,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244491,'2014-05-09 14:11:26',209906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244492,'2014-05-09 14:12:10',209907,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(244493,'2014-05-09 14:13:29',209908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244494,'2014-05-09 14:14:47',209909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244495,'2014-05-09 14:18:33',209910,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(244496,'2014-05-09 14:20:07',209911,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(244497,'2014-05-09 14:20:54',209912,0,NULL,NULL,NULL,'desktop',NULL),
(244498,'2014-05-09 14:21:18',209913,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(244499,'2014-05-09 14:22:15',203564,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(244500,'2014-05-09 14:23:18',201822,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(244501,'2014-05-09 14:26:12',209914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244502,'2014-05-09 14:26:18',209915,0,NULL,NULL,NULL,'mobile',NULL),
(244503,'2014-05-09 14:26:28',209916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244504,'2014-05-09 14:26:30',209917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244505,'2014-05-09 14:27:50',209918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244506,'2014-05-09 14:30:35',209919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244507,'2014-05-09 14:30:50',209920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244508,'2014-05-09 14:31:15',209921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244509,'2014-05-09 14:32:21',182745,1,NULL,NULL,NULL,'desktop',NULL),
(244510,'2014-05-09 14:32:26',209922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244511,'2014-05-09 14:32:30',209923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244512,'2014-05-09 14:39:36',209924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244513,'2014-05-09 14:40:24',209925,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244514,'2014-05-09 14:41:00',209926,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(244515,'2014-05-09 14:41:19',209927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244516,'2014-05-09 14:46:39',209928,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244517,'2014-05-09 14:46:55',209929,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244518,'2014-05-09 14:47:03',209930,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(244519,'2014-05-09 14:49:03',209931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244520,'2014-05-09 14:49:32',209932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244521,'2014-05-09 14:50:37',209933,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244522,'2014-05-09 14:53:21',209934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244523,'2014-05-09 14:54:22',209935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244524,'2014-05-09 14:54:50',209936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244525,'2014-05-09 14:55:16',187557,1,NULL,NULL,NULL,'desktop',NULL),
(244526,'2014-05-09 14:55:59',170831,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(244527,'2014-05-09 14:56:48',209937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244528,'2014-05-09 14:56:49',167410,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(244529,'2014-05-09 14:58:06',209938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244530,'2014-05-09 14:59:21',209939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244531,'2014-05-09 14:59:35',209940,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(244532,'2014-05-09 15:01:17',209941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244533,'2014-05-09 15:04:19',209942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244534,'2014-05-09 15:04:20',198196,1,NULL,NULL,NULL,'mobile',NULL),
(244535,'2014-05-09 15:05:06',209943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244536,'2014-05-09 15:06:28',209944,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244537,'2014-05-09 15:06:39',167028,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(244538,'2014-05-09 15:07:28',209945,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(244539,'2014-05-09 15:11:09',209946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244540,'2014-05-09 15:13:26',209947,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(244541,'2014-05-09 15:14:06',209948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244542,'2014-05-09 15:15:16',209949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244543,'2014-05-09 15:17:28',197515,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(244544,'2014-05-09 15:19:47',180770,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(244545,'2014-05-09 15:19:47',209950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244546,'2014-05-09 15:22:10',209951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244547,'2014-05-09 15:23:12',209952,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(244548,'2014-05-09 15:23:24',209953,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(244549,'2014-05-09 15:23:37',209954,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244550,'2014-05-09 15:24:38',209955,0,NULL,NULL,NULL,'desktop',NULL),
(244551,'2014-05-09 15:25:20',209956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244552,'2014-05-09 15:26:39',181718,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(244553,'2014-05-09 15:27:11',209957,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(244554,'2014-05-09 15:27:35',209958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244555,'2014-05-09 15:30:41',209959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244556,'2014-05-09 15:30:41',209960,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(244557,'2014-05-09 15:30:57',209961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244558,'2014-05-09 15:31:54',209962,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(244559,'2014-05-09 15:32:44',209963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244560,'2014-05-09 15:32:53',209964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244561,'2014-05-09 15:32:55',209965,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244562,'2014-05-09 15:34:24',209966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244563,'2014-05-09 15:34:39',209967,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244564,'2014-05-09 15:35:38',209968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244565,'2014-05-09 15:38:52',209969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244566,'2014-05-09 15:39:07',185675,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(244567,'2014-05-09 15:40:22',209970,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244568,'2014-05-09 15:40:22',209971,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(244569,'2014-05-09 15:41:43',170112,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(244570,'2014-05-09 15:42:34',209972,0,NULL,NULL,NULL,'mobile',NULL),
(244571,'2014-05-09 15:42:59',209973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244572,'2014-05-09 15:46:38',209974,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(244573,'2014-05-09 15:48:20',209975,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(244574,'2014-05-09 15:51:34',209976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244575,'2014-05-09 15:51:54',160155,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(244576,'2014-05-09 15:51:56',209977,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(244577,'2014-05-09 15:52:58',209978,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244578,'2014-05-09 15:53:55',209979,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(244579,'2014-05-09 15:53:58',201999,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(244580,'2014-05-09 15:54:30',209980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244581,'2014-05-09 15:55:52',209981,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244582,'2014-05-09 15:57:37',209982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244583,'2014-05-09 16:02:37',209983,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244584,'2014-05-09 16:04:24',209984,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244585,'2014-05-09 16:06:56',209985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244586,'2014-05-09 16:07:54',209986,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244587,'2014-05-09 16:08:39',209987,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(244588,'2014-05-09 16:09:12',209988,0,NULL,NULL,NULL,'desktop',NULL),
(244589,'2014-05-09 16:09:25',209989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244590,'2014-05-09 16:10:15',209990,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(244591,'2014-05-09 16:10:37',193288,1,NULL,NULL,NULL,'mobile',NULL),
(244592,'2014-05-09 16:11:01',209991,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244593,'2014-05-09 16:12:07',209992,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(244594,'2014-05-09 16:12:22',209993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244595,'2014-05-09 16:12:54',209994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244596,'2014-05-09 16:13:49',209995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244597,'2014-05-09 16:14:00',209996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244598,'2014-05-09 16:14:53',209997,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(244599,'2014-05-09 16:15:30',209998,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244600,'2014-05-09 16:16:24',209999,0,NULL,NULL,NULL,'mobile',NULL),
(244601,'2014-05-09 16:17:36',210000,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244602,'2014-05-09 16:19:03',210001,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(244603,'2014-05-09 16:19:23',210002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244604,'2014-05-09 16:20:03',203386,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(244605,'2014-05-09 16:22:09',210003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244606,'2014-05-09 16:22:26',210004,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(244607,'2014-05-09 16:24:16',210005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244608,'2014-05-09 16:24:54',210006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244609,'2014-05-09 16:25:50',210007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244610,'2014-05-09 16:25:55',210008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244611,'2014-05-09 16:27:28',210009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244612,'2014-05-09 16:27:49',210010,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(244613,'2014-05-09 16:28:45',210011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244614,'2014-05-09 16:29:27',210012,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244615,'2014-05-09 16:31:11',193973,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(244616,'2014-05-09 16:32:53',210013,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(244617,'2014-05-09 16:34:04',210014,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244618,'2014-05-09 16:34:39',210015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244619,'2014-05-09 16:35:39',183848,1,NULL,NULL,NULL,'desktop',NULL),
(244620,'2014-05-09 16:35:55',206610,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(244621,'2014-05-09 16:37:38',181373,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(244622,'2014-05-09 16:39:05',210016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244623,'2014-05-09 16:39:14',210017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244624,'2014-05-09 16:43:18',210018,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244625,'2014-05-09 16:44:08',210019,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(244626,'2014-05-09 16:44:40',210020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244627,'2014-05-09 16:46:14',210021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244628,'2014-05-09 16:47:53',210022,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244629,'2014-05-09 16:48:31',210023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244630,'2014-05-09 16:48:47',210024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244631,'2014-05-09 16:51:59',210025,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244632,'2014-05-09 16:52:48',210026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244633,'2014-05-09 16:54:01',210027,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(244634,'2014-05-09 16:56:33',210028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244635,'2014-05-09 16:57:49',210029,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244636,'2014-05-09 16:58:15',159877,1,NULL,NULL,NULL,'desktop',NULL),
(244637,'2014-05-09 16:58:36',166019,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(244638,'2014-05-09 17:02:38',210030,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244639,'2014-05-09 17:06:22',210031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244640,'2014-05-09 17:07:26',210032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244641,'2014-05-09 17:08:01',210033,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244642,'2014-05-09 17:08:18',210034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244643,'2014-05-09 17:08:39',210035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244644,'2014-05-09 17:10:07',210036,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(244645,'2014-05-09 17:12:32',210037,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(244646,'2014-05-09 17:12:46',210038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244647,'2014-05-09 17:17:29',161536,1,NULL,NULL,NULL,'desktop',NULL),
(244648,'2014-05-09 17:18:43',210039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244649,'2014-05-09 17:20:22',169989,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(244650,'2014-05-09 17:22:39',210040,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244651,'2014-05-09 17:23:39',191880,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(244652,'2014-05-09 17:25:12',210041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244653,'2014-05-09 17:27:25',210042,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244654,'2014-05-09 17:27:34',210043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244655,'2014-05-09 17:30:21',204832,1,NULL,NULL,NULL,'mobile',NULL),
(244656,'2014-05-09 17:35:03',205328,1,NULL,NULL,NULL,'mobile',NULL),
(244657,'2014-05-09 17:35:53',192633,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(244658,'2014-05-09 17:37:07',210044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244659,'2014-05-09 17:41:06',196170,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(244660,'2014-05-09 17:41:20',210045,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244661,'2014-05-09 17:43:10',210046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244662,'2014-05-09 17:43:15',210047,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(244663,'2014-05-09 17:48:06',210048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244664,'2014-05-09 17:49:02',179946,1,NULL,NULL,NULL,'mobile',NULL),
(244665,'2014-05-09 17:50:37',210049,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244666,'2014-05-09 17:52:42',210050,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(244667,'2014-05-09 17:53:58',205732,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(244668,'2014-05-09 17:54:53',210051,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244669,'2014-05-09 17:54:59',204494,1,NULL,NULL,NULL,'desktop',NULL),
(244670,'2014-05-09 18:05:26',210052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244671,'2014-05-09 18:06:54',210053,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244672,'2014-05-09 18:08:21',210054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244673,'2014-05-09 18:08:37',210055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244674,'2014-05-09 18:09:37',210056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244675,'2014-05-09 18:10:49',210057,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244676,'2014-05-09 18:15:43',179072,1,NULL,NULL,NULL,'mobile',NULL),
(244677,'2014-05-09 18:19:25',210058,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244678,'2014-05-09 18:22:34',210059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244679,'2014-05-09 18:23:09',210060,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(244680,'2014-05-09 18:24:19',210061,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244681,'2014-05-09 18:26:16',210062,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244682,'2014-05-09 18:28:40',210063,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(244683,'2014-05-09 18:31:27',210064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244684,'2014-05-09 18:31:49',210065,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(244685,'2014-05-09 18:34:20',210066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244686,'2014-05-09 18:35:02',210067,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(244687,'2014-05-09 18:35:21',198706,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(244688,'2014-05-09 18:38:41',210068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244689,'2014-05-09 18:39:27',165747,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(244690,'2014-05-09 18:40:05',199360,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(244691,'2014-05-09 18:42:40',210069,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244692,'2014-05-09 18:42:52',210070,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244693,'2014-05-09 18:43:03',210071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244694,'2014-05-09 18:44:17',196603,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(244695,'2014-05-09 18:45:03',210072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244696,'2014-05-09 18:48:27',190215,1,NULL,NULL,NULL,'desktop',NULL),
(244697,'2014-05-09 18:48:48',210073,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244698,'2014-05-09 18:49:41',210074,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244699,'2014-05-09 18:51:40',210075,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244700,'2014-05-09 18:59:04',210076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244701,'2014-05-09 19:01:31',210077,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(244702,'2014-05-09 19:01:45',210078,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(244703,'2014-05-09 19:02:21',193366,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(244704,'2014-05-09 19:03:28',166257,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(244705,'2014-05-09 19:04:50',210079,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244706,'2014-05-09 19:05:56',210080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244707,'2014-05-09 19:05:59',210081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244708,'2014-05-09 19:11:11',210082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244709,'2014-05-09 19:11:40',210083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244710,'2014-05-09 19:16:04',210084,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244711,'2014-05-09 19:20:50',179275,1,NULL,NULL,NULL,'desktop',NULL),
(244712,'2014-05-09 19:25:04',210085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244713,'2014-05-09 19:26:51',210086,0,NULL,NULL,NULL,'desktop',NULL),
(244714,'2014-05-09 19:36:06',210087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244715,'2014-05-09 19:36:50',210088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244716,'2014-05-09 19:40:33',186778,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(244717,'2014-05-09 19:50:09',210089,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(244718,'2014-05-09 19:51:06',210090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244719,'2014-05-09 19:56:30',210091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244720,'2014-05-09 19:59:51',210092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244721,'2014-05-09 20:12:29',210093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244722,'2014-05-09 20:14:08',210094,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(244723,'2014-05-09 20:14:33',210095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244724,'2014-05-09 20:19:36',210096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244725,'2014-05-09 20:20:15',210097,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(244726,'2014-05-09 20:21:36',180586,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(244727,'2014-05-09 20:23:45',210098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244728,'2014-05-09 20:28:30',210099,0,NULL,NULL,NULL,'desktop',NULL),
(244729,'2014-05-09 20:28:57',210100,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244730,'2014-05-09 20:29:04',210101,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244731,'2014-05-09 20:36:26',210102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244732,'2014-05-09 20:40:01',210103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244733,'2014-05-09 20:44:45',210104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244734,'2014-05-09 20:45:58',210105,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244735,'2014-05-09 20:48:34',210106,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244736,'2014-05-09 20:50:03',210107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244737,'2014-05-09 20:51:28',210108,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(244738,'2014-05-09 20:52:00',210109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244739,'2014-05-09 21:02:07',197215,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(244740,'2014-05-09 21:07:14',164564,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(244741,'2014-05-09 21:08:08',210110,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(244742,'2014-05-09 21:17:19',210111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244743,'2014-05-09 21:20:57',210112,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(244744,'2014-05-09 21:21:22',210113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244745,'2014-05-09 21:32:21',210114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244746,'2014-05-09 21:32:31',210115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244747,'2014-05-09 21:35:29',210116,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244748,'2014-05-09 21:38:11',210117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244749,'2014-05-09 21:48:45',210118,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244750,'2014-05-09 21:49:13',188992,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(244751,'2014-05-09 21:56:47',210119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244752,'2014-05-09 21:58:37',210120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244753,'2014-05-09 21:58:39',210121,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(244754,'2014-05-09 22:00:06',210122,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244755,'2014-05-09 22:00:28',210123,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244756,'2014-05-09 22:04:50',210124,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244757,'2014-05-09 22:09:26',210125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244758,'2014-05-09 22:09:37',198961,1,NULL,NULL,NULL,'mobile',NULL),
(244759,'2014-05-09 22:09:50',210126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244760,'2014-05-09 22:19:24',176395,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(244761,'2014-05-09 22:21:40',202527,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(244762,'2014-05-09 22:23:26',210127,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244763,'2014-05-09 22:26:21',210128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244764,'2014-05-09 22:28:15',210129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244765,'2014-05-09 22:30:23',210130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244766,'2014-05-09 22:37:06',202747,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(244767,'2014-05-09 22:38:32',210131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244768,'2014-05-09 22:42:46',188386,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(244769,'2014-05-09 22:44:30',210132,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(244770,'2014-05-09 22:47:09',210133,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(244771,'2014-05-09 22:53:58',210134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244772,'2014-05-09 22:59:46',184757,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(244773,'2014-05-09 23:02:25',169487,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(244774,'2014-05-09 23:05:36',210135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244775,'2014-05-09 23:05:56',210136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244776,'2014-05-09 23:06:59',210137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244777,'2014-05-09 23:20:21',210138,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244778,'2014-05-09 23:21:14',210139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244779,'2014-05-09 23:23:53',210140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244780,'2014-05-09 23:25:35',210141,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(244781,'2014-05-09 23:35:14',210142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244782,'2014-05-09 23:35:33',210143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244783,'2014-05-09 23:37:27',169365,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(244784,'2014-05-09 23:45:32',210144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244785,'2014-05-09 23:48:50',210145,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(244786,'2014-05-09 23:54:17',210146,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244787,'2014-05-10 00:04:42',210147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244788,'2014-05-10 00:09:45',210148,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244789,'2014-05-10 00:17:23',210149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244790,'2014-05-10 00:19:57',210150,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(244791,'2014-05-10 00:25:06',210151,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244792,'2014-05-10 00:31:00',210152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244793,'2014-05-10 00:32:07',210153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244794,'2014-05-10 00:32:53',210154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244795,'2014-05-10 00:36:05',210155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244796,'2014-05-10 00:38:51',210156,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244797,'2014-05-10 00:42:54',210157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244798,'2014-05-10 00:51:44',210158,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244799,'2014-05-10 00:55:04',210159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244800,'2014-05-10 01:03:35',210160,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(244801,'2014-05-10 01:30:50',210161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244802,'2014-05-10 01:34:44',210162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244803,'2014-05-10 01:34:50',210163,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244804,'2014-05-10 01:34:53',210164,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(244805,'2014-05-10 01:34:57',210165,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(244806,'2014-05-10 01:44:58',210166,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244807,'2014-05-10 01:47:59',210167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244808,'2014-05-10 01:49:58',210168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244809,'2014-05-10 01:57:44',210169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244810,'2014-05-10 01:58:32',210170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244811,'2014-05-10 02:03:43',210171,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(244812,'2014-05-10 02:05:19',210172,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244813,'2014-05-10 02:06:49',210173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244814,'2014-05-10 02:10:24',210174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244815,'2014-05-10 02:12:45',202659,1,NULL,NULL,NULL,'desktop',NULL),
(244816,'2014-05-10 02:15:02',210175,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244817,'2014-05-10 02:15:48',210176,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(244818,'2014-05-10 02:17:54',210177,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(244819,'2014-05-10 02:19:23',210178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244820,'2014-05-10 02:28:03',210179,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(244821,'2014-05-10 02:32:00',185136,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(244822,'2014-05-10 02:32:26',205800,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(244823,'2014-05-10 02:35:58',171914,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(244824,'2014-05-10 02:39:11',210180,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244825,'2014-05-10 02:54:49',210181,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(244826,'2014-05-10 03:03:15',210182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244827,'2014-05-10 03:10:10',210183,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(244828,'2014-05-10 03:11:44',210184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244829,'2014-05-10 03:13:58',210185,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244830,'2014-05-10 03:23:18',210186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244831,'2014-05-10 03:25:54',210187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244832,'2014-05-10 03:27:14',210188,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244833,'2014-05-10 03:27:51',181771,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(244834,'2014-05-10 03:32:07',210189,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244835,'2014-05-10 03:33:43',182941,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(244836,'2014-05-10 03:34:35',210190,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(244837,'2014-05-10 03:51:03',210191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244838,'2014-05-10 03:59:22',197372,1,NULL,NULL,NULL,'mobile',NULL),
(244839,'2014-05-10 04:02:32',210192,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(244840,'2014-05-10 04:07:49',210193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244841,'2014-05-10 04:08:26',201187,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(244842,'2014-05-10 04:10:23',210194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244843,'2014-05-10 04:39:03',210195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244844,'2014-05-10 04:45:03',210196,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(244845,'2014-05-10 04:47:53',210197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244846,'2014-05-10 05:11:04',210198,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(244847,'2014-05-10 05:14:38',210199,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244848,'2014-05-10 05:18:52',210200,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244849,'2014-05-10 05:19:08',210201,0,NULL,NULL,NULL,'mobile',NULL),
(244850,'2014-05-10 05:23:19',210202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244851,'2014-05-10 05:23:59',188708,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(244852,'2014-05-10 05:32:07',210203,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244853,'2014-05-10 05:38:39',210204,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(244854,'2014-05-10 05:45:49',210205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244855,'2014-05-10 05:49:17',210206,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(244856,'2014-05-10 05:49:21',185988,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(244857,'2014-05-10 05:53:29',210207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244858,'2014-05-10 05:53:58',210208,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244859,'2014-05-10 05:54:32',170936,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(244860,'2014-05-10 06:12:38',210209,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244861,'2014-05-10 06:22:37',181453,1,NULL,NULL,NULL,'mobile',NULL),
(244862,'2014-05-10 06:23:45',170279,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(244863,'2014-05-10 06:24:13',210210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244864,'2014-05-10 06:31:15',210211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244865,'2014-05-10 06:33:05',210212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244866,'2014-05-10 06:33:07',210213,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244867,'2014-05-10 06:33:08',196147,1,NULL,NULL,NULL,'mobile',NULL),
(244868,'2014-05-10 06:39:35',173565,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(244869,'2014-05-10 07:03:44',210214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244870,'2014-05-10 07:09:29',210215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244871,'2014-05-10 07:11:15',210216,0,NULL,NULL,NULL,'desktop',NULL),
(244872,'2014-05-10 07:13:19',210217,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244873,'2014-05-10 07:19:01',210218,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(244874,'2014-05-10 07:30:15',210219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244875,'2014-05-10 07:37:58',210220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244876,'2014-05-10 07:40:39',210221,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244877,'2014-05-10 07:45:57',210222,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244878,'2014-05-10 07:48:24',210223,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(244879,'2014-05-10 07:48:41',201487,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(244880,'2014-05-10 07:49:05',210224,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244881,'2014-05-10 07:52:05',210225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244882,'2014-05-10 07:55:20',210226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244883,'2014-05-10 07:58:08',210227,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(244884,'2014-05-10 07:58:51',210228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244885,'2014-05-10 08:00:26',210229,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244886,'2014-05-10 08:01:03',210230,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244887,'2014-05-10 08:03:17',210231,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244888,'2014-05-10 08:10:04',210232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244889,'2014-05-10 08:13:09',210233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244890,'2014-05-10 08:16:44',210234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244891,'2014-05-10 08:19:17',210235,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244892,'2014-05-10 08:24:06',194145,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(244893,'2014-05-10 08:25:44',210236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244894,'2014-05-10 08:25:53',210237,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(244895,'2014-05-10 08:29:53',210238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244896,'2014-05-10 08:36:58',210239,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244897,'2014-05-10 08:38:09',210240,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(244898,'2014-05-10 08:40:57',210241,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(244899,'2014-05-10 08:48:42',180646,1,NULL,NULL,NULL,'mobile',NULL),
(244900,'2014-05-10 08:55:26',192562,1,NULL,NULL,NULL,'mobile',NULL),
(244901,'2014-05-10 09:01:17',210242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244902,'2014-05-10 09:01:58',210243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244903,'2014-05-10 09:03:12',210244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244904,'2014-05-10 09:05:07',210245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244905,'2014-05-10 09:12:59',210246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244906,'2014-05-10 09:21:01',210247,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(244907,'2014-05-10 09:21:42',210248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244908,'2014-05-10 09:26:48',210249,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(244909,'2014-05-10 09:29:17',210250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244910,'2014-05-10 09:30:48',160434,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(244911,'2014-05-10 09:32:44',210251,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244912,'2014-05-10 09:36:18',210252,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244913,'2014-05-10 09:40:49',210253,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(244914,'2014-05-10 09:42:40',210254,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(244915,'2014-05-10 09:45:04',210255,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(244916,'2014-05-10 09:45:45',210256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244917,'2014-05-10 09:46:21',210257,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244918,'2014-05-10 10:13:12',210258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244919,'2014-05-10 10:15:50',210259,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244920,'2014-05-10 10:19:28',210260,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244921,'2014-05-10 10:20:43',179434,1,NULL,NULL,NULL,'desktop',NULL),
(244922,'2014-05-10 10:25:04',210261,0,NULL,NULL,NULL,'desktop',NULL),
(244923,'2014-05-10 10:26:28',210262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244924,'2014-05-10 10:26:34',210263,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244925,'2014-05-10 10:27:08',210264,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(244926,'2014-05-10 10:35:21',210265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244927,'2014-05-10 10:37:11',186343,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(244928,'2014-05-10 10:37:27',185735,1,NULL,NULL,NULL,'mobile',NULL),
(244929,'2014-05-10 10:38:01',210266,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(244930,'2014-05-10 10:41:10',210267,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(244931,'2014-05-10 10:44:41',210268,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244932,'2014-05-10 10:50:23',210269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244933,'2014-05-10 10:51:49',210270,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244934,'2014-05-10 10:54:57',210271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244935,'2014-05-10 10:56:48',210272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244936,'2014-05-10 10:58:02',190137,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(244937,'2014-05-10 10:58:56',210273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244938,'2014-05-10 10:59:59',210274,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(244939,'2014-05-10 11:00:57',210275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244940,'2014-05-10 11:03:27',210276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244941,'2014-05-10 11:04:54',210277,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244942,'2014-05-10 11:06:45',210278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244943,'2014-05-10 11:15:47',210279,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244944,'2014-05-10 11:16:03',210280,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(244945,'2014-05-10 11:16:48',210281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244946,'2014-05-10 11:17:06',210282,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244947,'2014-05-10 11:29:54',210283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244948,'2014-05-10 11:30:13',210284,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244949,'2014-05-10 11:32:01',210285,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244950,'2014-05-10 11:32:43',206131,1,NULL,NULL,NULL,'desktop',NULL),
(244951,'2014-05-10 11:33:35',210286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244952,'2014-05-10 11:42:47',210287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244953,'2014-05-10 11:43:08',210288,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244954,'2014-05-10 11:43:42',210289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244955,'2014-05-10 11:44:13',210290,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244956,'2014-05-10 11:47:06',181864,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(244957,'2014-05-10 11:47:13',210291,0,NULL,NULL,NULL,'desktop',NULL),
(244958,'2014-05-10 11:48:17',210292,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(244959,'2014-05-10 11:53:49',210293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244960,'2014-05-10 12:02:49',210294,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(244961,'2014-05-10 12:05:41',210295,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244962,'2014-05-10 12:05:48',210296,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244963,'2014-05-10 12:09:35',210297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244964,'2014-05-10 12:09:54',210298,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(244965,'2014-05-10 12:11:04',210299,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244966,'2014-05-10 12:12:37',210300,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244967,'2014-05-10 12:14:28',176400,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(244968,'2014-05-10 12:14:41',187656,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(244969,'2014-05-10 12:18:47',210301,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244970,'2014-05-10 12:23:04',210302,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244971,'2014-05-10 12:25:13',210303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244972,'2014-05-10 12:25:40',210304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244973,'2014-05-10 12:26:34',210305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244974,'2014-05-10 12:28:31',210306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244975,'2014-05-10 12:31:41',210307,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244976,'2014-05-10 12:32:48',210308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244977,'2014-05-10 12:36:32',210309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244978,'2014-05-10 12:38:08',210310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244979,'2014-05-10 12:39:45',186163,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(244980,'2014-05-10 12:47:16',187921,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(244981,'2014-05-10 13:03:26',210311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244982,'2014-05-10 13:06:53',210312,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(244983,'2014-05-10 13:13:42',210313,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244984,'2014-05-10 13:19:51',210314,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244985,'2014-05-10 13:25:19',210315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244986,'2014-05-10 13:26:59',210316,0,NULL,NULL,NULL,'desktop',NULL),
(244987,'2014-05-10 13:34:19',210317,0,NULL,NULL,NULL,'desktop',NULL),
(244988,'2014-05-10 13:36:26',210318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244989,'2014-05-10 13:38:14',210319,0,NULL,NULL,NULL,'desktop',NULL),
(244990,'2014-05-10 13:41:28',210320,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244991,'2014-05-10 13:45:52',210321,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(244992,'2014-05-10 13:50:04',198855,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(244993,'2014-05-10 13:56:00',210322,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(244994,'2014-05-10 14:01:28',204155,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(244995,'2014-05-10 14:02:54',210323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244996,'2014-05-10 14:07:16',210324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244997,'2014-05-10 14:12:08',210325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(244998,'2014-05-10 14:17:11',200962,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(244999,'2014-05-10 14:20:28',210326,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245000,'2014-05-10 14:21:58',210327,0,NULL,NULL,NULL,'mobile',NULL),
(245001,'2014-05-10 14:22:23',210328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245002,'2014-05-10 14:22:26',210329,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(245003,'2014-05-10 14:24:11',210330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245004,'2014-05-10 14:27:20',210331,0,NULL,NULL,NULL,'mobile',NULL),
(245005,'2014-05-10 14:32:44',210332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245006,'2014-05-10 14:34:07',172887,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(245007,'2014-05-10 14:35:03',210333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245008,'2014-05-10 14:40:35',210334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245009,'2014-05-10 14:43:01',193819,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(245010,'2014-05-10 14:44:36',210335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245011,'2014-05-10 14:48:50',210336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245012,'2014-05-10 14:48:52',210337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245013,'2014-05-10 14:49:47',206664,1,NULL,NULL,NULL,'desktop',NULL),
(245014,'2014-05-10 14:51:21',210338,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(245015,'2014-05-10 14:55:21',210339,0,NULL,NULL,NULL,'mobile',NULL),
(245016,'2014-05-10 15:00:40',210340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245017,'2014-05-10 15:06:40',184779,1,NULL,NULL,NULL,'desktop',NULL),
(245018,'2014-05-10 15:07:57',210341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245019,'2014-05-10 15:08:24',210342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245020,'2014-05-10 15:08:53',210343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245021,'2014-05-10 15:17:22',210344,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(245022,'2014-05-10 15:22:08',210345,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245023,'2014-05-10 15:23:55',210346,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245024,'2014-05-10 15:26:27',210347,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245025,'2014-05-10 15:28:52',210348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245026,'2014-05-10 15:34:55',210349,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(245027,'2014-05-10 15:36:48',210350,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245028,'2014-05-10 15:38:17',210351,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245029,'2014-05-10 15:40:12',201648,1,NULL,NULL,NULL,'mobile',NULL),
(245030,'2014-05-10 15:41:38',202983,1,NULL,NULL,NULL,'desktop',NULL),
(245031,'2014-05-10 15:43:43',210352,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245032,'2014-05-10 15:44:42',210353,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(245033,'2014-05-10 15:46:18',210354,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(245034,'2014-05-10 15:58:31',210355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245035,'2014-05-10 15:58:58',210356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245036,'2014-05-10 15:59:25',210357,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(245037,'2014-05-10 16:06:30',210358,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245038,'2014-05-10 16:10:05',210359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245039,'2014-05-10 16:13:05',210360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245040,'2014-05-10 16:16:06',210361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245041,'2014-05-10 16:18:54',210362,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(245042,'2014-05-10 16:22:35',210363,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245043,'2014-05-10 16:30:00',210364,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(245044,'2014-05-10 16:48:27',210365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245045,'2014-05-10 16:52:53',175809,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(245046,'2014-05-10 17:01:52',210366,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245047,'2014-05-10 17:05:10',173663,1,NULL,NULL,NULL,'mobile',NULL),
(245048,'2014-05-10 17:05:48',210367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245049,'2014-05-10 17:09:04',210368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245050,'2014-05-10 17:11:26',210369,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(245051,'2014-05-10 17:15:19',180730,1,NULL,NULL,NULL,'desktop',NULL),
(245052,'2014-05-10 17:15:50',210370,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(245053,'2014-05-10 17:22:56',210371,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245054,'2014-05-10 17:25:27',210372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245055,'2014-05-10 17:37:20',183921,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(245056,'2014-05-10 17:40:57',210373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245057,'2014-05-10 17:43:48',171927,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(245058,'2014-05-10 17:47:31',210374,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245059,'2014-05-10 17:52:25',210375,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245060,'2014-05-10 17:55:28',210376,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245061,'2014-05-10 17:55:40',210377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245062,'2014-05-10 18:05:33',210378,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(245063,'2014-05-10 18:06:26',201697,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(245064,'2014-05-10 18:16:22',210379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245065,'2014-05-10 18:17:07',182177,1,NULL,NULL,NULL,'desktop',NULL),
(245066,'2014-05-10 18:19:26',210380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245067,'2014-05-10 18:21:14',202376,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(245068,'2014-05-10 18:21:41',210381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245069,'2014-05-10 18:30:57',210382,0,NULL,NULL,NULL,'mobile',NULL),
(245070,'2014-05-10 18:32:09',210383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245071,'2014-05-10 18:36:03',210384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245072,'2014-05-10 18:40:24',210385,0,NULL,NULL,NULL,'desktop',NULL),
(245073,'2014-05-10 19:01:49',210386,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245074,'2014-05-10 19:02:25',204321,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(245075,'2014-05-10 19:09:37',210387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245076,'2014-05-10 19:09:51',210388,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(245077,'2014-05-10 19:12:11',210389,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(245078,'2014-05-10 19:18:13',210390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245079,'2014-05-10 19:18:25',210391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245080,'2014-05-10 19:20:09',210392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245081,'2014-05-10 19:21:34',164818,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(245082,'2014-05-10 19:25:32',210393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245083,'2014-05-10 19:31:51',210394,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(245084,'2014-05-10 19:36:44',181565,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(245085,'2014-05-10 19:38:51',210395,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245086,'2014-05-10 19:43:08',210396,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(245087,'2014-05-10 19:49:55',187523,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(245088,'2014-05-10 19:50:03',210397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245089,'2014-05-10 19:52:20',210398,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245090,'2014-05-10 19:53:38',210399,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245091,'2014-05-10 20:02:12',210400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245092,'2014-05-10 20:08:41',210401,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(245093,'2014-05-10 20:14:21',210402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245094,'2014-05-10 20:20:41',210403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245095,'2014-05-10 20:22:00',210404,0,NULL,NULL,NULL,'desktop',NULL),
(245096,'2014-05-10 20:22:38',210405,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245097,'2014-05-10 20:24:44',182908,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(245098,'2014-05-10 20:32:41',193273,1,NULL,NULL,NULL,'desktop',NULL),
(245099,'2014-05-10 20:36:18',210406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245100,'2014-05-10 20:38:20',210407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245101,'2014-05-10 20:38:56',210408,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(245102,'2014-05-10 20:47:38',210409,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(245103,'2014-05-10 20:48:52',210410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245104,'2014-05-10 20:52:04',193446,1,NULL,NULL,NULL,'desktop',NULL),
(245105,'2014-05-10 20:53:29',210411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245106,'2014-05-10 20:56:15',210412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245107,'2014-05-10 20:56:15',210413,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245108,'2014-05-10 20:57:15',210414,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245109,'2014-05-10 21:04:33',210415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245110,'2014-05-10 21:04:33',210416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245111,'2014-05-10 21:08:22',210417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245112,'2014-05-10 21:12:08',200911,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(245113,'2014-05-10 21:15:53',210418,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(245114,'2014-05-10 21:16:22',210419,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(245115,'2014-05-10 21:20:44',210420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245116,'2014-05-10 21:22:23',210421,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(245117,'2014-05-10 21:29:34',183596,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(245118,'2014-05-10 21:30:39',210422,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245119,'2014-05-10 21:34:05',210423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245120,'2014-05-10 21:36:00',185445,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(245121,'2014-05-10 21:38:29',210424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245122,'2014-05-10 21:46:05',210425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245123,'2014-05-10 21:52:31',210426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245124,'2014-05-10 21:59:54',210427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245125,'2014-05-10 22:09:56',210428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245126,'2014-05-10 22:12:20',210429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245127,'2014-05-10 22:17:50',210430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245128,'2014-05-10 22:21:50',198679,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(245129,'2014-05-10 22:21:52',210431,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245130,'2014-05-10 22:23:12',162497,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(245131,'2014-05-10 22:25:15',176820,1,NULL,NULL,NULL,'desktop',NULL),
(245132,'2014-05-10 22:32:30',210432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245133,'2014-05-10 22:35:21',210433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245134,'2014-05-10 22:51:36',210434,0,NULL,NULL,NULL,'desktop',NULL),
(245135,'2014-05-10 22:53:03',210435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245136,'2014-05-10 22:57:35',210436,0,NULL,NULL,NULL,'desktop',NULL),
(245137,'2014-05-10 23:06:38',210437,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245138,'2014-05-10 23:14:15',210438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245139,'2014-05-10 23:19:04',210439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245140,'2014-05-10 23:31:57',210440,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245141,'2014-05-10 23:31:59',183162,1,NULL,NULL,NULL,'desktop',NULL),
(245142,'2014-05-10 23:33:55',210441,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245143,'2014-05-10 23:34:44',210442,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(245144,'2014-05-10 23:40:18',184750,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(245145,'2014-05-10 23:58:11',210443,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(245146,'2014-05-11 00:05:12',210444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245147,'2014-05-11 00:08:16',210445,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245148,'2014-05-11 00:18:23',210446,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245149,'2014-05-11 00:19:30',210447,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245150,'2014-05-11 00:24:37',210448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245151,'2014-05-11 00:25:24',210449,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245152,'2014-05-11 00:28:41',210450,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245153,'2014-05-11 00:29:44',210451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245154,'2014-05-11 00:30:22',192474,1,NULL,NULL,NULL,'desktop',NULL),
(245155,'2014-05-11 00:50:10',210452,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(245156,'2014-05-11 00:51:20',210453,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(245157,'2014-05-11 00:55:19',210454,0,NULL,NULL,NULL,'mobile',NULL),
(245158,'2014-05-11 00:57:00',210455,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245159,'2014-05-11 00:57:33',210456,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245160,'2014-05-11 00:59:42',186814,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(245161,'2014-05-11 00:59:59',210457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245162,'2014-05-11 01:13:44',210458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245163,'2014-05-11 01:20:11',210459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245164,'2014-05-11 01:22:14',210460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245165,'2014-05-11 01:55:32',210461,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245166,'2014-05-11 01:59:25',210462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245167,'2014-05-11 02:07:39',210463,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(245168,'2014-05-11 02:16:49',203474,1,NULL,NULL,NULL,'mobile',NULL),
(245169,'2014-05-11 02:21:53',187365,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(245170,'2014-05-11 02:36:33',201822,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(245171,'2014-05-11 02:39:51',210464,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(245172,'2014-05-11 02:42:52',210465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245173,'2014-05-11 02:58:29',210466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245174,'2014-05-11 03:15:10',210467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245175,'2014-05-11 03:20:24',210468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245176,'2014-05-11 03:21:02',187648,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(245177,'2014-05-11 03:35:51',210469,0,NULL,NULL,NULL,'desktop',NULL),
(245178,'2014-05-11 03:45:12',210470,0,NULL,NULL,NULL,'desktop',NULL),
(245179,'2014-05-11 03:45:40',210471,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245180,'2014-05-11 04:11:37',210472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245181,'2014-05-11 04:12:21',190827,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(245182,'2014-05-11 04:15:55',210473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245183,'2014-05-11 04:27:02',210474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245184,'2014-05-11 04:28:05',195472,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(245185,'2014-05-11 04:42:35',210475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245186,'2014-05-11 04:48:38',181899,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(245187,'2014-05-11 05:10:01',210476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245188,'2014-05-11 05:14:52',210477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245189,'2014-05-11 05:16:29',210478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245190,'2014-05-11 05:20:31',210479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245191,'2014-05-11 05:33:34',210480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245192,'2014-05-11 05:42:34',182925,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(245193,'2014-05-11 05:58:24',210481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245194,'2014-05-11 06:00:19',210482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245195,'2014-05-11 06:04:16',210483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245196,'2014-05-11 06:16:43',210484,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245197,'2014-05-11 06:23:52',210485,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245198,'2014-05-11 06:32:16',210486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245199,'2014-05-11 06:37:51',210487,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245200,'2014-05-11 06:39:50',210488,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245201,'2014-05-11 06:47:06',210489,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(245202,'2014-05-11 06:47:34',210490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245203,'2014-05-11 06:54:00',194503,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(245204,'2014-05-11 06:58:33',210491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245205,'2014-05-11 07:13:47',210492,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245206,'2014-05-11 07:38:53',210493,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(245207,'2014-05-11 07:40:41',210494,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245208,'2014-05-11 07:41:00',210495,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245209,'2014-05-11 07:46:09',195008,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(245210,'2014-05-11 07:46:47',210496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245211,'2014-05-11 07:53:52',210497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245212,'2014-05-11 07:55:37',210498,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(245213,'2014-05-11 07:56:05',210499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245214,'2014-05-11 07:57:06',210500,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(245215,'2014-05-11 08:02:23',210501,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245216,'2014-05-11 08:22:18',210502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245217,'2014-05-11 08:29:45',210503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245218,'2014-05-11 08:30:58',210504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245219,'2014-05-11 08:31:01',210505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245220,'2014-05-11 08:31:02',210506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245221,'2014-05-11 08:34:49',199615,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(245222,'2014-05-11 08:44:11',210507,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245223,'2014-05-11 08:52:47',210508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245224,'2014-05-11 08:54:48',210509,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(245225,'2014-05-11 09:05:46',170932,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(245226,'2014-05-11 09:06:40',210510,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(245227,'2014-05-11 09:07:55',210511,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(245228,'2014-05-11 09:12:12',210512,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245229,'2014-05-11 09:12:26',210513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245230,'2014-05-11 09:24:59',202628,1,NULL,NULL,NULL,'desktop',NULL),
(245231,'2014-05-11 09:28:18',210514,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(245232,'2014-05-11 09:30:17',210515,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245233,'2014-05-11 09:30:58',210516,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245234,'2014-05-11 09:33:03',210517,0,NULL,NULL,NULL,'mobile',NULL),
(245235,'2014-05-11 09:37:42',210518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245236,'2014-05-11 09:39:10',196487,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(245237,'2014-05-11 09:40:20',210519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245238,'2014-05-11 09:46:25',210520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245239,'2014-05-11 09:47:30',210521,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(245240,'2014-05-11 09:49:41',210522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245241,'2014-05-11 09:50:03',210523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245242,'2014-05-11 09:52:44',210524,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(245243,'2014-05-11 09:54:33',197478,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(245244,'2014-05-11 09:59:39',210525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245245,'2014-05-11 10:03:11',200291,1,NULL,NULL,NULL,'desktop',NULL),
(245246,'2014-05-11 10:09:32',210526,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(245247,'2014-05-11 10:15:36',210527,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245248,'2014-05-11 10:20:18',210528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245249,'2014-05-11 10:21:24',210529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245250,'2014-05-11 10:32:21',210530,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245251,'2014-05-11 10:32:28',210531,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245252,'2014-05-11 10:33:11',210532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245253,'2014-05-11 10:34:38',195422,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(245254,'2014-05-11 10:36:01',197975,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(245255,'2014-05-11 10:40:02',210533,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(245256,'2014-05-11 10:40:42',210534,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245257,'2014-05-11 10:42:18',210535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245258,'2014-05-11 10:42:42',210536,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245259,'2014-05-11 10:43:58',210537,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245260,'2014-05-11 10:44:10',210538,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245261,'2014-05-11 10:50:55',210539,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(245262,'2014-05-11 10:51:18',210540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245263,'2014-05-11 10:56:55',210541,0,NULL,NULL,NULL,'desktop',NULL),
(245264,'2014-05-11 10:58:44',183492,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(245265,'2014-05-11 10:59:37',210542,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245266,'2014-05-11 11:04:14',210543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245267,'2014-05-11 11:10:11',210544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245268,'2014-05-11 11:12:09',210545,0,NULL,NULL,NULL,'mobile',NULL),
(245269,'2014-05-11 11:22:04',210546,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245270,'2014-05-11 11:22:40',210547,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(245271,'2014-05-11 11:26:39',210548,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(245272,'2014-05-11 11:27:52',165829,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(245273,'2014-05-11 11:30:02',210549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245274,'2014-05-11 11:30:12',210550,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(245275,'2014-05-11 11:30:31',210551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245276,'2014-05-11 11:32:41',210552,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(245277,'2014-05-11 11:44:19',210553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245278,'2014-05-11 11:45:04',210554,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(245279,'2014-05-11 11:49:53',194496,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(245280,'2014-05-11 12:07:10',210555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245281,'2014-05-11 12:09:29',210556,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245282,'2014-05-11 12:12:17',210557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245283,'2014-05-11 12:14:38',210558,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245284,'2014-05-11 12:20:42',210559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245285,'2014-05-11 12:21:19',210560,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245286,'2014-05-11 12:27:21',210561,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245287,'2014-05-11 12:29:05',210562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245288,'2014-05-11 12:31:44',210563,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245289,'2014-05-11 12:35:51',210564,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(245290,'2014-05-11 12:37:00',210565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245291,'2014-05-11 12:45:29',210566,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(245292,'2014-05-11 12:49:35',186658,1,NULL,NULL,NULL,'desktop',NULL),
(245293,'2014-05-11 12:49:42',210567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245294,'2014-05-11 12:58:35',210568,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(245295,'2014-05-11 13:01:17',210569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245296,'2014-05-11 13:07:59',200342,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(245297,'2014-05-11 13:11:24',210570,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(245298,'2014-05-11 13:13:38',188468,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(245299,'2014-05-11 13:14:24',199234,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(245300,'2014-05-11 13:15:48',186313,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(245301,'2014-05-11 13:18:19',210571,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245302,'2014-05-11 13:24:45',210572,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(245303,'2014-05-11 13:27:59',210573,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(245304,'2014-05-11 13:29:48',187646,1,NULL,NULL,NULL,'mobile',NULL),
(245305,'2014-05-11 13:33:59',210574,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245306,'2014-05-11 13:50:44',190872,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(245307,'2014-05-11 14:01:27',210575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245308,'2014-05-11 14:04:53',210576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245309,'2014-05-11 14:07:37',196347,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(245310,'2014-05-11 14:07:51',210577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245311,'2014-05-11 14:07:57',210578,0,NULL,NULL,NULL,'desktop',NULL),
(245312,'2014-05-11 14:08:22',210579,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245313,'2014-05-11 14:10:00',210580,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(245314,'2014-05-11 14:12:34',210581,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245315,'2014-05-11 14:12:34',210582,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(245316,'2014-05-11 14:17:11',210583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245317,'2014-05-11 14:35:14',210584,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(245318,'2014-05-11 14:36:30',210585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245319,'2014-05-11 14:38:11',210586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245320,'2014-05-11 14:38:36',210587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245321,'2014-05-11 14:45:55',210588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245322,'2014-05-11 14:48:39',210589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245323,'2014-05-11 14:48:51',177977,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(245324,'2014-05-11 14:57:07',210590,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(245325,'2014-05-11 15:02:59',210591,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(245326,'2014-05-11 15:04:13',210592,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(245327,'2014-05-11 15:10:15',210593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245328,'2014-05-11 15:16:49',210594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245329,'2014-05-11 15:34:33',210595,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245330,'2014-05-11 15:40:03',210596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245331,'2014-05-11 15:44:47',210597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245332,'2014-05-11 15:49:44',210598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245333,'2014-05-11 15:59:00',210599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245334,'2014-05-11 15:59:43',210600,0,NULL,NULL,NULL,'desktop',NULL),
(245335,'2014-05-11 16:02:03',210601,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(245336,'2014-05-11 16:03:40',210602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245337,'2014-05-11 16:04:18',195246,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(245338,'2014-05-11 16:09:54',210603,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245339,'2014-05-11 16:10:13',194930,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(245340,'2014-05-11 16:15:19',195388,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(245341,'2014-05-11 16:20:27',210604,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245342,'2014-05-11 16:22:44',210605,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245343,'2014-05-11 16:27:40',210606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245344,'2014-05-11 16:29:11',210607,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(245345,'2014-05-11 16:30:22',210608,0,NULL,NULL,NULL,'desktop',NULL),
(245346,'2014-05-11 16:32:13',210609,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(245347,'2014-05-11 16:33:15',210610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245348,'2014-05-11 16:35:27',210611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245349,'2014-05-11 16:35:36',210612,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245350,'2014-05-11 16:43:56',210613,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245351,'2014-05-11 16:48:28',210614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245352,'2014-05-11 16:53:21',210615,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(245353,'2014-05-11 16:58:26',197390,1,NULL,NULL,NULL,'desktop',NULL),
(245354,'2014-05-11 16:59:19',210616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245355,'2014-05-11 17:03:11',210617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245356,'2014-05-11 17:06:52',210618,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(245357,'2014-05-11 17:18:44',196732,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(245358,'2014-05-11 17:25:39',210619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245359,'2014-05-11 17:25:55',210620,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(245360,'2014-05-11 17:33:49',210621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245361,'2014-05-11 17:34:17',210622,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(245362,'2014-05-11 17:41:38',210623,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(245363,'2014-05-11 17:43:02',170022,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(245364,'2014-05-11 17:44:17',202819,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(245365,'2014-05-11 17:48:07',210624,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245366,'2014-05-11 17:48:48',206178,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(245367,'2014-05-11 17:54:25',210625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245368,'2014-05-11 17:59:59',210626,0,NULL,NULL,NULL,'desktop',NULL),
(245369,'2014-05-11 18:01:21',210627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245370,'2014-05-11 18:01:47',210628,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245371,'2014-05-11 18:04:11',210629,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245372,'2014-05-11 18:04:19',210630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245373,'2014-05-11 18:14:23',210631,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(245374,'2014-05-11 18:14:51',210632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245375,'2014-05-11 18:18:13',210633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245376,'2014-05-11 18:20:41',210634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245377,'2014-05-11 18:24:32',210635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245378,'2014-05-11 18:28:58',210636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245379,'2014-05-11 18:29:36',210637,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(245380,'2014-05-11 18:32:00',210638,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245381,'2014-05-11 18:34:30',210639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245382,'2014-05-11 18:36:40',210640,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(245383,'2014-05-11 18:37:57',210641,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245384,'2014-05-11 18:46:21',210642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245385,'2014-05-11 18:48:19',210643,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(245386,'2014-05-11 18:50:20',210644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245387,'2014-05-11 18:53:31',210645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245388,'2014-05-11 18:54:28',210646,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245389,'2014-05-11 18:58:37',210647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245390,'2014-05-11 19:01:52',166488,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(245391,'2014-05-11 19:02:19',210648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245392,'2014-05-11 19:04:04',210649,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(245393,'2014-05-11 19:05:18',210650,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245394,'2014-05-11 19:08:32',192037,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(245395,'2014-05-11 19:14:58',210651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245396,'2014-05-11 19:14:59',210652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245397,'2014-05-11 19:16:59',210653,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(245398,'2014-05-11 19:17:41',210654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245399,'2014-05-11 19:20:34',210655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245400,'2014-05-11 19:22:09',210656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245401,'2014-05-11 19:23:59',210657,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245402,'2014-05-11 19:27:29',210658,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245403,'2014-05-11 19:30:46',210659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245404,'2014-05-11 19:33:17',210660,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(245405,'2014-05-11 19:33:38',210661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245406,'2014-05-11 19:36:49',210662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245407,'2014-05-11 19:38:09',210663,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245408,'2014-05-11 19:45:49',210664,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245409,'2014-05-11 19:53:02',210665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245410,'2014-05-11 19:59:30',210666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245411,'2014-05-11 19:59:46',200761,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(245412,'2014-05-11 20:01:55',210667,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(245413,'2014-05-11 20:02:38',210668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245414,'2014-05-11 20:05:15',210669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245415,'2014-05-11 20:07:01',210670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245416,'2014-05-11 20:09:32',210671,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(245417,'2014-05-11 20:16:57',210672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245418,'2014-05-11 20:21:23',210673,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(245419,'2014-05-11 20:22:53',210264,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(245420,'2014-05-11 20:33:17',210674,0,NULL,NULL,NULL,'mobile',NULL),
(245421,'2014-05-11 20:33:44',210675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245422,'2014-05-11 20:34:31',210676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245423,'2014-05-11 20:35:00',210677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245424,'2014-05-11 20:36:06',210678,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(245425,'2014-05-11 20:41:48',202639,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(245426,'2014-05-11 20:44:50',210679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245427,'2014-05-11 20:48:37',210680,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245428,'2014-05-11 20:49:50',195804,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(245429,'2014-05-11 20:54:32',204299,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(245430,'2014-05-11 20:59:14',163810,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(245431,'2014-05-11 21:01:34',210681,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(245432,'2014-05-11 21:03:37',210682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245433,'2014-05-11 21:03:58',210683,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245434,'2014-05-11 21:06:30',210684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245435,'2014-05-11 21:07:14',210685,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(245436,'2014-05-11 21:09:29',210686,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245437,'2014-05-11 21:09:30',175851,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(245438,'2014-05-11 21:12:13',210687,0,NULL,NULL,NULL,'desktop',NULL),
(245439,'2014-05-11 21:17:45',210688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245440,'2014-05-11 21:18:00',210689,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(245441,'2014-05-11 21:18:52',210690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245442,'2014-05-11 21:22:23',192082,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(245443,'2014-05-11 21:25:58',210691,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245444,'2014-05-11 21:27:37',210692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245445,'2014-05-11 21:27:49',210693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245446,'2014-05-11 21:40:56',210694,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245447,'2014-05-11 21:43:36',210695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245448,'2014-05-11 21:45:08',210696,0,NULL,NULL,NULL,'desktop',NULL),
(245449,'2014-05-11 21:47:47',196343,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(245450,'2014-05-11 21:48:20',210697,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(245451,'2014-05-11 21:51:04',210698,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245452,'2014-05-11 21:52:18',210699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245453,'2014-05-11 21:55:29',210700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245454,'2014-05-11 21:55:48',210701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245455,'2014-05-11 21:55:52',210702,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245456,'2014-05-11 21:57:53',192456,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(245457,'2014-05-11 22:01:00',210703,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245458,'2014-05-11 22:04:20',210704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245459,'2014-05-11 22:05:57',210705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245460,'2014-05-11 22:07:57',210706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245461,'2014-05-11 22:08:39',210707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245462,'2014-05-11 22:11:12',210708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245463,'2014-05-11 22:11:15',210709,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245464,'2014-05-11 22:12:44',210710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245465,'2014-05-11 22:13:29',182825,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(245466,'2014-05-11 22:13:56',210711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245467,'2014-05-11 22:20:49',210712,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(245468,'2014-05-11 22:26:11',210713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245469,'2014-05-11 22:26:22',188128,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(245470,'2014-05-11 22:29:54',210714,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245471,'2014-05-11 22:30:05',210715,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(245472,'2014-05-11 22:30:57',210716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245473,'2014-05-11 22:37:41',210717,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(245474,'2014-05-11 22:45:00',210718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245475,'2014-05-11 22:45:18',210719,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(245476,'2014-05-11 22:52:36',210720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245477,'2014-05-11 22:52:37',210721,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(245478,'2014-05-11 22:56:05',210722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245479,'2014-05-11 22:56:55',209890,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(245480,'2014-05-11 22:59:45',210723,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245481,'2014-05-11 23:00:54',210724,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(245482,'2014-05-11 23:10:12',199061,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(245483,'2014-05-11 23:10:29',210725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245484,'2014-05-11 23:11:25',210726,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245485,'2014-05-11 23:12:42',210727,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245486,'2014-05-11 23:20:16',210728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245487,'2014-05-11 23:20:52',210729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245488,'2014-05-11 23:24:18',179376,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(245489,'2014-05-11 23:28:47',210730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245490,'2014-05-11 23:31:52',210731,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245491,'2014-05-11 23:40:41',210732,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(245492,'2014-05-11 23:42:12',210733,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245493,'2014-05-11 23:48:54',210734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245494,'2014-05-11 23:50:22',210735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245495,'2014-05-11 23:59:35',210736,0,NULL,NULL,NULL,'desktop',NULL),
(245496,'2014-05-11 23:59:58',210737,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(245497,'2014-05-12 00:06:04',203241,1,NULL,NULL,NULL,'desktop',NULL),
(245498,'2014-05-12 00:20:30',210738,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245499,'2014-05-12 00:20:33',210739,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245500,'2014-05-12 00:23:51',209114,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(245501,'2014-05-12 00:34:14',210740,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245502,'2014-05-12 00:40:34',210741,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245503,'2014-05-12 00:46:38',210742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245504,'2014-05-12 00:50:28',210743,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245505,'2014-05-12 00:53:10',210744,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245506,'2014-05-12 00:53:11',210745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245507,'2014-05-12 01:03:10',210746,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(245508,'2014-05-12 01:10:05',210747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245509,'2014-05-12 01:12:33',172338,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(245510,'2014-05-12 01:13:40',210748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245511,'2014-05-12 01:15:48',210749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245512,'2014-05-12 01:18:39',210750,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(245513,'2014-05-12 01:31:26',182912,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(245514,'2014-05-12 01:34:06',199131,1,NULL,NULL,NULL,'mobile',NULL),
(245515,'2014-05-12 01:34:41',210751,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245516,'2014-05-12 01:35:09',210752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245517,'2014-05-12 01:35:10',210753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245518,'2014-05-12 01:36:33',181533,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(245519,'2014-05-12 01:44:12',210754,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(245520,'2014-05-12 01:44:41',210755,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(245521,'2014-05-12 01:47:54',210756,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(245522,'2014-05-12 01:54:56',194779,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(245523,'2014-05-12 01:55:26',180421,1,NULL,NULL,NULL,'desktop',NULL),
(245524,'2014-05-12 01:59:05',187060,1,NULL,NULL,NULL,'mobile',NULL),
(245525,'2014-05-12 02:07:01',210757,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245526,'2014-05-12 02:08:55',175046,1,NULL,NULL,NULL,'desktop',NULL),
(245527,'2014-05-12 02:09:41',210758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245528,'2014-05-12 02:10:38',210759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245529,'2014-05-12 02:13:19',209502,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(245530,'2014-05-12 02:26:01',203366,1,NULL,NULL,NULL,'desktop',NULL),
(245531,'2014-05-12 02:29:16',210760,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245532,'2014-05-12 02:33:09',210761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245533,'2014-05-12 02:47:04',210762,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(245534,'2014-05-12 02:50:19',210763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245535,'2014-05-12 02:50:32',210764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245536,'2014-05-12 02:58:32',210765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245537,'2014-05-12 02:59:19',210766,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(245538,'2014-05-12 03:13:17',210767,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245539,'2014-05-12 03:14:27',210768,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(245540,'2014-05-12 03:17:51',210769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245541,'2014-05-12 03:20:20',210770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245542,'2014-05-12 03:23:58',186567,1,NULL,NULL,NULL,'mobile',NULL),
(245543,'2014-05-12 03:25:39',210771,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245544,'2014-05-12 03:25:41',210772,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245545,'2014-05-12 03:28:43',210773,0,NULL,NULL,NULL,'desktop',NULL),
(245546,'2014-05-12 03:47:53',201415,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(245547,'2014-05-12 04:01:47',210774,0,NULL,NULL,NULL,'desktop',NULL),
(245548,'2014-05-12 04:03:09',210775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245549,'2014-05-12 04:04:46',210776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245550,'2014-05-12 04:08:18',210777,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245551,'2014-05-12 04:14:13',192704,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(245552,'2014-05-12 04:16:52',210778,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(245553,'2014-05-12 04:29:00',210779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245554,'2014-05-12 04:33:55',204790,1,NULL,NULL,NULL,'mobile',NULL),
(245555,'2014-05-12 04:43:17',210780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245556,'2014-05-12 04:45:49',198311,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(245557,'2014-05-12 04:54:48',210781,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(245558,'2014-05-12 04:55:55',210782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245559,'2014-05-12 04:57:14',210783,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245560,'2014-05-12 04:58:38',210784,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245561,'2014-05-12 04:58:53',210785,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245562,'2014-05-12 05:04:57',210786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245563,'2014-05-12 05:16:01',210787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245564,'2014-05-12 05:18:07',192422,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(245565,'2014-05-12 05:18:08',210788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245566,'2014-05-12 05:18:44',210789,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245567,'2014-05-12 05:21:55',210790,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(245568,'2014-05-12 05:32:02',188464,1,NULL,NULL,NULL,'mobile',NULL),
(245569,'2014-05-12 05:32:12',201985,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(245570,'2014-05-12 05:39:15',210791,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245571,'2014-05-12 05:44:14',210792,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245572,'2014-05-12 05:48:26',210793,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245573,'2014-05-12 05:50:20',210794,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245574,'2014-05-12 05:53:28',210795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245575,'2014-05-12 05:55:21',210796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245576,'2014-05-12 06:05:02',210797,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245577,'2014-05-12 06:17:38',184791,1,NULL,NULL,NULL,'desktop',NULL),
(245578,'2014-05-12 06:22:14',210798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245579,'2014-05-12 06:25:53',210799,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245580,'2014-05-12 06:35:01',201465,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(245581,'2014-05-12 06:36:37',210800,0,NULL,NULL,NULL,'mobile',NULL),
(245582,'2014-05-12 06:36:50',210801,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245583,'2014-05-12 06:38:39',210802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245584,'2014-05-12 06:38:56',210803,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(245585,'2014-05-12 06:42:17',193829,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(245586,'2014-05-12 06:44:36',210804,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(245587,'2014-05-12 06:50:51',210805,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(245588,'2014-05-12 06:51:18',210806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245589,'2014-05-12 06:57:19',210807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245590,'2014-05-12 06:59:37',210808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245591,'2014-05-12 07:10:10',210809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245592,'2014-05-12 07:11:06',210810,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245593,'2014-05-12 07:16:06',210811,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245594,'2014-05-12 07:17:17',206136,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(245595,'2014-05-12 07:19:36',210812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245596,'2014-05-12 07:21:46',210813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245597,'2014-05-12 07:22:41',210814,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(245598,'2014-05-12 07:24:11',209127,1,NULL,NULL,NULL,'mobile',NULL),
(245599,'2014-05-12 07:26:37',210815,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245600,'2014-05-12 07:27:01',210816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245601,'2014-05-12 07:28:03',210817,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245602,'2014-05-12 07:28:38',210818,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(245603,'2014-05-12 07:30:55',210819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245604,'2014-05-12 07:52:00',210820,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(245605,'2014-05-12 08:04:26',194451,1,NULL,NULL,NULL,'mobile',NULL),
(245606,'2014-05-12 08:08:55',210821,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245607,'2014-05-12 08:08:58',210822,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(245608,'2014-05-12 08:14:39',210823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245609,'2014-05-12 08:20:54',210824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245610,'2014-05-12 08:23:50',210825,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245611,'2014-05-12 08:28:10',210826,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(245612,'2014-05-12 08:29:30',198050,1,NULL,NULL,NULL,'mobile',NULL),
(245613,'2014-05-12 08:30:36',210827,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245614,'2014-05-12 08:30:47',189503,1,NULL,NULL,NULL,'mobile',NULL),
(245615,'2014-05-12 08:33:52',210828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245616,'2014-05-12 08:34:29',210829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245617,'2014-05-12 08:35:52',210830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245618,'2014-05-12 08:38:20',210831,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245619,'2014-05-12 08:41:42',210832,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245620,'2014-05-12 08:49:08',210833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245621,'2014-05-12 08:50:54',210834,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245622,'2014-05-12 08:51:32',210835,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245623,'2014-05-12 08:51:52',210836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245624,'2014-05-12 08:53:30',210837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245625,'2014-05-12 08:57:26',210838,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245626,'2014-05-12 08:58:19',210839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245627,'2014-05-12 08:59:29',189544,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(245628,'2014-05-12 09:01:27',210840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245629,'2014-05-12 09:09:22',210841,0,NULL,NULL,NULL,'desktop',NULL),
(245630,'2014-05-12 09:12:27',210842,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245631,'2014-05-12 09:13:01',188722,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(245632,'2014-05-12 09:13:09',210843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245633,'2014-05-12 09:14:47',210844,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(245634,'2014-05-12 09:16:05',210845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245635,'2014-05-12 09:20:22',210846,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245636,'2014-05-12 09:21:21',210847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245637,'2014-05-12 09:24:03',210848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245638,'2014-05-12 09:24:30',210849,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(245639,'2014-05-12 09:24:41',210850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245640,'2014-05-12 09:27:16',210851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245641,'2014-05-12 09:27:48',210852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245642,'2014-05-12 09:28:35',210853,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245643,'2014-05-12 09:28:48',210854,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(245644,'2014-05-12 09:29:05',210855,0,NULL,NULL,NULL,'desktop',NULL),
(245645,'2014-05-12 09:29:57',210856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245646,'2014-05-12 09:33:01',210857,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245647,'2014-05-12 09:33:46',210858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245648,'2014-05-12 09:36:29',210859,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245649,'2014-05-12 09:36:39',210860,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(245650,'2014-05-12 09:40:53',210861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245651,'2014-05-12 09:42:03',210862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245652,'2014-05-12 09:42:48',210863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245653,'2014-05-12 09:42:51',210864,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245654,'2014-05-12 09:43:14',210865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245655,'2014-05-12 09:43:53',210866,0,NULL,NULL,NULL,'desktop',NULL),
(245656,'2014-05-12 09:46:02',210867,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(245657,'2014-05-12 09:47:16',210868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245658,'2014-05-12 09:49:03',173930,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(245659,'2014-05-12 09:49:05',210869,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(245660,'2014-05-12 09:49:48',210870,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245661,'2014-05-12 09:50:39',210871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245662,'2014-05-12 09:51:10',176119,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(245663,'2014-05-12 09:51:47',187367,1,NULL,NULL,NULL,'mobile',NULL),
(245664,'2014-05-12 09:55:18',210872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245665,'2014-05-12 09:56:05',209578,1,NULL,NULL,NULL,'desktop',NULL),
(245666,'2014-05-12 09:56:51',210873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245667,'2014-05-12 10:00:52',210874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245668,'2014-05-12 10:00:58',210875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245669,'2014-05-12 10:02:08',210876,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245670,'2014-05-12 10:03:43',210877,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245671,'2014-05-12 10:03:49',210878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245672,'2014-05-12 10:05:00',210879,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245673,'2014-05-12 10:14:26',210880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245674,'2014-05-12 10:14:39',210881,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(245675,'2014-05-12 10:14:51',202206,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(245676,'2014-05-12 10:15:33',204615,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(245677,'2014-05-12 10:16:21',210882,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245678,'2014-05-12 10:18:46',210883,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(245679,'2014-05-12 10:20:10',196704,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(245680,'2014-05-12 10:22:29',203233,1,NULL,NULL,NULL,'desktop',NULL),
(245681,'2014-05-12 10:23:45',210884,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245682,'2014-05-12 10:24:43',210885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245683,'2014-05-12 10:26:09',210886,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245684,'2014-05-12 10:27:08',210887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245685,'2014-05-12 10:27:43',210888,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245686,'2014-05-12 10:28:09',210889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245687,'2014-05-12 10:35:32',210890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245688,'2014-05-12 10:36:44',198136,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(245689,'2014-05-12 10:38:26',172756,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(245690,'2014-05-12 10:39:47',210891,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245691,'2014-05-12 10:42:02',210892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245692,'2014-05-12 10:43:26',185792,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(245693,'2014-05-12 10:44:21',210893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245694,'2014-05-12 10:46:58',210894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245695,'2014-05-12 10:47:52',210895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245696,'2014-05-12 10:49:05',210896,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245697,'2014-05-12 10:49:36',189173,1,NULL,NULL,NULL,'mobile',NULL),
(245698,'2014-05-12 10:50:02',189802,1,NULL,NULL,NULL,'mobile',NULL),
(245699,'2014-05-12 10:50:41',210897,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245700,'2014-05-12 10:50:46',210898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245701,'2014-05-12 10:53:48',210899,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245702,'2014-05-12 11:00:29',201274,1,NULL,NULL,NULL,'mobile',NULL),
(245703,'2014-05-12 11:02:04',210900,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(245704,'2014-05-12 11:04:04',210901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245705,'2014-05-12 11:04:09',210902,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245706,'2014-05-12 11:04:55',210903,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245707,'2014-05-12 11:05:37',199907,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(245708,'2014-05-12 11:07:07',210904,0,NULL,NULL,NULL,'desktop',NULL),
(245709,'2014-05-12 11:12:32',210905,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245710,'2014-05-12 11:13:27',210906,0,NULL,NULL,NULL,'mobile',NULL),
(245711,'2014-05-12 11:13:28',210907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245712,'2014-05-12 11:16:54',210908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245713,'2014-05-12 11:17:12',210909,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(245714,'2014-05-12 11:17:19',210910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245715,'2014-05-12 11:17:21',177541,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(245716,'2014-05-12 11:18:16',210911,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(245717,'2014-05-12 11:18:26',187087,1,NULL,NULL,NULL,'desktop',NULL),
(245718,'2014-05-12 11:18:34',210912,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245719,'2014-05-12 11:20:03',210913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245720,'2014-05-12 11:20:45',210914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245721,'2014-05-12 11:22:36',210915,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(245722,'2014-05-12 11:22:51',210916,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245723,'2014-05-12 11:23:14',210917,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(245724,'2014-05-12 11:23:52',210918,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245725,'2014-05-12 11:25:58',210919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245726,'2014-05-12 11:26:10',210920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245727,'2014-05-12 11:26:52',210921,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245728,'2014-05-12 11:27:23',190714,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(245729,'2014-05-12 11:27:53',210922,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245730,'2014-05-12 11:30:36',210923,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245731,'2014-05-12 11:31:09',210924,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245732,'2014-05-12 11:32:15',210925,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245733,'2014-05-12 11:33:30',210926,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(245734,'2014-05-12 11:38:29',210927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245735,'2014-05-12 11:41:35',183300,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(245736,'2014-05-12 11:43:01',210928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245737,'2014-05-12 11:45:51',210929,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(245738,'2014-05-12 11:46:16',210930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245739,'2014-05-12 11:47:29',210931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245740,'2014-05-12 11:48:24',210932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245741,'2014-05-12 11:50:27',210933,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(245742,'2014-05-12 11:51:11',210934,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(245743,'2014-05-12 11:51:28',210935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245744,'2014-05-12 11:54:51',190180,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(245745,'2014-05-12 11:55:32',210936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245746,'2014-05-12 11:55:34',183765,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(245747,'2014-05-12 11:56:19',210937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245748,'2014-05-12 11:59:05',210938,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(245749,'2014-05-12 11:59:54',210939,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(245750,'2014-05-12 12:01:54',210940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245751,'2014-05-12 12:02:26',210941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245752,'2014-05-12 12:02:41',210942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245753,'2014-05-12 12:08:58',210943,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245754,'2014-05-12 12:09:23',210944,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(245755,'2014-05-12 12:09:33',210945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245756,'2014-05-12 12:09:40',210946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245757,'2014-05-12 12:09:57',202909,1,NULL,NULL,NULL,'desktop',NULL),
(245758,'2014-05-12 12:10:27',203844,1,NULL,NULL,NULL,'mobile',NULL),
(245759,'2014-05-12 12:13:33',206130,1,NULL,NULL,NULL,'mobile',NULL),
(245760,'2014-05-12 12:16:12',210947,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(245761,'2014-05-12 12:16:21',210948,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(245762,'2014-05-12 12:17:11',210949,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(245763,'2014-05-12 12:18:54',210950,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(245764,'2014-05-12 12:19:59',210951,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245765,'2014-05-12 12:22:17',181034,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(245766,'2014-05-12 12:23:01',210952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245767,'2014-05-12 12:24:02',188042,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(245768,'2014-05-12 12:24:45',210953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245769,'2014-05-12 12:25:10',196976,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(245770,'2014-05-12 12:30:39',210954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245771,'2014-05-12 12:31:05',210955,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245772,'2014-05-12 12:32:35',167771,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(245773,'2014-05-12 12:32:55',210956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245774,'2014-05-12 12:35:49',210957,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245775,'2014-05-12 12:36:43',210958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245776,'2014-05-12 12:38:43',194762,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(245777,'2014-05-12 12:39:26',210959,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245778,'2014-05-12 12:39:31',193175,1,NULL,NULL,NULL,'mobile',NULL),
(245779,'2014-05-12 12:40:52',210960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245780,'2014-05-12 12:41:20',210961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245781,'2014-05-12 12:41:36',210962,0,NULL,NULL,NULL,'mobile',NULL),
(245782,'2014-05-12 12:42:01',210963,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(245783,'2014-05-12 12:43:41',210964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245784,'2014-05-12 12:44:52',198360,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(245785,'2014-05-12 12:45:40',210965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245786,'2014-05-12 12:45:53',210966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245787,'2014-05-12 12:47:01',210967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245788,'2014-05-12 12:47:45',210968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245789,'2014-05-12 12:48:03',210969,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(245790,'2014-05-12 12:48:32',210970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245791,'2014-05-12 12:49:36',196885,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(245792,'2014-05-12 12:50:49',195927,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(245793,'2014-05-12 12:55:58',210971,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(245794,'2014-05-12 12:56:16',210972,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(245795,'2014-05-12 12:56:19',210973,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245796,'2014-05-12 12:56:42',210974,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245797,'2014-05-12 12:56:42',210975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245798,'2014-05-12 13:01:44',210976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245799,'2014-05-12 13:03:42',210977,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(245800,'2014-05-12 13:04:28',210978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245801,'2014-05-12 13:06:28',209101,1,NULL,NULL,NULL,'desktop',NULL),
(245802,'2014-05-12 13:12:22',210979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245803,'2014-05-12 13:12:36',210980,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(245804,'2014-05-12 13:14:51',210981,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(245805,'2014-05-12 13:15:44',210982,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245806,'2014-05-12 13:18:59',210983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245807,'2014-05-12 13:20:35',210984,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245808,'2014-05-12 13:21:02',210985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245809,'2014-05-12 13:23:55',210986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245810,'2014-05-12 13:28:22',194145,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(245811,'2014-05-12 13:29:26',210987,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245812,'2014-05-12 13:29:30',186909,1,NULL,NULL,NULL,'desktop',NULL),
(245813,'2014-05-12 13:29:31',210988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245814,'2014-05-12 13:30:56',210989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245815,'2014-05-12 13:31:24',210990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245816,'2014-05-12 13:32:51',210991,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245817,'2014-05-12 13:33:49',210992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245818,'2014-05-12 13:35:22',184913,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(245819,'2014-05-12 13:35:33',210993,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(245820,'2014-05-12 13:35:56',210994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245821,'2014-05-12 13:37:01',210995,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(245822,'2014-05-12 13:39:41',210996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245823,'2014-05-12 13:40:25',210997,0,NULL,NULL,NULL,'mobile',NULL),
(245824,'2014-05-12 13:44:03',210998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245825,'2014-05-12 13:44:50',176563,1,NULL,NULL,NULL,'desktop',NULL),
(245826,'2014-05-12 13:47:25',194169,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(245827,'2014-05-12 13:49:16',210999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245828,'2014-05-12 13:50:02',180380,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(245829,'2014-05-12 13:50:08',211000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245830,'2014-05-12 13:54:52',211001,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(245831,'2014-05-12 13:55:11',211002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245832,'2014-05-12 13:56:05',211003,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(245833,'2014-05-12 13:56:33',211004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245834,'2014-05-12 13:59:31',211005,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(245835,'2014-05-12 14:00:14',211006,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(245836,'2014-05-12 14:03:38',211007,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245837,'2014-05-12 14:04:45',211008,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245838,'2014-05-12 14:04:51',211009,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245839,'2014-05-12 14:07:03',162756,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(245840,'2014-05-12 14:07:23',211010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245841,'2014-05-12 14:08:14',185719,1,NULL,NULL,NULL,'desktop',NULL),
(245842,'2014-05-12 14:08:22',211011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245843,'2014-05-12 14:10:34',173050,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(245844,'2014-05-12 14:13:08',211012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245845,'2014-05-12 14:15:53',211013,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(245846,'2014-05-12 14:15:55',211014,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245847,'2014-05-12 14:16:28',211015,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(245848,'2014-05-12 14:17:09',171757,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(245849,'2014-05-12 14:18:04',211016,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(245850,'2014-05-12 14:19:57',211017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245851,'2014-05-12 14:20:27',193184,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(245852,'2014-05-12 14:21:46',211018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245853,'2014-05-12 14:21:55',211019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245854,'2014-05-12 14:22:07',211020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245855,'2014-05-12 14:25:05',211021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245856,'2014-05-12 14:25:19',211022,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245857,'2014-05-12 14:26:16',211023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245858,'2014-05-12 14:30:44',211024,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(245859,'2014-05-12 14:32:39',211025,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245860,'2014-05-12 14:33:00',211026,0,NULL,NULL,NULL,'desktop',NULL),
(245861,'2014-05-12 14:34:28',211027,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245862,'2014-05-12 14:36:16',211028,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(245863,'2014-05-12 14:38:30',211029,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245864,'2014-05-12 14:41:43',211030,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(245865,'2014-05-12 14:43:26',211031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245866,'2014-05-12 14:43:52',211032,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245867,'2014-05-12 14:46:25',211033,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(245868,'2014-05-12 14:48:32',211034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245869,'2014-05-12 14:48:36',192962,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(245870,'2014-05-12 14:48:51',211035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245871,'2014-05-12 14:54:28',211036,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(245872,'2014-05-12 14:57:15',211037,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245873,'2014-05-12 14:57:33',211038,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245874,'2014-05-12 15:02:04',211039,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245875,'2014-05-12 15:03:05',211040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245876,'2014-05-12 15:05:16',211041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245877,'2014-05-12 15:09:50',211042,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(245878,'2014-05-12 15:10:53',211043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245879,'2014-05-12 15:14:47',211044,0,NULL,NULL,NULL,'mobile',NULL),
(245880,'2014-05-12 15:15:51',211045,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(245881,'2014-05-12 15:16:16',211046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245882,'2014-05-12 15:19:21',211047,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(245883,'2014-05-12 15:20:02',211048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245884,'2014-05-12 15:21:08',211049,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245885,'2014-05-12 15:25:32',211050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245886,'2014-05-12 15:29:03',211051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245887,'2014-05-12 15:29:47',211052,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245888,'2014-05-12 15:35:10',203759,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(245889,'2014-05-12 15:37:04',211053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245890,'2014-05-12 15:38:05',211054,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(245891,'2014-05-12 15:38:45',211055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245892,'2014-05-12 15:38:54',211056,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(245893,'2014-05-12 15:39:56',211057,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245894,'2014-05-12 15:40:59',211058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245895,'2014-05-12 15:41:05',211059,0,NULL,NULL,NULL,'desktop',NULL),
(245896,'2014-05-12 15:42:47',211060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245897,'2014-05-12 15:43:44',211061,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245898,'2014-05-12 15:44:12',211062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245899,'2014-05-12 15:45:10',211063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245900,'2014-05-12 15:45:53',211064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245901,'2014-05-12 15:47:57',211065,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(245902,'2014-05-12 15:51:25',211066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245903,'2014-05-12 15:53:44',211067,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245904,'2014-05-12 15:54:19',185407,1,NULL,NULL,NULL,'mobile',NULL),
(245905,'2014-05-12 15:56:23',204399,1,NULL,NULL,NULL,'desktop',NULL),
(245906,'2014-05-12 15:56:26',211068,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245907,'2014-05-12 15:57:23',211069,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245908,'2014-05-12 15:58:32',211070,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245909,'2014-05-12 15:58:59',211071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245910,'2014-05-12 15:59:34',193201,1,NULL,NULL,NULL,'mobile',NULL),
(245911,'2014-05-12 16:04:47',178812,1,NULL,NULL,NULL,'desktop',NULL),
(245912,'2014-05-12 16:05:41',211072,0,NULL,NULL,NULL,'desktop',NULL),
(245913,'2014-05-12 16:05:53',211073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245914,'2014-05-12 16:07:09',211074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245915,'2014-05-12 16:07:11',211075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245916,'2014-05-12 16:08:02',211076,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245917,'2014-05-12 16:08:02',211077,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245918,'2014-05-12 16:12:45',211078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245919,'2014-05-12 16:12:57',211079,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(245920,'2014-05-12 16:13:12',211080,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245921,'2014-05-12 16:14:08',211081,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(245922,'2014-05-12 16:14:41',211082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245923,'2014-05-12 16:18:17',211083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245924,'2014-05-12 16:19:21',211084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245925,'2014-05-12 16:20:26',211085,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(245926,'2014-05-12 16:21:14',211086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245927,'2014-05-12 16:21:57',211087,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(245928,'2014-05-12 16:23:19',211088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245929,'2014-05-12 16:25:34',211089,0,NULL,NULL,NULL,'mobile',NULL),
(245930,'2014-05-12 16:26:24',188033,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(245931,'2014-05-12 16:27:25',211090,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245932,'2014-05-12 16:28:06',211091,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245933,'2014-05-12 16:28:58',164862,1,NULL,NULL,NULL,'desktop',NULL),
(245934,'2014-05-12 16:29:09',199040,1,NULL,NULL,NULL,'desktop',NULL),
(245935,'2014-05-12 16:29:34',211092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245936,'2014-05-12 16:29:41',211093,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245937,'2014-05-12 16:30:39',211094,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245938,'2014-05-12 16:32:00',182565,1,NULL,NULL,NULL,'mobile',NULL),
(245939,'2014-05-12 16:34:41',211095,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(245940,'2014-05-12 16:36:41',189320,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(245941,'2014-05-12 16:40:09',211096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245942,'2014-05-12 16:41:38',211097,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245943,'2014-05-12 16:41:46',192606,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(245944,'2014-05-12 16:41:47',211098,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245945,'2014-05-12 16:43:32',211099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245946,'2014-05-12 16:46:26',211100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245947,'2014-05-12 16:54:18',211101,0,NULL,NULL,NULL,'mobile',NULL),
(245948,'2014-05-12 16:55:41',211102,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245949,'2014-05-12 16:56:38',211103,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245950,'2014-05-12 16:59:19',211104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245951,'2014-05-12 16:59:51',211105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245952,'2014-05-12 17:00:16',211106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245953,'2014-05-12 17:00:47',211107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245954,'2014-05-12 17:03:17',211108,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(245955,'2014-05-12 17:03:37',211109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245956,'2014-05-12 17:06:03',211110,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(245957,'2014-05-12 17:06:42',211111,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245958,'2014-05-12 17:07:19',211112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245959,'2014-05-12 17:08:00',208509,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(245960,'2014-05-12 17:08:22',211113,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245961,'2014-05-12 17:08:23',211114,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(245962,'2014-05-12 17:09:00',211115,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245963,'2014-05-12 17:10:06',211116,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245964,'2014-05-12 17:11:03',211117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245965,'2014-05-12 17:12:23',211118,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(245966,'2014-05-12 17:14:20',211119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245967,'2014-05-12 17:14:48',199052,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(245968,'2014-05-12 17:15:30',211120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245969,'2014-05-12 17:15:56',211121,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(245970,'2014-05-12 17:16:15',211122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245971,'2014-05-12 17:16:21',204204,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(245972,'2014-05-12 17:17:06',211123,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245973,'2014-05-12 17:18:18',211124,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(245974,'2014-05-12 17:19:53',211125,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245975,'2014-05-12 17:20:16',211126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245976,'2014-05-12 17:20:22',206115,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(245977,'2014-05-12 17:21:16',211127,0,NULL,NULL,NULL,'mobile',NULL),
(245978,'2014-05-12 17:21:16',211128,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(245979,'2014-05-12 17:21:39',211129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245980,'2014-05-12 17:22:22',183722,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(245981,'2014-05-12 17:22:41',211130,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245982,'2014-05-12 17:24:13',211131,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245983,'2014-05-12 17:30:36',211132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245984,'2014-05-12 17:31:28',211133,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245985,'2014-05-12 17:41:15',211134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245986,'2014-05-12 17:41:43',166535,1,NULL,NULL,NULL,'desktop',NULL),
(245987,'2014-05-12 17:41:54',211135,0,NULL,NULL,NULL,'mobile',NULL),
(245988,'2014-05-12 17:42:00',211136,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245989,'2014-05-12 17:48:31',211137,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245990,'2014-05-12 17:50:10',185758,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(245991,'2014-05-12 17:51:12',211138,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(245992,'2014-05-12 17:51:33',211139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245993,'2014-05-12 17:51:44',211140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245994,'2014-05-12 17:53:56',211141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245995,'2014-05-12 17:55:35',211142,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(245996,'2014-05-12 17:58:38',211143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245997,'2014-05-12 17:58:50',197035,1,NULL,NULL,NULL,'mobile',NULL),
(245998,'2014-05-12 17:59:56',211144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(245999,'2014-05-12 18:06:59',211145,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246000,'2014-05-12 18:09:50',177279,1,NULL,NULL,NULL,'desktop',NULL),
(246001,'2014-05-12 18:10:17',211146,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(246002,'2014-05-12 18:10:53',211147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246003,'2014-05-12 18:11:18',211148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246004,'2014-05-12 18:12:35',211149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246005,'2014-05-12 18:14:07',211150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246006,'2014-05-12 18:15:35',211151,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(246007,'2014-05-12 18:19:28',189034,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(246008,'2014-05-12 18:20:33',211152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246009,'2014-05-12 18:22:04',198496,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(246010,'2014-05-12 18:22:27',211153,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246011,'2014-05-12 18:24:25',190337,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(246012,'2014-05-12 18:29:05',211154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246013,'2014-05-12 18:29:43',211155,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246014,'2014-05-12 18:32:01',211156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246015,'2014-05-12 18:33:57',211157,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246016,'2014-05-12 18:37:11',211158,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246017,'2014-05-12 18:38:25',184511,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(246018,'2014-05-12 18:39:52',211159,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246019,'2014-05-12 18:40:57',183162,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(246020,'2014-05-12 18:41:37',211160,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(246021,'2014-05-12 18:46:35',211161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246022,'2014-05-12 18:48:59',211162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246023,'2014-05-12 18:49:29',211163,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(246024,'2014-05-12 18:51:50',211164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246025,'2014-05-12 18:52:46',211165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246026,'2014-05-12 18:54:54',211166,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(246027,'2014-05-12 18:55:13',211167,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246028,'2014-05-12 18:57:40',211168,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(246029,'2014-05-12 18:59:55',196657,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(246030,'2014-05-12 19:00:13',211169,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(246031,'2014-05-12 19:00:33',211170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246032,'2014-05-12 19:01:36',211171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246033,'2014-05-12 19:04:10',211172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246034,'2014-05-12 19:08:49',211173,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246035,'2014-05-12 19:10:20',211174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246036,'2014-05-12 19:10:59',211175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246037,'2014-05-12 19:11:48',211176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246038,'2014-05-12 19:15:22',169365,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(246039,'2014-05-12 19:16:15',211177,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(246040,'2014-05-12 19:18:15',211178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246041,'2014-05-12 19:20:22',211179,0,NULL,NULL,NULL,'mobile',NULL),
(246042,'2014-05-12 19:21:31',211180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246043,'2014-05-12 19:26:27',211181,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246044,'2014-05-12 19:28:29',211182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246045,'2014-05-12 19:29:12',211183,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246046,'2014-05-12 19:30:19',211184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246047,'2014-05-12 19:30:45',211185,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246048,'2014-05-12 19:35:06',211186,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246049,'2014-05-12 19:39:20',211187,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246050,'2014-05-12 19:40:28',211188,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(246051,'2014-05-12 19:42:38',211189,0,NULL,NULL,NULL,'desktop',NULL),
(246052,'2014-05-12 19:43:33',195359,1,NULL,NULL,NULL,'mobile',NULL),
(246053,'2014-05-12 19:47:10',211190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246054,'2014-05-12 19:47:49',211191,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(246055,'2014-05-12 19:48:10',211192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246056,'2014-05-12 19:48:47',194649,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(246057,'2014-05-12 19:52:36',211193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246058,'2014-05-12 19:52:37',211194,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246059,'2014-05-12 19:57:27',211195,0,NULL,NULL,NULL,'desktop',NULL),
(246060,'2014-05-12 19:57:43',211196,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246061,'2014-05-12 19:59:34',211197,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(246062,'2014-05-12 20:04:55',211198,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246063,'2014-05-12 20:09:57',211199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246064,'2014-05-12 20:16:53',211200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246065,'2014-05-12 20:18:37',211201,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(246066,'2014-05-12 20:21:33',211202,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246067,'2014-05-12 20:29:23',211203,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246068,'2014-05-12 20:36:59',206486,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(246069,'2014-05-12 20:38:48',211204,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246070,'2014-05-12 20:44:56',211205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246071,'2014-05-12 20:47:51',211206,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246072,'2014-05-12 20:54:24',211207,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246073,'2014-05-12 20:59:55',211208,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(246074,'2014-05-12 21:00:56',211209,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(246075,'2014-05-12 21:01:29',211210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246076,'2014-05-12 21:01:55',211211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246077,'2014-05-12 21:02:34',211212,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246078,'2014-05-12 21:03:12',211213,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(246079,'2014-05-12 21:03:36',183583,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(246080,'2014-05-12 21:04:06',211214,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246081,'2014-05-12 21:04:28',188684,1,NULL,NULL,NULL,'desktop',NULL),
(246082,'2014-05-12 21:05:17',211215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246083,'2014-05-12 21:07:17',211216,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246084,'2014-05-12 21:08:30',211217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246085,'2014-05-12 21:16:26',211218,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246086,'2014-05-12 21:18:15',211219,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246087,'2014-05-12 21:18:25',211220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246088,'2014-05-12 21:24:43',211221,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246089,'2014-05-12 21:30:31',211222,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(246090,'2014-05-12 21:32:48',211223,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246091,'2014-05-12 21:36:22',211224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246092,'2014-05-12 21:39:06',208483,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(246093,'2014-05-12 21:39:08',211225,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246094,'2014-05-12 21:42:34',197364,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(246095,'2014-05-12 21:43:14',211226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246096,'2014-05-12 21:45:59',211227,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246097,'2014-05-12 21:47:01',184181,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(246098,'2014-05-12 21:55:53',190291,1,NULL,NULL,NULL,'desktop',NULL),
(246099,'2014-05-12 21:56:05',204926,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(246100,'2014-05-12 21:56:16',211228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246101,'2014-05-12 22:01:02',211229,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246102,'2014-05-12 22:04:14',211230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246103,'2014-05-12 22:05:19',211231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246104,'2014-05-12 22:08:55',211232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246105,'2014-05-12 22:09:35',211233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246106,'2014-05-12 22:14:35',195022,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(246107,'2014-05-12 22:14:39',211234,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(246108,'2014-05-12 22:19:19',211235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246109,'2014-05-12 22:20:02',211236,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(246110,'2014-05-12 22:36:57',211237,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(246111,'2014-05-12 22:40:38',211238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246112,'2014-05-12 22:41:04',191151,1,NULL,NULL,NULL,'mobile',NULL),
(246113,'2014-05-12 22:42:04',211239,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(246114,'2014-05-12 22:43:57',211240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246115,'2014-05-12 22:45:34',208948,1,NULL,NULL,NULL,'mobile',NULL),
(246116,'2014-05-12 22:45:40',195238,1,NULL,NULL,NULL,'mobile',NULL),
(246117,'2014-05-12 22:48:08',211241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246118,'2014-05-12 22:52:23',211242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246119,'2014-05-12 22:53:34',211243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246120,'2014-05-12 23:01:15',211244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246121,'2014-05-12 23:16:12',211245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246122,'2014-05-12 23:18:11',211246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246123,'2014-05-12 23:28:53',211247,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246124,'2014-05-12 23:29:28',205682,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(246125,'2014-05-12 23:40:00',211248,0,NULL,NULL,NULL,'mobile',NULL),
(246126,'2014-05-12 23:42:14',182270,1,NULL,NULL,NULL,'mobile',NULL),
(246127,'2014-05-12 23:49:24',211249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246128,'2014-05-12 23:55:13',211250,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246129,'2014-05-12 23:55:18',201349,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(246130,'2014-05-12 23:56:24',211251,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(246131,'2014-05-12 23:56:58',174681,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(246132,'2014-05-12 23:59:01',211252,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246133,'2014-05-13 00:11:58',208651,1,NULL,NULL,NULL,'desktop',NULL),
(246134,'2014-05-13 00:13:00',211253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246135,'2014-05-13 00:13:23',211254,0,NULL,NULL,NULL,'desktop',NULL),
(246136,'2014-05-13 00:16:06',211255,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246137,'2014-05-13 00:16:37',211256,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246138,'2014-05-13 00:17:26',211257,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246139,'2014-05-13 00:19:26',176862,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(246140,'2014-05-13 00:23:38',211258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246141,'2014-05-13 00:23:38',211259,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(246142,'2014-05-13 00:27:16',175200,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(246143,'2014-05-13 00:34:35',211260,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246144,'2014-05-13 00:40:52',211261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246145,'2014-05-13 00:52:13',211262,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(246146,'2014-05-13 01:05:21',211263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246147,'2014-05-13 01:08:39',211264,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(246148,'2014-05-13 01:10:38',211265,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246149,'2014-05-13 01:11:21',211266,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246150,'2014-05-13 01:15:58',191694,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(246151,'2014-05-13 01:30:10',211267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246152,'2014-05-13 01:34:55',211268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246153,'2014-05-13 01:41:30',211269,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(246154,'2014-05-13 01:43:07',211270,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246155,'2014-05-13 01:44:47',186126,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(246156,'2014-05-13 01:50:25',211271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246157,'2014-05-13 01:54:34',211272,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246158,'2014-05-13 01:58:04',211273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246159,'2014-05-13 02:00:11',211274,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(246160,'2014-05-13 02:00:14',211275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246161,'2014-05-13 02:04:25',211276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246162,'2014-05-13 02:06:39',211277,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246163,'2014-05-13 02:07:09',211278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246164,'2014-05-13 02:11:48',202189,1,NULL,NULL,NULL,'desktop',NULL),
(246165,'2014-05-13 02:16:52',211279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246166,'2014-05-13 02:24:44',211280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246167,'2014-05-13 02:50:37',211281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246168,'2014-05-13 02:51:40',211282,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(246169,'2014-05-13 02:55:48',211283,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246170,'2014-05-13 03:03:42',211284,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(246171,'2014-05-13 03:04:46',211285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246172,'2014-05-13 03:05:44',195999,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(246173,'2014-05-13 03:37:20',211286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246174,'2014-05-13 03:38:49',211287,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246175,'2014-05-13 03:45:36',211288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246176,'2014-05-13 04:06:01',157105,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(246177,'2014-05-13 04:07:47',211289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246178,'2014-05-13 04:08:34',211290,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246179,'2014-05-13 04:09:27',192752,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(246180,'2014-05-13 04:12:14',211291,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(246181,'2014-05-13 04:15:21',211292,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246182,'2014-05-13 04:20:06',211293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246183,'2014-05-13 04:25:19',211294,0,NULL,NULL,NULL,'mobile',NULL),
(246184,'2014-05-13 04:26:15',211295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246185,'2014-05-13 04:28:37',211296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246186,'2014-05-13 04:40:14',173048,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(246187,'2014-05-13 04:46:15',211297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246188,'2014-05-13 04:48:27',211298,0,NULL,NULL,NULL,'desktop',NULL),
(246189,'2014-05-13 04:50:47',211299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246190,'2014-05-13 04:54:13',211300,0,NULL,NULL,NULL,'mobile',NULL),
(246191,'2014-05-13 05:14:01',211301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246192,'2014-05-13 05:21:00',211302,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(246193,'2014-05-13 05:30:49',211303,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246194,'2014-05-13 05:31:38',211304,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246195,'2014-05-13 05:42:20',211305,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(246196,'2014-05-13 05:43:14',211306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246197,'2014-05-13 05:46:41',211307,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(246198,'2014-05-13 05:47:59',211308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246199,'2014-05-13 05:54:20',211309,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246200,'2014-05-13 05:59:10',211310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246201,'2014-05-13 06:08:30',211311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246202,'2014-05-13 06:09:42',211312,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(246203,'2014-05-13 06:12:01',211313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246204,'2014-05-13 06:13:30',193287,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(246205,'2014-05-13 06:27:12',178271,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(246206,'2014-05-13 06:28:44',211314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246207,'2014-05-13 06:29:12',211315,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246208,'2014-05-13 06:31:23',180665,1,NULL,NULL,NULL,'mobile',NULL),
(246209,'2014-05-13 06:36:19',211316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246210,'2014-05-13 06:48:57',211317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246211,'2014-05-13 06:56:49',211318,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246212,'2014-05-13 06:59:38',211319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246213,'2014-05-13 07:06:07',211320,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(246214,'2014-05-13 07:10:52',211321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246215,'2014-05-13 07:19:03',211322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246216,'2014-05-13 07:27:17',211323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246217,'2014-05-13 07:27:22',187045,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(246218,'2014-05-13 07:27:24',211324,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246219,'2014-05-13 07:29:02',192945,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(246220,'2014-05-13 07:39:28',211325,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(246221,'2014-05-13 07:47:30',211326,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246222,'2014-05-13 07:48:46',188743,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(246223,'2014-05-13 07:49:26',211327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246224,'2014-05-13 07:52:46',211328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246225,'2014-05-13 07:58:11',211329,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(246226,'2014-05-13 07:59:01',211330,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(246227,'2014-05-13 08:00:56',211331,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246228,'2014-05-13 08:05:33',211332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246229,'2014-05-13 08:06:52',211333,0,NULL,NULL,NULL,'desktop',NULL),
(246230,'2014-05-13 08:12:04',211334,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246231,'2014-05-13 08:12:11',211335,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(246232,'2014-05-13 08:15:03',211336,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246233,'2014-05-13 08:15:05',188509,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(246234,'2014-05-13 08:15:59',211337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246235,'2014-05-13 08:18:01',211338,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(246236,'2014-05-13 08:25:50',211339,0,NULL,NULL,NULL,'mobile',NULL),
(246237,'2014-05-13 08:29:12',211340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246238,'2014-05-13 08:31:39',211341,0,NULL,NULL,NULL,'desktop',NULL),
(246239,'2014-05-13 08:32:44',211342,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246240,'2014-05-13 08:33:40',211343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246241,'2014-05-13 08:33:41',211344,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(246242,'2014-05-13 08:33:41',211345,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(246243,'2014-05-13 08:36:52',211346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246244,'2014-05-13 08:37:28',211347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246245,'2014-05-13 08:37:38',211348,0,NULL,NULL,NULL,'desktop',NULL),
(246246,'2014-05-13 08:37:43',183840,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(246247,'2014-05-13 08:39:08',211349,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(246248,'2014-05-13 08:40:35',211350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246249,'2014-05-13 08:41:42',211351,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(246250,'2014-05-13 08:41:54',207965,1,NULL,NULL,NULL,'desktop',NULL),
(246251,'2014-05-13 08:44:57',211352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246252,'2014-05-13 08:45:20',188169,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(246253,'2014-05-13 08:47:34',211353,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246254,'2014-05-13 08:48:52',211354,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(246255,'2014-05-13 08:49:53',211355,0,NULL,NULL,NULL,'mobile',NULL),
(246256,'2014-05-13 08:51:15',211356,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246257,'2014-05-13 08:51:52',211357,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246258,'2014-05-13 08:57:11',211358,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(246259,'2014-05-13 08:59:42',211359,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246260,'2014-05-13 09:00:59',211360,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(246261,'2014-05-13 09:01:28',211361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246262,'2014-05-13 09:02:22',211362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246263,'2014-05-13 09:03:12',211363,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(246264,'2014-05-13 09:04:38',211364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246265,'2014-05-13 09:06:31',172266,1,NULL,NULL,NULL,'desktop',NULL),
(246266,'2014-05-13 09:08:17',209504,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(246267,'2014-05-13 09:08:40',201591,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(246268,'2014-05-13 09:10:22',211365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246269,'2014-05-13 09:10:28',206759,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(246270,'2014-05-13 09:10:29',211366,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(246271,'2014-05-13 09:10:43',211367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246272,'2014-05-13 09:15:43',211368,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246273,'2014-05-13 09:17:21',211369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246274,'2014-05-13 09:18:57',211370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246275,'2014-05-13 09:20:01',209357,1,NULL,NULL,NULL,'desktop',NULL),
(246276,'2014-05-13 09:22:16',211371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246277,'2014-05-13 09:22:36',211372,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(246278,'2014-05-13 09:22:53',211373,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246279,'2014-05-13 09:23:10',211374,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(246280,'2014-05-13 09:25:16',195432,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(246281,'2014-05-13 09:36:03',211375,0,NULL,NULL,NULL,'mobile',NULL),
(246282,'2014-05-13 09:36:27',189004,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(246283,'2014-05-13 09:37:56',211376,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246284,'2014-05-13 09:38:44',211377,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246285,'2014-05-13 09:40:11',211378,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246286,'2014-05-13 09:41:06',211379,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246287,'2014-05-13 09:43:03',211380,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(246288,'2014-05-13 09:44:16',211381,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(246289,'2014-05-13 09:47:27',211382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246290,'2014-05-13 09:48:16',211383,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246291,'2014-05-13 09:49:09',211384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246292,'2014-05-13 09:50:19',172609,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(246293,'2014-05-13 09:51:24',211385,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(246294,'2014-05-13 09:54:47',211386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246295,'2014-05-13 09:56:03',211387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246296,'2014-05-13 09:57:00',211388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246297,'2014-05-13 09:59:41',211389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246298,'2014-05-13 10:00:17',211390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246299,'2014-05-13 10:02:04',211391,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(246300,'2014-05-13 10:02:05',190423,1,NULL,NULL,NULL,'desktop',NULL),
(246301,'2014-05-13 10:02:43',211392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246302,'2014-05-13 10:03:45',211393,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246303,'2014-05-13 10:04:29',211394,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246304,'2014-05-13 10:04:31',209038,1,NULL,NULL,NULL,'desktop',NULL),
(246305,'2014-05-13 10:21:34',211395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246306,'2014-05-13 10:22:32',211396,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(246307,'2014-05-13 10:25:07',211397,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246308,'2014-05-13 10:25:22',189181,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(246309,'2014-05-13 10:28:08',211398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246310,'2014-05-13 10:28:27',211399,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(246311,'2014-05-13 10:31:27',211400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246312,'2014-05-13 10:32:38',211401,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246313,'2014-05-13 10:33:38',185106,1,NULL,NULL,NULL,'mobile',NULL),
(246314,'2014-05-13 10:40:08',211402,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246315,'2014-05-13 10:40:39',187015,1,NULL,NULL,NULL,'desktop',NULL),
(246316,'2014-05-13 10:41:55',211403,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(246317,'2014-05-13 10:46:35',211404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246318,'2014-05-13 10:48:10',211405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246319,'2014-05-13 10:50:48',211406,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246320,'2014-05-13 10:52:56',211407,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246321,'2014-05-13 10:53:04',211408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246322,'2014-05-13 10:54:59',211409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246323,'2014-05-13 10:55:02',211410,0,NULL,NULL,NULL,'desktop',NULL),
(246324,'2014-05-13 10:55:27',211411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246325,'2014-05-13 10:55:29',211412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246326,'2014-05-13 10:56:06',211413,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(246327,'2014-05-13 10:57:30',211414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246328,'2014-05-13 10:58:14',211415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246329,'2014-05-13 10:58:40',211416,0,NULL,NULL,NULL,'mobile',NULL),
(246330,'2014-05-13 11:01:47',211417,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246331,'2014-05-13 11:02:11',211418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246332,'2014-05-13 11:02:35',211419,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246333,'2014-05-13 11:02:59',192789,1,NULL,NULL,NULL,'desktop',NULL),
(246334,'2014-05-13 11:05:34',211420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246335,'2014-05-13 11:06:01',211421,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246336,'2014-05-13 11:06:08',211422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246337,'2014-05-13 11:13:56',174198,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(246338,'2014-05-13 11:15:04',211423,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(246339,'2014-05-13 11:15:43',211424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246340,'2014-05-13 11:16:35',197598,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(246341,'2014-05-13 11:20:30',211425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246342,'2014-05-13 11:21:34',211426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246343,'2014-05-13 11:22:23',211427,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246344,'2014-05-13 11:22:38',211428,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246345,'2014-05-13 11:24:06',211429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246346,'2014-05-13 11:25:22',211430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246347,'2014-05-13 11:26:51',211431,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246348,'2014-05-13 11:27:21',211432,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(246349,'2014-05-13 11:27:36',168859,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(246350,'2014-05-13 11:29:29',182597,1,NULL,NULL,NULL,'mobile',NULL),
(246351,'2014-05-13 11:29:55',211433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246352,'2014-05-13 11:30:18',189540,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(246353,'2014-05-13 11:31:06',211434,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246354,'2014-05-13 11:32:30',211435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246355,'2014-05-13 11:32:48',190572,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(246356,'2014-05-13 11:33:29',175869,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(246357,'2014-05-13 11:33:38',211436,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246358,'2014-05-13 11:35:32',211437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246359,'2014-05-13 11:35:53',211438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246360,'2014-05-13 11:37:58',211439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246361,'2014-05-13 11:39:01',211440,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246362,'2014-05-13 11:40:32',211441,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246363,'2014-05-13 11:41:27',211442,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246364,'2014-05-13 11:41:45',211443,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(246365,'2014-05-13 11:43:40',211444,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(246366,'2014-05-13 11:43:47',211445,0,NULL,NULL,NULL,'desktop',NULL),
(246367,'2014-05-13 11:44:10',211446,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246368,'2014-05-13 11:45:44',211447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246369,'2014-05-13 11:45:49',211448,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246370,'2014-05-13 11:46:49',211449,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246371,'2014-05-13 11:47:22',211450,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246372,'2014-05-13 11:48:55',211451,0,NULL,NULL,NULL,'desktop',NULL),
(246373,'2014-05-13 11:49:49',211452,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246374,'2014-05-13 11:50:15',185452,1,NULL,NULL,NULL,'mobile',NULL),
(246375,'2014-05-13 11:50:53',211453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246376,'2014-05-13 11:51:16',211454,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(246377,'2014-05-13 11:53:21',211455,0,NULL,NULL,NULL,'mobile',NULL),
(246378,'2014-05-13 11:54:30',211456,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(246379,'2014-05-13 11:54:37',182696,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(246380,'2014-05-13 11:55:20',211457,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(246381,'2014-05-13 11:58:33',202111,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(246382,'2014-05-13 12:02:05',211458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246383,'2014-05-13 12:04:17',211459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246384,'2014-05-13 12:04:44',211460,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(246385,'2014-05-13 12:06:09',211461,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(246386,'2014-05-13 12:06:44',211462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246387,'2014-05-13 12:07:13',185487,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(246388,'2014-05-13 12:07:22',211463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246389,'2014-05-13 12:08:03',211464,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(246390,'2014-05-13 12:08:13',211465,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246391,'2014-05-13 12:08:50',211466,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246392,'2014-05-13 12:08:58',203487,1,NULL,NULL,NULL,'mobile',NULL),
(246393,'2014-05-13 12:09:09',199737,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(246394,'2014-05-13 12:11:08',211467,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(246395,'2014-05-13 12:11:11',211468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246396,'2014-05-13 12:12:05',203694,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(246397,'2014-05-13 12:13:07',211469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246398,'2014-05-13 12:13:25',211470,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246399,'2014-05-13 12:14:21',211471,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(246400,'2014-05-13 12:17:15',211472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246401,'2014-05-13 12:18:10',211473,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246402,'2014-05-13 12:19:20',211474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246403,'2014-05-13 12:22:56',211475,0,NULL,NULL,NULL,'desktop',NULL),
(246404,'2014-05-13 12:25:25',211476,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246405,'2014-05-13 12:26:22',211477,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246406,'2014-05-13 12:26:36',211478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246407,'2014-05-13 12:27:32',211479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246408,'2014-05-13 12:28:37',211480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246409,'2014-05-13 12:29:25',183444,1,NULL,NULL,NULL,'desktop',NULL),
(246410,'2014-05-13 12:29:36',211481,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246411,'2014-05-13 12:30:13',211482,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(246412,'2014-05-13 12:34:58',211483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246413,'2014-05-13 12:36:53',211484,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(246414,'2014-05-13 12:37:52',211485,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246415,'2014-05-13 12:38:34',211486,0,NULL,NULL,NULL,'desktop',NULL),
(246416,'2014-05-13 12:39:59',211487,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246417,'2014-05-13 12:41:50',211488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246418,'2014-05-13 12:46:05',211489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246419,'2014-05-13 12:46:54',211490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246420,'2014-05-13 12:47:19',211491,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246421,'2014-05-13 12:47:59',211492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246422,'2014-05-13 12:48:20',211493,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(246423,'2014-05-13 12:49:36',211494,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(246424,'2014-05-13 12:49:42',211495,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246425,'2014-05-13 12:51:24',180557,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(246426,'2014-05-13 12:51:33',211496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246427,'2014-05-13 12:54:36',211497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246428,'2014-05-13 12:56:37',211498,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246429,'2014-05-13 12:58:35',211499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246430,'2014-05-13 13:00:05',211500,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(246431,'2014-05-13 13:00:08',182085,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(246432,'2014-05-13 13:00:41',211501,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246433,'2014-05-13 13:00:47',211502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246434,'2014-05-13 13:01:00',211503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246435,'2014-05-13 13:01:49',211504,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246436,'2014-05-13 13:03:45',211505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246437,'2014-05-13 13:06:55',211506,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246438,'2014-05-13 13:07:50',211507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246439,'2014-05-13 13:09:12',211508,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246440,'2014-05-13 13:09:52',211509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246441,'2014-05-13 13:11:23',211510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246442,'2014-05-13 13:12:00',211511,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(246443,'2014-05-13 13:12:44',188706,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(246444,'2014-05-13 13:12:45',211512,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(246445,'2014-05-13 13:14:29',211513,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(246446,'2014-05-13 13:15:12',211514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246447,'2014-05-13 13:15:43',211515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246448,'2014-05-13 13:15:56',211516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246449,'2014-05-13 13:17:18',211517,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246450,'2014-05-13 13:17:28',198534,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(246451,'2014-05-13 13:18:23',211518,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(246452,'2014-05-13 13:20:58',211519,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246453,'2014-05-13 13:21:14',211520,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246454,'2014-05-13 13:23:03',189963,1,NULL,NULL,NULL,'desktop',NULL),
(246455,'2014-05-13 13:25:02',185056,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(246456,'2014-05-13 13:25:06',211521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246457,'2014-05-13 13:25:32',191763,1,NULL,NULL,NULL,'desktop',NULL),
(246458,'2014-05-13 13:29:05',211522,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(246459,'2014-05-13 13:30:16',181127,1,NULL,NULL,NULL,'desktop',NULL),
(246460,'2014-05-13 13:30:23',211523,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(246461,'2014-05-13 13:31:10',211524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246462,'2014-05-13 13:31:14',211525,0,NULL,NULL,NULL,'desktop',NULL),
(246463,'2014-05-13 13:32:41',211526,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(246464,'2014-05-13 13:33:41',203120,1,NULL,NULL,NULL,'desktop',NULL),
(246465,'2014-05-13 13:35:04',211527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246466,'2014-05-13 13:36:33',196838,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(246467,'2014-05-13 13:39:09',197303,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(246468,'2014-05-13 13:40:29',182656,1,NULL,NULL,NULL,'mobile',NULL),
(246469,'2014-05-13 13:41:13',211528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246470,'2014-05-13 13:43:17',211529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246471,'2014-05-13 13:44:31',211530,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(246472,'2014-05-13 13:46:51',211531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246473,'2014-05-13 13:46:52',211532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246474,'2014-05-13 13:48:19',211533,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246475,'2014-05-13 13:50:09',211534,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(246476,'2014-05-13 13:50:12',211535,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(246477,'2014-05-13 13:51:37',193473,1,NULL,NULL,NULL,'desktop',NULL),
(246478,'2014-05-13 13:52:41',211536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246479,'2014-05-13 13:53:44',177552,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(246480,'2014-05-13 13:55:59',211537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246481,'2014-05-13 13:57:51',211538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246482,'2014-05-13 13:58:19',211539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246483,'2014-05-13 13:58:55',211540,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(246484,'2014-05-13 13:59:47',211541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246485,'2014-05-13 14:00:32',191148,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(246486,'2014-05-13 14:01:00',211542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246487,'2014-05-13 14:02:51',211543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246488,'2014-05-13 14:03:30',211544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246489,'2014-05-13 14:04:45',211545,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246490,'2014-05-13 14:04:50',211546,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(246491,'2014-05-13 14:05:38',205865,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(246492,'2014-05-13 14:05:45',211547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246493,'2014-05-13 14:06:25',211548,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(246494,'2014-05-13 14:09:17',188379,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(246495,'2014-05-13 14:09:33',211549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246496,'2014-05-13 14:10:24',190882,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(246497,'2014-05-13 14:11:21',211550,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(246498,'2014-05-13 14:11:38',211551,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246499,'2014-05-13 14:13:46',211552,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(246500,'2014-05-13 14:14:03',211553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246501,'2014-05-13 14:16:23',211554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246502,'2014-05-13 14:18:50',211555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246503,'2014-05-13 14:19:10',198028,1,NULL,NULL,NULL,'mobile',NULL),
(246504,'2014-05-13 14:19:57',211556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246505,'2014-05-13 14:23:55',211557,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246506,'2014-05-13 14:25:04',211558,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246507,'2014-05-13 14:25:35',197924,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(246508,'2014-05-13 14:25:37',211559,0,NULL,NULL,NULL,'desktop',NULL),
(246509,'2014-05-13 14:26:19',211560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246510,'2014-05-13 14:29:36',211561,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(246511,'2014-05-13 14:31:32',211562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246512,'2014-05-13 14:32:44',211563,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246513,'2014-05-13 14:32:57',183923,1,NULL,NULL,NULL,'mobile',NULL),
(246514,'2014-05-13 14:34:45',211564,0,NULL,NULL,NULL,'desktop',NULL),
(246515,'2014-05-13 14:37:50',182266,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(246516,'2014-05-13 14:38:26',211565,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246517,'2014-05-13 14:41:30',211566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246518,'2014-05-13 14:45:05',211567,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(246519,'2014-05-13 14:46:23',211568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246520,'2014-05-13 14:46:54',211569,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(246521,'2014-05-13 14:47:05',182523,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(246522,'2014-05-13 14:47:30',201171,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(246523,'2014-05-13 14:48:25',211570,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246524,'2014-05-13 14:48:39',211571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246525,'2014-05-13 14:48:52',194821,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(246526,'2014-05-13 14:50:52',211572,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246527,'2014-05-13 14:50:54',211573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246528,'2014-05-13 14:51:32',211574,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(246529,'2014-05-13 14:52:01',184363,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(246530,'2014-05-13 14:52:55',211575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246531,'2014-05-13 14:53:06',211576,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(246532,'2014-05-13 14:55:05',211577,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(246533,'2014-05-13 14:57:09',211578,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(246534,'2014-05-13 14:59:29',211579,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246535,'2014-05-13 15:01:35',190058,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(246536,'2014-05-13 15:02:51',211580,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246537,'2014-05-13 15:03:15',211581,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(246538,'2014-05-13 15:07:16',188017,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(246539,'2014-05-13 15:07:22',211582,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246540,'2014-05-13 15:09:09',184772,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(246541,'2014-05-13 15:10:59',211583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246542,'2014-05-13 15:14:42',211584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246543,'2014-05-13 15:15:21',211585,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(246544,'2014-05-13 15:16:20',211586,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(246545,'2014-05-13 15:18:50',211587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246546,'2014-05-13 15:20:23',211588,0,NULL,NULL,NULL,'desktop',NULL),
(246547,'2014-05-13 15:21:54',211589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246548,'2014-05-13 15:22:34',211590,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246549,'2014-05-13 15:23:12',211591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246550,'2014-05-13 15:24:40',208752,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(246551,'2014-05-13 15:24:49',211592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246552,'2014-05-13 15:25:51',193404,1,NULL,NULL,NULL,'mobile',NULL),
(246553,'2014-05-13 15:26:39',211593,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(246554,'2014-05-13 15:28:47',211594,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(246555,'2014-05-13 15:32:47',211595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246556,'2014-05-13 15:34:37',193682,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(246557,'2014-05-13 15:35:15',211596,0,NULL,NULL,NULL,'mobile',NULL),
(246558,'2014-05-13 15:35:45',211597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246559,'2014-05-13 15:37:22',211598,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246560,'2014-05-13 15:38:25',192739,1,NULL,NULL,NULL,'mobile',NULL),
(246561,'2014-05-13 15:38:38',211599,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(246562,'2014-05-13 15:38:43',204665,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(246563,'2014-05-13 15:40:44',211600,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246564,'2014-05-13 15:42:01',211601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246565,'2014-05-13 15:42:57',211602,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(246566,'2014-05-13 15:45:04',211603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246567,'2014-05-13 15:46:02',211604,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(246568,'2014-05-13 15:48:33',211605,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(246569,'2014-05-13 15:50:41',211606,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(246570,'2014-05-13 15:51:55',208698,1,NULL,NULL,NULL,'mobile',NULL),
(246571,'2014-05-13 15:52:11',211607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246572,'2014-05-13 15:52:43',211608,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246573,'2014-05-13 15:59:17',211609,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(246574,'2014-05-13 15:59:34',211610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246575,'2014-05-13 16:01:42',211611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246576,'2014-05-13 16:02:40',211612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246577,'2014-05-13 16:04:07',211613,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(246578,'2014-05-13 16:05:38',211614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246579,'2014-05-13 16:06:06',167457,1,NULL,NULL,NULL,'desktop',NULL),
(246580,'2014-05-13 16:07:26',211615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246581,'2014-05-13 16:08:43',211616,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246582,'2014-05-13 16:09:41',211617,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246583,'2014-05-13 16:11:08',195340,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(246584,'2014-05-13 16:11:42',211618,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246585,'2014-05-13 16:12:43',211619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246586,'2014-05-13 16:13:04',196664,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(246587,'2014-05-13 16:14:25',180021,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(246588,'2014-05-13 16:14:44',211620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246589,'2014-05-13 16:16:59',211621,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246590,'2014-05-13 16:17:07',211622,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(246591,'2014-05-13 16:17:15',211623,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246592,'2014-05-13 16:18:37',185260,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(246593,'2014-05-13 16:18:49',211624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246594,'2014-05-13 16:19:07',211625,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(246595,'2014-05-13 16:21:11',211626,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246596,'2014-05-13 16:21:17',211627,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246597,'2014-05-13 16:21:36',211628,0,NULL,NULL,NULL,'desktop',NULL),
(246598,'2014-05-13 16:22:26',211629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246599,'2014-05-13 16:22:31',197536,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(246600,'2014-05-13 16:22:57',211630,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(246601,'2014-05-13 16:24:59',211631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246602,'2014-05-13 16:25:21',211632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246603,'2014-05-13 16:27:09',211633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246604,'2014-05-13 16:28:20',211634,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(246605,'2014-05-13 16:29:35',211635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246606,'2014-05-13 16:31:20',211636,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246607,'2014-05-13 16:31:23',186286,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(246608,'2014-05-13 16:33:19',211637,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246609,'2014-05-13 16:34:31',208650,1,NULL,NULL,NULL,'desktop',NULL),
(246610,'2014-05-13 16:35:19',209957,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(246611,'2014-05-13 16:35:40',211638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246612,'2014-05-13 16:35:54',211639,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(246613,'2014-05-13 16:36:58',211640,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(246614,'2014-05-13 16:38:19',211641,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(246615,'2014-05-13 16:39:41',211642,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246616,'2014-05-13 16:39:46',211643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246617,'2014-05-13 16:39:49',211644,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(246618,'2014-05-13 16:40:35',211645,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(246619,'2014-05-13 16:40:56',178916,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(246620,'2014-05-13 16:41:05',211646,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(246621,'2014-05-13 16:43:49',189089,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(246622,'2014-05-13 16:44:04',211647,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246623,'2014-05-13 16:45:16',211648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246624,'2014-05-13 16:46:09',211649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246625,'2014-05-13 16:46:40',211650,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246626,'2014-05-13 16:47:15',211651,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246627,'2014-05-13 16:47:59',211652,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246628,'2014-05-13 16:48:44',211653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246629,'2014-05-13 16:50:00',203067,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(246630,'2014-05-13 16:50:22',192394,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(246631,'2014-05-13 16:51:05',191995,1,NULL,NULL,NULL,'desktop',NULL),
(246632,'2014-05-13 16:52:20',188663,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(246633,'2014-05-13 16:53:47',185263,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(246634,'2014-05-13 16:53:48',211654,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246635,'2014-05-13 16:54:04',211655,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(246636,'2014-05-13 16:54:11',211656,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246637,'2014-05-13 16:55:43',211657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246638,'2014-05-13 16:56:06',211658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246639,'2014-05-13 16:56:38',204749,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(246640,'2014-05-13 16:57:26',211659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246641,'2014-05-13 16:57:32',211660,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(246642,'2014-05-13 16:59:19',211661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246643,'2014-05-13 16:59:24',211662,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(246644,'2014-05-13 17:03:18',211663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246645,'2014-05-13 17:04:40',211664,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246646,'2014-05-13 17:08:46',211665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246647,'2014-05-13 17:09:34',211666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246648,'2014-05-13 17:09:52',211667,0,NULL,NULL,NULL,'mobile',NULL),
(246649,'2014-05-13 17:10:07',211668,0,NULL,NULL,NULL,'desktop',NULL),
(246650,'2014-05-13 17:14:51',211669,0,NULL,NULL,NULL,'desktop',NULL),
(246651,'2014-05-13 17:16:33',211670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246652,'2014-05-13 17:19:47',211671,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246653,'2014-05-13 17:22:56',182616,1,NULL,NULL,NULL,'desktop',NULL),
(246654,'2014-05-13 17:23:23',207292,1,NULL,NULL,NULL,'desktop',NULL),
(246655,'2014-05-13 17:26:13',211672,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(246656,'2014-05-13 17:26:35',211673,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246657,'2014-05-13 17:26:51',211674,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246658,'2014-05-13 17:28:32',211675,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(246659,'2014-05-13 17:29:35',211676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246660,'2014-05-13 17:29:41',211677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246661,'2014-05-13 17:31:13',211678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246662,'2014-05-13 17:31:51',211679,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246663,'2014-05-13 17:32:57',211680,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(246664,'2014-05-13 17:33:09',211681,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(246665,'2014-05-13 17:33:36',211682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246666,'2014-05-13 17:34:30',211683,0,NULL,NULL,NULL,'desktop',NULL),
(246667,'2014-05-13 17:34:46',211684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246668,'2014-05-13 17:36:04',189785,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(246669,'2014-05-13 17:36:08',211685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246670,'2014-05-13 17:39:02',193783,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(246671,'2014-05-13 17:46:29',211686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246672,'2014-05-13 17:48:18',211687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246673,'2014-05-13 17:48:34',211688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246674,'2014-05-13 17:54:23',211689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246675,'2014-05-13 17:54:57',205979,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(246676,'2014-05-13 17:55:06',187217,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(246677,'2014-05-13 17:55:22',211690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246678,'2014-05-13 18:02:17',211691,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(246679,'2014-05-13 18:02:46',211692,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246680,'2014-05-13 18:03:38',211693,0,NULL,NULL,NULL,'mobile',NULL),
(246681,'2014-05-13 18:08:25',211694,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(246682,'2014-05-13 18:08:52',211695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246683,'2014-05-13 18:10:00',211696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246684,'2014-05-13 18:10:46',211697,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(246685,'2014-05-13 18:12:40',211698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246686,'2014-05-13 18:15:45',211699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246687,'2014-05-13 18:16:52',211700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246688,'2014-05-13 18:18:35',211701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246689,'2014-05-13 18:19:07',211702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246690,'2014-05-13 18:20:51',202162,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(246691,'2014-05-13 18:21:06',190592,1,NULL,NULL,NULL,'desktop',NULL),
(246692,'2014-05-13 18:21:35',211703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246693,'2014-05-13 18:23:57',211704,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(246694,'2014-05-13 18:26:16',201119,1,NULL,NULL,NULL,'desktop',NULL),
(246695,'2014-05-13 18:28:04',211705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246696,'2014-05-13 18:30:53',211706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246697,'2014-05-13 18:33:11',211707,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246698,'2014-05-13 18:35:05',211708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246699,'2014-05-13 18:35:59',211709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246700,'2014-05-13 18:39:07',211710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246701,'2014-05-13 18:43:20',211711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246702,'2014-05-13 18:47:15',211712,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246703,'2014-05-13 18:47:32',211713,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(246704,'2014-05-13 18:47:33',196729,1,NULL,NULL,NULL,'desktop',NULL),
(246705,'2014-05-13 18:49:53',199179,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(246706,'2014-05-13 18:50:28',211714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246707,'2014-05-13 18:53:24',211715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246708,'2014-05-13 18:53:38',211716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246709,'2014-05-13 18:57:52',211717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246710,'2014-05-13 18:58:09',211718,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(246711,'2014-05-13 19:03:58',211719,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(246712,'2014-05-13 19:04:45',211720,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(246713,'2014-05-13 19:08:58',211721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246714,'2014-05-13 19:09:12',211722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246715,'2014-05-13 19:12:28',201880,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(246716,'2014-05-13 19:18:20',211723,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246717,'2014-05-13 19:20:34',211724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246718,'2014-05-13 19:21:16',211725,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(246719,'2014-05-13 19:21:40',211726,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246720,'2014-05-13 19:23:00',211727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246721,'2014-05-13 19:23:15',211728,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246722,'2014-05-13 19:25:45',211729,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246723,'2014-05-13 19:26:24',188768,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(246724,'2014-05-13 19:27:15',211730,0,NULL,NULL,NULL,'desktop',NULL),
(246725,'2014-05-13 19:27:22',211731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246726,'2014-05-13 19:28:43',211732,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(246727,'2014-05-13 19:32:14',211733,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246728,'2014-05-13 19:40:45',211734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246729,'2014-05-13 19:41:13',211735,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(246730,'2014-05-13 19:47:39',211736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246731,'2014-05-13 19:49:06',211737,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(246732,'2014-05-13 19:51:07',211738,0,NULL,NULL,NULL,'desktop',NULL),
(246733,'2014-05-13 19:51:11',211739,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246734,'2014-05-13 19:52:14',211740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246735,'2014-05-13 19:52:31',211741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246736,'2014-05-13 19:52:48',211742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246737,'2014-05-13 19:55:40',168630,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(246738,'2014-05-13 19:55:42',211743,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(246739,'2014-05-13 19:58:15',211744,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(246740,'2014-05-13 20:00:51',211745,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(246741,'2014-05-13 20:01:08',211746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246742,'2014-05-13 20:05:26',211747,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(246743,'2014-05-13 20:07:08',202544,1,NULL,NULL,NULL,'mobile',NULL),
(246744,'2014-05-13 20:12:44',211748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246745,'2014-05-13 20:13:21',211749,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246746,'2014-05-13 20:15:12',211750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246747,'2014-05-13 20:20:43',211751,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246748,'2014-05-13 20:26:17',211752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246749,'2014-05-13 20:29:15',211753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246750,'2014-05-13 20:29:32',211754,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246751,'2014-05-13 20:29:54',177071,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(246752,'2014-05-13 20:30:31',180581,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(246753,'2014-05-13 20:38:07',211755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246754,'2014-05-13 20:39:09',211756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246755,'2014-05-13 20:41:55',200698,1,NULL,NULL,NULL,'mobile',NULL),
(246756,'2014-05-13 20:44:32',211757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246757,'2014-05-13 20:45:50',199541,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(246758,'2014-05-13 20:46:34',184793,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(246759,'2014-05-13 20:46:58',211758,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(246760,'2014-05-13 20:47:05',211759,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(246761,'2014-05-13 20:48:48',211760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246762,'2014-05-13 20:49:28',211761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246763,'2014-05-13 20:51:59',211762,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246764,'2014-05-13 20:54:43',211763,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246765,'2014-05-13 20:58:01',211764,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246766,'2014-05-13 20:58:25',196784,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(246767,'2014-05-13 21:00:22',211765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246768,'2014-05-13 21:01:09',211766,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246769,'2014-05-13 21:04:07',211767,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(246770,'2014-05-13 21:04:52',184932,1,NULL,NULL,NULL,'desktop',NULL),
(246771,'2014-05-13 21:09:08',191008,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(246772,'2014-05-13 21:11:39',211768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246773,'2014-05-13 21:12:18',211769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246774,'2014-05-13 21:13:41',211770,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246775,'2014-05-13 21:14:34',211771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246776,'2014-05-13 21:16:53',211772,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(246777,'2014-05-13 21:26:54',211773,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(246778,'2014-05-13 21:29:27',211774,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(246779,'2014-05-13 21:31:12',211775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246780,'2014-05-13 21:34:42',211776,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(246781,'2014-05-13 21:35:26',211777,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246782,'2014-05-13 21:36:01',176820,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(246783,'2014-05-13 21:37:47',211778,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246784,'2014-05-13 21:38:56',170956,1,NULL,NULL,NULL,'mobile',NULL),
(246785,'2014-05-13 21:40:43',211779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246786,'2014-05-13 21:40:44',211780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246787,'2014-05-13 21:42:28',211781,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(246788,'2014-05-13 21:44:17',211782,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(246789,'2014-05-13 21:47:14',211783,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246790,'2014-05-13 21:50:43',211784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246791,'2014-05-13 21:53:56',211785,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246792,'2014-05-13 21:55:11',211786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246793,'2014-05-13 21:56:50',166053,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(246794,'2014-05-13 22:02:18',211787,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246795,'2014-05-13 22:05:18',211788,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(246796,'2014-05-13 22:08:32',211789,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(246797,'2014-05-13 22:08:40',211790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246798,'2014-05-13 22:11:19',208757,1,NULL,NULL,NULL,'desktop',NULL),
(246799,'2014-05-13 22:15:29',182438,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(246800,'2014-05-13 22:17:19',211791,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246801,'2014-05-13 22:18:17',211792,0,NULL,NULL,NULL,'desktop',NULL),
(246802,'2014-05-13 22:18:50',211793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246803,'2014-05-13 22:23:30',211794,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246804,'2014-05-13 22:23:38',164818,1,NULL,NULL,NULL,'desktop',NULL),
(246805,'2014-05-13 22:24:07',211795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246806,'2014-05-13 22:24:51',211796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246807,'2014-05-13 22:27:32',211797,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246808,'2014-05-13 22:35:43',211798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246809,'2014-05-13 22:37:09',169232,1,NULL,NULL,NULL,'mobile',NULL),
(246810,'2014-05-13 22:37:34',183872,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(246811,'2014-05-13 22:39:13',211799,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(246812,'2014-05-13 22:42:10',198104,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(246813,'2014-05-13 22:44:31',211800,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(246814,'2014-05-13 22:46:00',211801,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246815,'2014-05-13 22:56:20',211802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246816,'2014-05-13 22:57:49',211803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246817,'2014-05-13 23:01:09',211804,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246818,'2014-05-13 23:04:37',211805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246819,'2014-05-13 23:06:06',211806,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246820,'2014-05-13 23:07:11',211807,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(246821,'2014-05-13 23:08:42',211808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246822,'2014-05-13 23:11:55',211809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246823,'2014-05-13 23:17:21',211810,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(246824,'2014-05-13 23:18:28',211811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246825,'2014-05-13 23:23:22',196950,1,NULL,NULL,NULL,'mobile',NULL),
(246826,'2014-05-13 23:23:37',211812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246827,'2014-05-13 23:24:39',211813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246828,'2014-05-13 23:24:42',211814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246829,'2014-05-13 23:29:55',211815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246830,'2014-05-13 23:36:34',211816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246831,'2014-05-13 23:39:48',211817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246832,'2014-05-13 23:44:35',211818,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(246833,'2014-05-13 23:50:14',211819,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(246834,'2014-05-13 23:55:38',211820,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246835,'2014-05-13 23:57:26',211821,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246836,'2014-05-13 23:57:51',211822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246837,'2014-05-13 23:58:11',211823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246838,'2014-05-14 00:00:29',211824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246839,'2014-05-14 00:01:15',211825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246840,'2014-05-14 00:02:43',211826,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(246841,'2014-05-14 00:07:34',211827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246842,'2014-05-14 00:08:34',211828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246843,'2014-05-14 00:11:09',211829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246844,'2014-05-14 00:11:57',191830,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(246845,'2014-05-14 00:14:54',211830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246846,'2014-05-14 00:15:37',211831,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246847,'2014-05-14 00:20:51',211832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246848,'2014-05-14 00:23:16',211833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246849,'2014-05-14 00:27:37',194084,1,NULL,NULL,NULL,'mobile',NULL),
(246850,'2014-05-14 00:30:55',184784,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(246851,'2014-05-14 00:36:53',211834,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246852,'2014-05-14 00:38:13',211835,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246853,'2014-05-14 00:38:35',211836,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246854,'2014-05-14 00:41:26',211837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246855,'2014-05-14 00:41:29',211838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246856,'2014-05-14 00:41:51',211839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246857,'2014-05-14 00:45:41',211840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246858,'2014-05-14 00:55:23',175676,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(246859,'2014-05-14 00:56:35',211841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246860,'2014-05-14 00:57:31',211842,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(246861,'2014-05-14 01:01:54',192234,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(246862,'2014-05-14 01:02:22',211843,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(246863,'2014-05-14 01:10:14',211844,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246864,'2014-05-14 01:12:52',211845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246865,'2014-05-14 01:23:08',211846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246866,'2014-05-14 01:23:54',203108,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(246867,'2014-05-14 01:25:43',211847,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246868,'2014-05-14 01:26:44',211848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246869,'2014-05-14 01:26:51',197652,1,NULL,NULL,NULL,'desktop',NULL),
(246870,'2014-05-14 01:29:34',211849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246871,'2014-05-14 01:31:52',211850,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246872,'2014-05-14 01:48:09',211851,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(246873,'2014-05-14 01:53:48',211852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246874,'2014-05-14 01:55:21',211853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246875,'2014-05-14 01:59:38',211854,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246876,'2014-05-14 02:00:19',211855,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(246877,'2014-05-14 02:00:57',211856,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246878,'2014-05-14 02:02:39',211857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246879,'2014-05-14 02:06:12',185242,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(246880,'2014-05-14 02:08:57',211858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246881,'2014-05-14 02:10:20',211859,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246882,'2014-05-14 02:13:08',211860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246883,'2014-05-14 02:21:18',208021,1,NULL,NULL,NULL,'desktop',NULL),
(246884,'2014-05-14 02:22:05',211861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246885,'2014-05-14 02:25:45',211862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246886,'2014-05-14 02:28:32',186292,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(246887,'2014-05-14 02:37:41',211863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246888,'2014-05-14 02:49:46',197195,1,NULL,NULL,NULL,'mobile',NULL),
(246889,'2014-05-14 02:54:08',211864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246890,'2014-05-14 02:56:28',211865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246891,'2014-05-14 02:59:14',211866,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(246892,'2014-05-14 03:01:24',211867,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246893,'2014-05-14 03:19:00',211868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246894,'2014-05-14 03:21:59',183390,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(246895,'2014-05-14 03:23:01',211869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246896,'2014-05-14 03:35:51',211870,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246897,'2014-05-14 03:48:07',211871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246898,'2014-05-14 03:49:18',201587,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(246899,'2014-05-14 03:49:56',211872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246900,'2014-05-14 03:51:13',201982,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(246901,'2014-05-14 03:51:45',198471,1,NULL,NULL,NULL,'desktop',NULL),
(246902,'2014-05-14 04:00:13',211873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246903,'2014-05-14 04:03:59',211874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246904,'2014-05-14 04:07:14',211875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246905,'2014-05-14 04:07:54',204186,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(246906,'2014-05-14 04:14:15',211876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246907,'2014-05-14 04:17:29',211877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246908,'2014-05-14 04:17:36',204260,1,NULL,NULL,NULL,'desktop',NULL),
(246909,'2014-05-14 04:21:02',211878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246910,'2014-05-14 04:23:50',211879,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(246911,'2014-05-14 04:23:58',211880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246912,'2014-05-14 04:33:24',211881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246913,'2014-05-14 04:34:24',211882,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(246914,'2014-05-14 04:35:58',211883,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246915,'2014-05-14 04:40:53',211884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246916,'2014-05-14 04:42:46',203440,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(246917,'2014-05-14 04:42:48',211885,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(246918,'2014-05-14 04:46:14',211886,0,NULL,NULL,NULL,'desktop',NULL),
(246919,'2014-05-14 04:47:58',211887,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246920,'2014-05-14 04:49:35',211888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246921,'2014-05-14 04:53:54',211889,0,NULL,NULL,NULL,'desktop',NULL),
(246922,'2014-05-14 04:55:28',211890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246923,'2014-05-14 04:56:15',211891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246924,'2014-05-14 05:01:06',192548,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(246925,'2014-05-14 05:14:12',211892,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246926,'2014-05-14 05:19:57',181523,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(246927,'2014-05-14 05:20:52',211893,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(246928,'2014-05-14 05:29:07',211894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246929,'2014-05-14 05:41:14',211895,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246930,'2014-05-14 05:50:12',211896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246931,'2014-05-14 05:51:20',211897,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246932,'2014-05-14 06:02:48',197752,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(246933,'2014-05-14 06:04:25',211898,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246934,'2014-05-14 06:05:07',193680,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(246935,'2014-05-14 06:15:17',211899,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246936,'2014-05-14 06:18:10',211900,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246937,'2014-05-14 06:20:13',211901,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246938,'2014-05-14 06:20:19',211902,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246939,'2014-05-14 06:22:56',211903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246940,'2014-05-14 06:27:00',211904,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246941,'2014-05-14 06:29:39',211905,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(246942,'2014-05-14 06:33:12',211906,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246943,'2014-05-14 06:44:48',211907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246944,'2014-05-14 06:49:27',187819,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(246945,'2014-05-14 06:51:19',211908,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246946,'2014-05-14 06:51:39',211909,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246947,'2014-05-14 06:54:16',211910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246948,'2014-05-14 06:54:57',211911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246949,'2014-05-14 06:55:41',211912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246950,'2014-05-14 06:55:58',211913,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246951,'2014-05-14 06:56:42',211914,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(246952,'2014-05-14 06:59:42',211915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246953,'2014-05-14 07:08:03',186173,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(246954,'2014-05-14 07:10:17',211916,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(246955,'2014-05-14 07:11:10',211917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246956,'2014-05-14 07:16:11',211918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246957,'2014-05-14 07:18:49',211919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246958,'2014-05-14 07:23:50',211920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246959,'2014-05-14 07:24:23',211921,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(246960,'2014-05-14 07:29:00',211922,0,NULL,NULL,NULL,'mobile',NULL),
(246961,'2014-05-14 07:30:22',211923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246962,'2014-05-14 07:37:18',211924,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(246963,'2014-05-14 07:41:34',211925,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246964,'2014-05-14 07:41:49',211926,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(246965,'2014-05-14 07:42:48',211927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246966,'2014-05-14 07:55:22',211928,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246967,'2014-05-14 07:57:03',211929,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(246968,'2014-05-14 08:00:26',211930,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(246969,'2014-05-14 08:01:25',211931,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246970,'2014-05-14 08:01:46',211932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246971,'2014-05-14 08:03:02',211933,0,NULL,NULL,NULL,'desktop',NULL),
(246972,'2014-05-14 08:03:04',211934,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246973,'2014-05-14 08:04:40',162437,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(246974,'2014-05-14 08:07:51',211935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246975,'2014-05-14 08:09:23',211936,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246976,'2014-05-14 08:09:46',211937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246977,'2014-05-14 08:11:51',211938,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246978,'2014-05-14 08:12:30',211939,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246979,'2014-05-14 08:14:25',211940,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246980,'2014-05-14 08:14:36',211941,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246981,'2014-05-14 08:16:19',211942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246982,'2014-05-14 08:18:59',211943,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246983,'2014-05-14 08:19:44',211944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(246984,'2014-05-14 08:21:13',169176,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(246985,'2014-05-14 08:22:24',211945,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246986,'2014-05-14 08:22:30',196076,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(246987,'2014-05-14 08:24:09',189090,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(246988,'2014-05-14 08:24:21',211946,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246989,'2014-05-14 08:28:09',182298,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(246990,'2014-05-14 08:37:13',211947,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246991,'2014-05-14 08:39:12',211948,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(246992,'2014-05-14 08:42:03',211949,0,NULL,NULL,NULL,'desktop',NULL),
(246993,'2014-05-14 08:42:20',211950,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246994,'2014-05-14 08:43:40',211951,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246995,'2014-05-14 08:44:00',211952,0,NULL,NULL,NULL,'desktop',NULL),
(246996,'2014-05-14 08:46:55',211953,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(246997,'2014-05-14 08:47:03',211954,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(246998,'2014-05-14 08:48:00',211955,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(246999,'2014-05-14 08:51:42',211956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247000,'2014-05-14 08:53:33',211957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247001,'2014-05-14 08:54:10',211958,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247002,'2014-05-14 08:54:40',211959,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247003,'2014-05-14 08:56:59',193975,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(247004,'2014-05-14 08:58:50',204691,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(247005,'2014-05-14 09:00:18',211960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247006,'2014-05-14 09:01:34',183472,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(247007,'2014-05-14 09:01:48',211961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247008,'2014-05-14 09:04:32',211962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247009,'2014-05-14 09:05:17',211963,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(247010,'2014-05-14 09:07:51',211964,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(247011,'2014-05-14 09:08:06',179919,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(247012,'2014-05-14 09:09:28',211965,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247013,'2014-05-14 09:09:58',211966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247014,'2014-05-14 09:10:43',211967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247015,'2014-05-14 09:11:57',211968,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(247016,'2014-05-14 09:12:56',211969,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247017,'2014-05-14 09:13:12',211970,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247018,'2014-05-14 09:14:02',211971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247019,'2014-05-14 09:15:07',211972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247020,'2014-05-14 09:15:52',211973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247021,'2014-05-14 09:17:40',211974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247022,'2014-05-14 09:17:53',187867,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(247023,'2014-05-14 09:21:44',211975,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(247024,'2014-05-14 09:22:11',211976,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247025,'2014-05-14 09:25:35',211977,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(247026,'2014-05-14 09:26:22',211978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247027,'2014-05-14 09:26:26',211979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247028,'2014-05-14 09:26:46',211980,0,NULL,NULL,NULL,'desktop',NULL),
(247029,'2014-05-14 09:27:00',211981,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247030,'2014-05-14 09:28:17',211982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247031,'2014-05-14 09:28:30',211983,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(247032,'2014-05-14 09:32:32',211984,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247033,'2014-05-14 09:35:29',211985,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247034,'2014-05-14 09:35:41',211986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247035,'2014-05-14 09:37:11',211987,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(247036,'2014-05-14 09:37:20',211988,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(247037,'2014-05-14 09:37:33',194532,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(247038,'2014-05-14 09:38:26',211989,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(247039,'2014-05-14 09:38:38',211990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247040,'2014-05-14 09:39:21',211991,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(247041,'2014-05-14 09:40:07',211992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247042,'2014-05-14 09:41:13',211993,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247043,'2014-05-14 09:41:40',211994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247044,'2014-05-14 09:42:05',211995,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(247045,'2014-05-14 09:42:21',211996,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247046,'2014-05-14 09:43:37',211997,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(247047,'2014-05-14 09:47:58',211998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247048,'2014-05-14 09:48:26',190438,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(247049,'2014-05-14 09:51:11',211999,0,NULL,NULL,NULL,'mobile',NULL),
(247050,'2014-05-14 09:51:22',212000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247051,'2014-05-14 09:52:32',202228,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(247052,'2014-05-14 09:53:32',212001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247053,'2014-05-14 09:53:45',212002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247054,'2014-05-14 09:55:03',212003,0,NULL,NULL,NULL,'desktop',NULL),
(247055,'2014-05-14 09:58:22',193954,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(247056,'2014-05-14 09:58:51',212004,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247057,'2014-05-14 10:00:56',212005,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(247058,'2014-05-14 10:04:23',212006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247059,'2014-05-14 10:04:46',212007,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(247060,'2014-05-14 10:05:40',212008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247061,'2014-05-14 10:05:48',212009,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(247062,'2014-05-14 10:06:53',212010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247063,'2014-05-14 10:07:39',179946,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(247064,'2014-05-14 10:09:36',212011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247065,'2014-05-14 10:15:44',184010,1,NULL,NULL,NULL,'mobile',NULL),
(247066,'2014-05-14 10:16:21',212012,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(247067,'2014-05-14 10:16:58',192569,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(247068,'2014-05-14 10:19:15',212013,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247069,'2014-05-14 10:21:57',212014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247070,'2014-05-14 10:22:28',212015,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(247071,'2014-05-14 10:22:37',212016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247072,'2014-05-14 10:24:37',196074,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(247073,'2014-05-14 10:24:56',212017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247074,'2014-05-14 10:25:19',212018,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(247075,'2014-05-14 10:27:55',212019,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(247076,'2014-05-14 10:28:43',212020,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247077,'2014-05-14 10:30:24',212021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247078,'2014-05-14 10:32:58',205088,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(247079,'2014-05-14 10:33:08',212022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247080,'2014-05-14 10:33:19',212023,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247081,'2014-05-14 10:33:21',212024,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247082,'2014-05-14 10:36:48',212025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247083,'2014-05-14 10:42:29',212026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247084,'2014-05-14 10:44:28',212027,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(247085,'2014-05-14 10:45:26',212028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247086,'2014-05-14 10:46:12',212029,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(247087,'2014-05-14 10:46:59',212030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247088,'2014-05-14 10:47:10',206861,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(247089,'2014-05-14 10:50:33',169666,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(247090,'2014-05-14 10:51:10',212031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247091,'2014-05-14 10:52:55',212032,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247092,'2014-05-14 10:54:04',197372,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(247093,'2014-05-14 10:57:55',212033,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(247094,'2014-05-14 10:59:48',194079,1,NULL,NULL,NULL,'mobile',NULL),
(247095,'2014-05-14 11:00:54',212034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247096,'2014-05-14 11:01:42',212035,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(247097,'2014-05-14 11:01:53',212036,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(247098,'2014-05-14 11:04:37',212037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247099,'2014-05-14 11:05:08',212038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247100,'2014-05-14 11:06:23',212039,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247101,'2014-05-14 11:08:53',184191,1,NULL,NULL,NULL,'desktop',NULL),
(247102,'2014-05-14 11:09:20',212040,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247103,'2014-05-14 11:09:44',212041,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(247104,'2014-05-14 11:13:06',192680,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(247105,'2014-05-14 11:14:53',212042,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(247106,'2014-05-14 11:18:13',212043,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(247107,'2014-05-14 11:20:40',212044,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247108,'2014-05-14 11:21:44',187191,1,NULL,NULL,NULL,'desktop',NULL),
(247109,'2014-05-14 11:21:56',178036,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(247110,'2014-05-14 11:22:01',212045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247111,'2014-05-14 11:22:18',212046,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(247112,'2014-05-14 11:23:26',204747,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(247113,'2014-05-14 11:25:28',212047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247114,'2014-05-14 11:25:54',212048,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247115,'2014-05-14 11:26:08',209494,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(247116,'2014-05-14 11:26:41',212049,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(247117,'2014-05-14 11:29:35',212050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247118,'2014-05-14 11:33:32',199466,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(247119,'2014-05-14 11:34:32',212051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247120,'2014-05-14 11:34:47',212052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247121,'2014-05-14 11:34:48',212053,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247122,'2014-05-14 11:38:55',183912,1,NULL,NULL,NULL,'desktop',NULL),
(247123,'2014-05-14 11:39:42',212054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247124,'2014-05-14 11:44:44',197926,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(247125,'2014-05-14 11:45:42',212055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247126,'2014-05-14 11:47:53',212056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247127,'2014-05-14 11:49:07',212057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247128,'2014-05-14 11:49:15',212058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247129,'2014-05-14 11:49:47',212059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247130,'2014-05-14 11:49:55',212060,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(247131,'2014-05-14 11:50:00',212061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247132,'2014-05-14 11:53:29',212062,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247133,'2014-05-14 11:54:58',212063,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(247134,'2014-05-14 11:55:32',212064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247135,'2014-05-14 11:57:28',212065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247136,'2014-05-14 11:59:16',212066,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247137,'2014-05-14 12:03:33',212067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247138,'2014-05-14 12:04:36',212068,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247139,'2014-05-14 12:06:11',212069,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247140,'2014-05-14 12:07:35',192820,1,NULL,NULL,NULL,'mobile',NULL),
(247141,'2014-05-14 12:08:16',212070,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(247142,'2014-05-14 12:08:25',212071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247143,'2014-05-14 12:09:51',212072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247144,'2014-05-14 12:11:16',212073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247145,'2014-05-14 12:11:28',171929,1,NULL,NULL,NULL,'desktop',NULL),
(247146,'2014-05-14 12:13:25',212074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247147,'2014-05-14 12:14:12',212075,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247148,'2014-05-14 12:14:39',212076,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(247149,'2014-05-14 12:16:23',212077,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(247150,'2014-05-14 12:16:33',190874,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(247151,'2014-05-14 12:17:03',212078,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(247152,'2014-05-14 12:17:32',212079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247153,'2014-05-14 12:17:53',212080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247154,'2014-05-14 12:18:50',212081,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(247155,'2014-05-14 12:20:10',212082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247156,'2014-05-14 12:20:22',212083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247157,'2014-05-14 12:20:38',212084,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247158,'2014-05-14 12:21:46',212085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247159,'2014-05-14 12:23:51',212086,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(247160,'2014-05-14 12:27:14',194530,1,NULL,NULL,NULL,'desktop',NULL),
(247161,'2014-05-14 12:27:20',212087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247162,'2014-05-14 12:27:40',212088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247163,'2014-05-14 12:30:46',212089,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(247164,'2014-05-14 12:34:08',184497,1,NULL,NULL,NULL,'desktop',NULL),
(247165,'2014-05-14 12:34:46',212090,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247166,'2014-05-14 12:34:55',212091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247167,'2014-05-14 12:37:11',167943,1,NULL,NULL,NULL,'mobile',NULL),
(247168,'2014-05-14 12:37:34',194608,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(247169,'2014-05-14 12:38:02',168757,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(247170,'2014-05-14 12:39:08',212092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247171,'2014-05-14 12:39:26',212093,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(247172,'2014-05-14 12:40:05',212094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247173,'2014-05-14 12:40:31',212095,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247174,'2014-05-14 12:42:51',212096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247175,'2014-05-14 12:42:54',212097,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(247176,'2014-05-14 12:43:18',212098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247177,'2014-05-14 12:43:51',212099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247178,'2014-05-14 12:44:16',212100,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247179,'2014-05-14 12:44:57',212101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247180,'2014-05-14 12:45:09',212102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247181,'2014-05-14 12:45:49',212103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247182,'2014-05-14 12:47:48',212104,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247183,'2014-05-14 12:50:23',212105,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247184,'2014-05-14 12:51:55',212106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247185,'2014-05-14 12:52:49',212107,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247186,'2014-05-14 12:53:49',212108,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247187,'2014-05-14 12:54:02',212109,0,NULL,NULL,NULL,'mobile',NULL),
(247188,'2014-05-14 12:55:13',212110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247189,'2014-05-14 12:55:36',212111,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247190,'2014-05-14 12:56:12',212112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247191,'2014-05-14 12:57:18',212113,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247192,'2014-05-14 12:57:34',212114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247193,'2014-05-14 12:59:08',212115,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247194,'2014-05-14 12:59:53',212116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247195,'2014-05-14 13:00:49',212117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247196,'2014-05-14 13:02:02',212118,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247197,'2014-05-14 13:02:25',212119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247198,'2014-05-14 13:02:28',212120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247199,'2014-05-14 13:04:35',184300,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(247200,'2014-05-14 13:06:50',212121,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(247201,'2014-05-14 13:07:04',212122,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(247202,'2014-05-14 13:08:46',212123,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247203,'2014-05-14 13:09:01',169871,1,NULL,NULL,NULL,'desktop',NULL),
(247204,'2014-05-14 13:11:48',212124,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247205,'2014-05-14 13:12:01',212125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247206,'2014-05-14 13:12:32',212126,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247207,'2014-05-14 13:13:29',189066,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(247208,'2014-05-14 13:14:25',212127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247209,'2014-05-14 13:15:03',212128,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(247210,'2014-05-14 13:16:41',175188,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(247211,'2014-05-14 13:17:44',212129,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247212,'2014-05-14 13:19:14',212130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247213,'2014-05-14 13:20:09',212131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247214,'2014-05-14 13:20:31',212132,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(247215,'2014-05-14 13:20:59',174892,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(247216,'2014-05-14 13:21:29',183072,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(247217,'2014-05-14 13:23:33',192146,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(247218,'2014-05-14 13:23:40',195227,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(247219,'2014-05-14 13:25:04',212133,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247220,'2014-05-14 13:25:22',212134,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247221,'2014-05-14 13:25:28',212135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247222,'2014-05-14 13:25:43',171660,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(247223,'2014-05-14 13:26:21',212136,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(247224,'2014-05-14 13:26:23',212137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247225,'2014-05-14 13:27:08',212138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247226,'2014-05-14 13:28:08',212139,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(247227,'2014-05-14 13:29:21',212140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247228,'2014-05-14 13:29:32',212141,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247229,'2014-05-14 13:31:20',212142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247230,'2014-05-14 13:32:13',212143,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(247231,'2014-05-14 13:32:35',193330,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(247232,'2014-05-14 13:33:01',212144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247233,'2014-05-14 13:35:02',212145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247234,'2014-05-14 13:35:06',212146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247235,'2014-05-14 13:36:15',212147,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(247236,'2014-05-14 13:36:28',212148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247237,'2014-05-14 13:40:30',212149,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247238,'2014-05-14 13:41:04',212150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247239,'2014-05-14 13:45:44',212151,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247240,'2014-05-14 13:46:58',191011,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(247241,'2014-05-14 13:47:03',180451,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(247242,'2014-05-14 13:47:07',212152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247243,'2014-05-14 13:47:17',212153,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247244,'2014-05-14 13:48:45',212154,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(247245,'2014-05-14 13:50:14',187156,1,NULL,NULL,NULL,'desktop',NULL),
(247246,'2014-05-14 13:50:15',212155,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247247,'2014-05-14 13:50:50',212156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247248,'2014-05-14 13:51:51',212157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247249,'2014-05-14 13:52:15',212158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247250,'2014-05-14 13:52:18',212159,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(247251,'2014-05-14 13:53:42',212160,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247252,'2014-05-14 13:54:08',212161,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247253,'2014-05-14 13:54:30',212162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247254,'2014-05-14 13:54:31',212163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247255,'2014-05-14 13:54:46',212164,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247256,'2014-05-14 13:54:51',212165,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247257,'2014-05-14 13:55:29',212166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247258,'2014-05-14 13:56:33',208649,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(247259,'2014-05-14 13:59:15',212167,0,NULL,NULL,NULL,'desktop',NULL),
(247260,'2014-05-14 14:03:14',175544,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(247261,'2014-05-14 14:03:21',212168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247262,'2014-05-14 14:03:39',212169,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247263,'2014-05-14 14:03:49',212170,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(247264,'2014-05-14 14:05:16',212171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247265,'2014-05-14 14:06:16',212172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247266,'2014-05-14 14:07:36',212173,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(247267,'2014-05-14 14:08:00',212174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247268,'2014-05-14 14:08:23',212175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247269,'2014-05-14 14:08:28',212176,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247270,'2014-05-14 14:08:29',212177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247271,'2014-05-14 14:11:01',212178,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(247272,'2014-05-14 14:11:11',212179,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247273,'2014-05-14 14:12:10',212180,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247274,'2014-05-14 14:13:04',176253,1,NULL,NULL,NULL,'desktop',NULL),
(247275,'2014-05-14 14:14:53',212181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247276,'2014-05-14 14:15:41',195597,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(247277,'2014-05-14 14:16:25',212182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247278,'2014-05-14 14:19:12',212183,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(247279,'2014-05-14 14:20:30',212184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247280,'2014-05-14 14:21:31',212185,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247281,'2014-05-14 14:22:03',212186,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247282,'2014-05-14 14:22:23',200814,1,NULL,NULL,NULL,'desktop',NULL),
(247283,'2014-05-14 14:22:30',212187,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247284,'2014-05-14 14:23:03',212188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247285,'2014-05-14 14:23:20',212189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247286,'2014-05-14 14:24:50',197368,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(247287,'2014-05-14 14:25:30',212190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247288,'2014-05-14 14:26:17',190622,1,NULL,NULL,NULL,'mobile',NULL),
(247289,'2014-05-14 14:26:40',212191,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247290,'2014-05-14 14:28:30',212192,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247291,'2014-05-14 14:29:53',212193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247292,'2014-05-14 14:31:05',212194,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247293,'2014-05-14 14:31:13',193232,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(247294,'2014-05-14 14:32:08',198240,1,NULL,NULL,NULL,'desktop',NULL),
(247295,'2014-05-14 14:33:05',212195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247296,'2014-05-14 14:33:56',212196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247297,'2014-05-14 14:34:45',212197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247298,'2014-05-14 14:38:55',212198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247299,'2014-05-14 14:45:39',212199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247300,'2014-05-14 14:48:19',212200,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247301,'2014-05-14 14:48:29',212201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247302,'2014-05-14 14:49:05',212202,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247303,'2014-05-14 14:49:26',212203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247304,'2014-05-14 14:51:04',212204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247305,'2014-05-14 14:51:29',212205,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247306,'2014-05-14 14:52:20',212206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247307,'2014-05-14 14:52:27',212207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247308,'2014-05-14 14:52:30',212208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247309,'2014-05-14 14:55:45',212209,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(247310,'2014-05-14 14:55:49',212210,0,NULL,NULL,NULL,'desktop',NULL),
(247311,'2014-05-14 14:57:01',212211,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247312,'2014-05-14 14:58:42',212212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247313,'2014-05-14 14:59:39',212213,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(247314,'2014-05-14 15:00:28',212214,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247315,'2014-05-14 15:01:42',212215,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247316,'2014-05-14 15:02:50',212216,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247317,'2014-05-14 15:04:18',212217,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(247318,'2014-05-14 15:05:17',212218,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(247319,'2014-05-14 15:09:06',201869,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(247320,'2014-05-14 15:09:12',212219,0,NULL,NULL,NULL,'desktop',NULL),
(247321,'2014-05-14 15:10:45',212220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247322,'2014-05-14 15:10:56',212221,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(247323,'2014-05-14 15:11:25',212222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247324,'2014-05-14 15:14:09',212223,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247325,'2014-05-14 15:14:31',212224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247326,'2014-05-14 15:19:13',212225,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247327,'2014-05-14 15:19:43',212226,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247328,'2014-05-14 15:20:27',212227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247329,'2014-05-14 15:20:56',205389,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(247330,'2014-05-14 15:21:47',209121,1,NULL,NULL,NULL,'mobile',NULL),
(247331,'2014-05-14 15:22:58',212228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247332,'2014-05-14 15:23:24',208665,1,NULL,NULL,NULL,'desktop',NULL),
(247333,'2014-05-14 15:23:35',212229,0,NULL,NULL,NULL,'desktop',NULL),
(247334,'2014-05-14 15:24:30',212230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247335,'2014-05-14 15:25:04',212231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247336,'2014-05-14 15:25:55',212232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247337,'2014-05-14 15:28:30',212233,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(247338,'2014-05-14 15:31:13',212234,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247339,'2014-05-14 15:31:17',212235,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247340,'2014-05-14 15:33:17',212236,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247341,'2014-05-14 15:33:18',182404,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(247342,'2014-05-14 15:33:32',203344,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(247343,'2014-05-14 15:37:03',212237,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247344,'2014-05-14 15:37:40',182817,1,NULL,NULL,NULL,'desktop',NULL),
(247345,'2014-05-14 15:37:46',212238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247346,'2014-05-14 15:40:14',212239,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247347,'2014-05-14 15:40:55',212240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247348,'2014-05-14 15:41:45',212241,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247349,'2014-05-14 15:42:31',212242,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(247350,'2014-05-14 15:44:39',212243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247351,'2014-05-14 15:46:16',212244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247352,'2014-05-14 15:48:26',212245,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247353,'2014-05-14 15:49:01',212246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247354,'2014-05-14 15:50:25',183809,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(247355,'2014-05-14 15:50:28',212247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247356,'2014-05-14 15:51:52',202677,1,NULL,NULL,NULL,'mobile',NULL),
(247357,'2014-05-14 15:52:26',212248,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(247358,'2014-05-14 15:53:17',212249,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(247359,'2014-05-14 15:53:25',212250,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(247360,'2014-05-14 15:53:51',212251,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(247361,'2014-05-14 15:54:46',212252,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(247362,'2014-05-14 15:55:49',212253,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(247363,'2014-05-14 16:00:41',212254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247364,'2014-05-14 16:02:29',212255,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(247365,'2014-05-14 16:03:36',188220,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(247366,'2014-05-14 16:05:31',199554,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(247367,'2014-05-14 16:07:08',212256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247368,'2014-05-14 16:07:19',212257,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247369,'2014-05-14 16:08:21',212258,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247370,'2014-05-14 16:08:28',212259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247371,'2014-05-14 16:09:46',212260,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(247372,'2014-05-14 16:10:15',212261,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(247373,'2014-05-14 16:10:39',212262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247374,'2014-05-14 16:12:25',201984,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(247375,'2014-05-14 16:13:56',212263,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(247376,'2014-05-14 16:15:30',212264,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(247377,'2014-05-14 16:16:33',178380,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(247378,'2014-05-14 16:18:10',212265,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247379,'2014-05-14 16:19:16',192470,1,NULL,NULL,NULL,'desktop',NULL),
(247380,'2014-05-14 16:19:57',212266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247381,'2014-05-14 16:20:46',183460,1,NULL,NULL,NULL,'desktop',NULL),
(247382,'2014-05-14 16:21:21',212267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247383,'2014-05-14 16:21:52',212268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247384,'2014-05-14 16:22:41',212269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247385,'2014-05-14 16:24:12',186635,1,NULL,NULL,NULL,'desktop',NULL),
(247386,'2014-05-14 16:24:17',196675,1,NULL,NULL,NULL,'desktop',NULL),
(247387,'2014-05-14 16:25:43',212270,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247388,'2014-05-14 16:26:01',212271,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(247389,'2014-05-14 16:26:46',212272,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247390,'2014-05-14 16:27:20',212273,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(247391,'2014-05-14 16:28:52',212274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247392,'2014-05-14 16:29:33',204499,1,NULL,NULL,NULL,'mobile',NULL),
(247393,'2014-05-14 16:30:05',212275,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247394,'2014-05-14 16:32:22',212276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247395,'2014-05-14 16:33:36',210190,1,NULL,NULL,NULL,'desktop',NULL),
(247396,'2014-05-14 16:34:13',212277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247397,'2014-05-14 16:35:04',212278,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(247398,'2014-05-14 16:35:30',212279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247399,'2014-05-14 16:41:22',212280,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(247400,'2014-05-14 16:42:25',212281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247401,'2014-05-14 16:43:06',212282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247402,'2014-05-14 16:43:09',212283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247403,'2014-05-14 16:45:42',212284,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247404,'2014-05-14 16:46:03',212285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247405,'2014-05-14 16:46:59',212286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247406,'2014-05-14 16:47:03',212287,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247407,'2014-05-14 16:48:02',212288,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247408,'2014-05-14 16:48:26',207345,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(247409,'2014-05-14 16:50:32',212289,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247410,'2014-05-14 16:50:45',212290,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(247411,'2014-05-14 16:51:41',212291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247412,'2014-05-14 16:52:19',212292,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(247413,'2014-05-14 16:55:20',212293,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247414,'2014-05-14 16:56:03',212294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247415,'2014-05-14 16:56:14',212295,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247416,'2014-05-14 16:57:09',212296,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(247417,'2014-05-14 16:57:42',212297,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247418,'2014-05-14 16:58:12',212298,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(247419,'2014-05-14 16:58:45',212299,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247420,'2014-05-14 16:58:46',212300,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247421,'2014-05-14 16:58:50',212301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247422,'2014-05-14 17:00:44',168570,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(247423,'2014-05-14 17:00:47',182510,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(247424,'2014-05-14 17:01:45',212302,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(247425,'2014-05-14 17:02:54',193419,1,NULL,NULL,NULL,'desktop',NULL),
(247426,'2014-05-14 17:03:52',212303,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(247427,'2014-05-14 17:04:59',212304,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(247428,'2014-05-14 17:05:16',201923,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(247429,'2014-05-14 17:05:40',212305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247430,'2014-05-14 17:07:22',212306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247431,'2014-05-14 17:07:34',212307,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(247432,'2014-05-14 17:08:30',212308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247433,'2014-05-14 17:10:49',193987,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(247434,'2014-05-14 17:12:22',212309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247435,'2014-05-14 17:13:01',189552,1,NULL,NULL,NULL,'mobile',NULL),
(247436,'2014-05-14 17:13:18',212310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247437,'2014-05-14 17:14:43',212311,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(247438,'2014-05-14 17:15:43',212312,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247439,'2014-05-14 17:15:48',212313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247440,'2014-05-14 17:23:54',212314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247441,'2014-05-14 17:29:33',212315,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(247442,'2014-05-14 17:31:12',178250,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(247443,'2014-05-14 17:31:43',212316,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(247444,'2014-05-14 17:32:25',179450,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(247445,'2014-05-14 17:32:36',212317,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247446,'2014-05-14 17:35:25',212318,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247447,'2014-05-14 17:36:15',212319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247448,'2014-05-14 17:36:33',212320,0,NULL,NULL,NULL,'desktop',NULL),
(247449,'2014-05-14 17:39:33',212321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247450,'2014-05-14 17:39:46',212322,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247451,'2014-05-14 17:40:02',194077,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(247452,'2014-05-14 17:40:06',212323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247453,'2014-05-14 17:40:23',212324,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(247454,'2014-05-14 17:40:33',212325,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247455,'2014-05-14 17:40:41',189493,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(247456,'2014-05-14 17:42:50',212326,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247457,'2014-05-14 17:45:50',212327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247458,'2014-05-14 17:47:17',212328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247459,'2014-05-14 17:47:24',206786,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(247460,'2014-05-14 17:51:45',212329,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(247461,'2014-05-14 17:51:51',212330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247462,'2014-05-14 17:55:22',212331,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247463,'2014-05-14 17:56:56',212332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247464,'2014-05-14 17:59:35',212333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247465,'2014-05-14 17:59:39',212334,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247466,'2014-05-14 18:00:52',212335,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(247467,'2014-05-14 18:02:00',212336,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(247468,'2014-05-14 18:02:13',212337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247469,'2014-05-14 18:02:28',212338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247470,'2014-05-14 18:03:26',212339,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247471,'2014-05-14 18:08:15',212340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247472,'2014-05-14 18:08:39',212341,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247473,'2014-05-14 18:09:28',212342,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247474,'2014-05-14 18:09:53',198242,1,NULL,NULL,NULL,'mobile',NULL),
(247475,'2014-05-14 18:11:42',212343,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247476,'2014-05-14 18:11:55',212344,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247477,'2014-05-14 18:13:58',212345,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(247478,'2014-05-14 18:14:22',212346,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(247479,'2014-05-14 18:15:37',212347,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247480,'2014-05-14 18:15:39',212348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247481,'2014-05-14 18:18:34',212349,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(247482,'2014-05-14 18:19:14',212350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247483,'2014-05-14 18:20:47',212351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247484,'2014-05-14 18:22:44',188985,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(247485,'2014-05-14 18:23:54',212352,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247486,'2014-05-14 18:24:36',207033,1,NULL,NULL,NULL,'desktop',NULL),
(247487,'2014-05-14 18:25:40',212353,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247488,'2014-05-14 18:29:00',212354,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(247489,'2014-05-14 18:30:36',212355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247490,'2014-05-14 18:30:44',212356,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(247491,'2014-05-14 18:31:26',212357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247492,'2014-05-14 18:32:09',212358,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(247493,'2014-05-14 18:32:16',212359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247494,'2014-05-14 18:32:38',212360,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247495,'2014-05-14 18:34:23',212361,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(247496,'2014-05-14 18:38:33',192165,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(247497,'2014-05-14 18:38:37',212362,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(247498,'2014-05-14 18:39:17',212363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247499,'2014-05-14 18:49:59',212364,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247500,'2014-05-14 18:51:00',212365,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247501,'2014-05-14 18:52:32',199355,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(247502,'2014-05-14 18:55:21',212366,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247503,'2014-05-14 18:57:21',196719,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(247504,'2014-05-14 19:04:47',212367,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(247505,'2014-05-14 19:09:06',212368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247506,'2014-05-14 19:09:15',212369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247507,'2014-05-14 19:09:50',181309,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(247508,'2014-05-14 19:09:57',212370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247509,'2014-05-14 19:10:35',212371,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(247510,'2014-05-14 19:11:41',212372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247511,'2014-05-14 19:14:41',212373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247512,'2014-05-14 19:14:48',212374,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247513,'2014-05-14 19:16:18',212375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247514,'2014-05-14 19:18:37',195584,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(247515,'2014-05-14 19:19:42',212376,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247516,'2014-05-14 19:22:32',212377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247517,'2014-05-14 19:24:09',212378,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(247518,'2014-05-14 19:24:15',212379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247519,'2014-05-14 19:28:04',212380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247520,'2014-05-14 19:29:54',212381,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(247521,'2014-05-14 19:30:35',212382,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247522,'2014-05-14 19:32:51',212383,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247523,'2014-05-14 19:34:34',170347,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(247524,'2014-05-14 19:37:55',195406,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(247525,'2014-05-14 19:41:36',212384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247526,'2014-05-14 19:41:39',192030,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(247527,'2014-05-14 19:42:18',212385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247528,'2014-05-14 19:43:05',212386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247529,'2014-05-14 19:44:45',212387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247530,'2014-05-14 19:47:04',212388,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247531,'2014-05-14 19:48:59',212389,0,NULL,NULL,NULL,'mobile',NULL),
(247532,'2014-05-14 19:54:21',212390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247533,'2014-05-14 19:54:23',209046,1,NULL,NULL,NULL,'desktop',NULL),
(247534,'2014-05-14 19:59:09',212391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247535,'2014-05-14 20:01:06',179275,1,NULL,NULL,NULL,'mobile',NULL),
(247536,'2014-05-14 20:07:30',212392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247537,'2014-05-14 20:14:35',212393,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(247538,'2014-05-14 20:17:14',212394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247539,'2014-05-14 20:18:15',212395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247540,'2014-05-14 20:19:07',212396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247541,'2014-05-14 20:19:54',212397,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247542,'2014-05-14 20:24:59',179484,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(247543,'2014-05-14 20:30:10',212398,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247544,'2014-05-14 20:30:41',212399,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(247545,'2014-05-14 20:48:03',212400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247546,'2014-05-14 20:48:08',212401,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247547,'2014-05-14 20:50:33',212402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247548,'2014-05-14 20:52:23',212403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247549,'2014-05-14 20:52:59',212404,0,NULL,NULL,NULL,'desktop',NULL),
(247550,'2014-05-14 20:54:05',212405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247551,'2014-05-14 20:55:42',212406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247552,'2014-05-14 20:56:58',212407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247553,'2014-05-14 20:58:08',212408,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(247554,'2014-05-14 20:58:37',212409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247555,'2014-05-14 21:01:03',212410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247556,'2014-05-14 21:02:51',212411,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(247557,'2014-05-14 21:06:10',212412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247558,'2014-05-14 21:10:36',212413,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247559,'2014-05-14 21:12:26',212414,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(247560,'2014-05-14 21:15:17',212415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247561,'2014-05-14 21:17:14',212416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247562,'2014-05-14 21:19:06',212417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247563,'2014-05-14 21:19:21',212418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247564,'2014-05-14 21:22:49',212419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247565,'2014-05-14 21:22:59',212420,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247566,'2014-05-14 21:23:13',212421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247567,'2014-05-14 21:23:31',212422,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247568,'2014-05-14 21:23:35',212423,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247569,'2014-05-14 21:23:43',212424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247570,'2014-05-14 21:24:34',212425,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247571,'2014-05-14 21:24:42',212426,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247572,'2014-05-14 21:28:41',179057,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(247573,'2014-05-14 21:33:46',212427,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247574,'2014-05-14 21:35:01',212428,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247575,'2014-05-14 21:35:30',212429,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(247576,'2014-05-14 21:37:50',212430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247577,'2014-05-14 21:38:49',212431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247578,'2014-05-14 21:39:16',212432,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(247579,'2014-05-14 21:40:02',212433,0,NULL,NULL,NULL,'mobile',NULL),
(247580,'2014-05-14 21:43:23',212434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247581,'2014-05-14 21:44:01',212435,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(247582,'2014-05-14 21:44:58',212436,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247583,'2014-05-14 21:45:43',212437,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247584,'2014-05-14 21:50:22',212438,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(247585,'2014-05-14 21:52:29',198982,1,NULL,NULL,NULL,'desktop',NULL),
(247586,'2014-05-14 21:52:40',212439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247587,'2014-05-14 21:53:35',208934,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(247588,'2014-05-14 21:55:18',203453,1,NULL,NULL,NULL,'desktop',NULL),
(247589,'2014-05-14 21:56:29',212440,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247590,'2014-05-14 21:58:41',212441,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(247591,'2014-05-14 22:01:02',212442,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(247592,'2014-05-14 22:02:10',212443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247593,'2014-05-14 22:03:38',212444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247594,'2014-05-14 22:04:06',212445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247595,'2014-05-14 22:05:07',212446,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(247596,'2014-05-14 22:05:17',212447,0,NULL,NULL,NULL,'mobile',NULL),
(247597,'2014-05-14 22:06:37',184176,1,NULL,NULL,NULL,'desktop',NULL),
(247598,'2014-05-14 22:07:41',189597,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(247599,'2014-05-14 22:09:17',212448,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(247600,'2014-05-14 22:11:43',212449,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(247601,'2014-05-14 22:14:55',212450,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(247602,'2014-05-14 22:16:49',212451,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(247603,'2014-05-14 22:21:42',212452,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(247604,'2014-05-14 22:30:41',205275,1,NULL,NULL,NULL,'desktop',NULL),
(247605,'2014-05-14 22:31:52',212453,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247606,'2014-05-14 22:36:20',212454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247607,'2014-05-14 22:37:49',212455,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(247608,'2014-05-14 22:40:16',212456,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(247609,'2014-05-14 22:40:30',202227,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(247610,'2014-05-14 22:43:23',212457,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247611,'2014-05-14 22:48:34',212458,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(247612,'2014-05-14 22:49:17',212459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247613,'2014-05-14 22:58:06',212460,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247614,'2014-05-14 23:00:41',212461,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247615,'2014-05-14 23:02:20',212462,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247616,'2014-05-14 23:05:55',212463,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247617,'2014-05-14 23:07:14',212464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247618,'2014-05-14 23:09:50',212465,0,NULL,NULL,NULL,'mobile',NULL),
(247619,'2014-05-14 23:15:32',212466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247620,'2014-05-14 23:16:27',212467,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247621,'2014-05-14 23:16:53',183267,1,NULL,NULL,NULL,'desktop',NULL),
(247622,'2014-05-14 23:23:28',212468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247623,'2014-05-14 23:23:49',209537,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(247624,'2014-05-14 23:26:37',187490,1,NULL,NULL,NULL,'desktop',NULL),
(247625,'2014-05-14 23:31:03',212469,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247626,'2014-05-14 23:36:07',212470,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247627,'2014-05-14 23:36:42',212471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247628,'2014-05-14 23:44:39',212472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247629,'2014-05-14 23:57:53',212473,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(247630,'2014-05-15 00:05:22',182768,1,NULL,NULL,NULL,'desktop',NULL),
(247631,'2014-05-15 00:09:38',212474,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(247632,'2014-05-15 00:10:03',212475,0,NULL,NULL,NULL,'desktop',NULL),
(247633,'2014-05-15 00:12:27',212476,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247634,'2014-05-15 00:15:48',212477,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(247635,'2014-05-15 00:18:23',212478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247636,'2014-05-15 00:25:23',212479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247637,'2014-05-15 00:25:28',212480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247638,'2014-05-15 00:32:08',212481,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(247639,'2014-05-15 00:36:44',210050,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(247640,'2014-05-15 00:37:16',212482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247641,'2014-05-15 00:44:06',212483,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247642,'2014-05-15 00:45:18',212484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247643,'2014-05-15 00:46:38',212485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247644,'2014-05-15 00:50:08',212486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247645,'2014-05-15 00:53:03',212487,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247646,'2014-05-15 00:56:14',176544,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(247647,'2014-05-15 00:58:31',212488,0,NULL,NULL,NULL,'desktop',NULL),
(247648,'2014-05-15 01:13:59',212489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247649,'2014-05-15 01:17:18',212490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247650,'2014-05-15 01:48:01',212491,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247651,'2014-05-15 01:48:38',212492,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247652,'2014-05-15 01:50:19',212493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247653,'2014-05-15 01:54:48',212494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247654,'2014-05-15 01:57:21',194463,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(247655,'2014-05-15 02:18:22',212495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247656,'2014-05-15 02:19:28',212496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247657,'2014-05-15 02:20:58',207131,1,NULL,NULL,NULL,'mobile',NULL),
(247658,'2014-05-15 02:25:27',212497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247659,'2014-05-15 02:28:46',169401,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(247660,'2014-05-15 02:37:36',212498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247661,'2014-05-15 02:39:40',212499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247662,'2014-05-15 02:42:17',212500,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247663,'2014-05-15 02:42:39',212501,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247664,'2014-05-15 02:43:32',212502,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247665,'2014-05-15 02:49:34',212503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247666,'2014-05-15 03:08:13',212504,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247667,'2014-05-15 03:13:21',212505,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(247668,'2014-05-15 03:43:44',212506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247669,'2014-05-15 03:47:43',168279,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(247670,'2014-05-15 03:50:01',212507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247671,'2014-05-15 03:52:05',212508,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247672,'2014-05-15 04:04:51',212509,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(247673,'2014-05-15 04:05:07',212510,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(247674,'2014-05-15 04:10:08',212511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247675,'2014-05-15 04:24:52',212512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247676,'2014-05-15 04:25:22',212513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247677,'2014-05-15 04:25:36',212514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247678,'2014-05-15 04:26:37',188467,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(247679,'2014-05-15 04:31:36',212515,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(247680,'2014-05-15 04:32:27',212516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247681,'2014-05-15 04:42:43',212517,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(247682,'2014-05-15 04:44:57',182767,1,NULL,NULL,NULL,'mobile',NULL),
(247683,'2014-05-15 04:45:56',212518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247684,'2014-05-15 05:01:00',183310,1,NULL,NULL,NULL,'desktop',NULL),
(247685,'2014-05-15 05:03:41',212519,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(247686,'2014-05-15 05:04:14',212520,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(247687,'2014-05-15 05:05:27',212521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247688,'2014-05-15 05:10:20',212522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247689,'2014-05-15 05:10:48',212523,0,NULL,NULL,NULL,'desktop',NULL),
(247690,'2014-05-15 05:13:40',212524,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247691,'2014-05-15 05:14:20',212525,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(247692,'2014-05-15 05:14:51',212526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247693,'2014-05-15 05:23:31',200448,1,NULL,NULL,NULL,'desktop',NULL),
(247694,'2014-05-15 05:29:06',212527,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247695,'2014-05-15 05:30:42',212528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247696,'2014-05-15 05:54:28',212529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247697,'2014-05-15 06:01:08',212530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247698,'2014-05-15 06:15:04',212531,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(247699,'2014-05-15 06:19:16',212532,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247700,'2014-05-15 06:20:58',190168,1,NULL,NULL,NULL,'desktop',NULL),
(247701,'2014-05-15 06:22:00',212533,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(247702,'2014-05-15 06:25:29',198183,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(247703,'2014-05-15 06:33:40',212534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247704,'2014-05-15 06:38:08',212535,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247705,'2014-05-15 06:38:09',212536,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(247706,'2014-05-15 06:42:30',212537,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(247707,'2014-05-15 06:43:26',212538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247708,'2014-05-15 06:46:32',183815,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(247709,'2014-05-15 06:49:00',175532,1,NULL,NULL,NULL,'mobile',NULL),
(247710,'2014-05-15 06:49:59',212539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247711,'2014-05-15 06:54:20',212540,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(247712,'2014-05-15 07:10:38',212541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247713,'2014-05-15 07:27:16',196237,1,NULL,NULL,NULL,'desktop',NULL),
(247714,'2014-05-15 07:27:59',212542,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(247715,'2014-05-15 07:28:33',212543,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247716,'2014-05-15 07:32:36',212544,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247717,'2014-05-15 07:33:43',212545,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247718,'2014-05-15 07:35:50',212546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247719,'2014-05-15 07:38:49',212547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247720,'2014-05-15 07:41:26',212548,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247721,'2014-05-15 07:44:24',212549,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(247722,'2014-05-15 07:52:10',212550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247723,'2014-05-15 07:59:05',212551,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247724,'2014-05-15 08:03:46',190799,1,NULL,NULL,NULL,'mobile',NULL),
(247725,'2014-05-15 08:06:00',212552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247726,'2014-05-15 08:08:18',198705,1,NULL,NULL,NULL,'mobile',NULL),
(247727,'2014-05-15 08:11:55',212553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247728,'2014-05-15 08:13:07',212554,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(247729,'2014-05-15 08:13:43',212555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247730,'2014-05-15 08:13:49',209496,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(247731,'2014-05-15 08:16:38',212556,0,NULL,NULL,NULL,'mobile',NULL),
(247732,'2014-05-15 08:17:19',212557,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247733,'2014-05-15 08:18:30',212558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247734,'2014-05-15 08:23:06',187280,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(247735,'2014-05-15 08:26:02',212559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247736,'2014-05-15 08:28:14',212560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247737,'2014-05-15 08:34:23',212561,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(247738,'2014-05-15 08:37:34',212562,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(247739,'2014-05-15 08:39:53',212563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247740,'2014-05-15 08:41:36',212564,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247741,'2014-05-15 08:42:09',212565,0,NULL,NULL,NULL,'desktop',NULL),
(247742,'2014-05-15 08:42:29',212566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247743,'2014-05-15 08:46:09',184159,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(247744,'2014-05-15 08:47:51',212567,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247745,'2014-05-15 08:50:25',212568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247746,'2014-05-15 08:54:43',212569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247747,'2014-05-15 08:59:05',212570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247748,'2014-05-15 09:00:18',208906,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(247749,'2014-05-15 09:04:10',212571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247750,'2014-05-15 09:04:23',212572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247751,'2014-05-15 09:05:08',188701,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(247752,'2014-05-15 09:05:10',212573,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(247753,'2014-05-15 09:07:22',212574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247754,'2014-05-15 09:08:09',212575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247755,'2014-05-15 09:08:14',187717,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(247756,'2014-05-15 09:08:26',212576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247757,'2014-05-15 09:08:50',212577,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(247758,'2014-05-15 09:09:15',212578,0,NULL,NULL,NULL,'mobile',NULL),
(247759,'2014-05-15 09:11:01',172476,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(247760,'2014-05-15 09:11:46',212579,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(247761,'2014-05-15 09:14:15',212580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247762,'2014-05-15 09:17:03',212581,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(247763,'2014-05-15 09:18:43',212582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247764,'2014-05-15 09:19:04',212583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247765,'2014-05-15 09:20:05',212584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247766,'2014-05-15 09:20:47',212585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247767,'2014-05-15 09:24:50',212586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247768,'2014-05-15 09:27:57',212587,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(247769,'2014-05-15 09:28:23',212588,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247770,'2014-05-15 09:29:07',212589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247771,'2014-05-15 09:29:10',212590,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247772,'2014-05-15 09:29:28',212591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247773,'2014-05-15 09:31:40',212592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247774,'2014-05-15 09:31:47',212593,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247775,'2014-05-15 09:33:16',212594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247776,'2014-05-15 09:33:45',212595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247777,'2014-05-15 09:36:38',212596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247778,'2014-05-15 09:38:07',212597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247779,'2014-05-15 09:39:44',212598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247780,'2014-05-15 09:40:10',212599,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247781,'2014-05-15 09:41:09',206160,1,NULL,NULL,NULL,'desktop',NULL),
(247782,'2014-05-15 09:42:25',212600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247783,'2014-05-15 09:44:28',189627,1,NULL,NULL,NULL,'desktop',NULL),
(247784,'2014-05-15 09:45:46',191001,1,NULL,NULL,NULL,'desktop',NULL),
(247785,'2014-05-15 09:49:16',187057,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(247786,'2014-05-15 09:53:19',212601,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(247787,'2014-05-15 09:53:24',212602,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247788,'2014-05-15 09:54:05',212603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247789,'2014-05-15 09:55:32',212604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247790,'2014-05-15 09:56:22',212605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247791,'2014-05-15 09:58:29',212606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247792,'2014-05-15 09:59:33',212607,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(247793,'2014-05-15 10:00:38',212608,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247794,'2014-05-15 10:01:21',212609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247795,'2014-05-15 10:03:28',212610,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247796,'2014-05-15 10:03:33',212611,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(247797,'2014-05-15 10:03:45',212612,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247798,'2014-05-15 10:04:42',212613,0,NULL,NULL,NULL,'mobile',NULL),
(247799,'2014-05-15 10:05:08',212614,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247800,'2014-05-15 10:06:23',212615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247801,'2014-05-15 10:07:45',212616,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(247802,'2014-05-15 10:09:15',212617,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(247803,'2014-05-15 10:10:11',212618,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(247804,'2014-05-15 10:12:47',212619,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247805,'2014-05-15 10:16:31',212620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247806,'2014-05-15 10:16:40',212621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247807,'2014-05-15 10:16:52',212622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247808,'2014-05-15 10:19:58',212623,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247809,'2014-05-15 10:21:26',212624,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247810,'2014-05-15 10:22:04',212625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247811,'2014-05-15 10:22:37',212626,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(247812,'2014-05-15 10:22:40',212627,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(247813,'2014-05-15 10:22:46',212628,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(247814,'2014-05-15 10:23:20',212629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247815,'2014-05-15 10:24:27',207299,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(247816,'2014-05-15 10:26:38',212630,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247817,'2014-05-15 10:27:39',200343,1,NULL,NULL,NULL,'desktop',NULL),
(247818,'2014-05-15 10:27:46',212631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247819,'2014-05-15 10:30:36',212632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247820,'2014-05-15 10:30:42',212633,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247821,'2014-05-15 10:30:47',212634,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(247822,'2014-05-15 10:31:43',212635,0,NULL,NULL,NULL,'desktop',NULL),
(247823,'2014-05-15 10:33:08',212636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247824,'2014-05-15 10:33:18',212637,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247825,'2014-05-15 10:33:24',212638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247826,'2014-05-15 10:34:05',212639,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247827,'2014-05-15 10:34:05',212640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247828,'2014-05-15 10:34:27',212641,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247829,'2014-05-15 10:35:47',212642,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(247830,'2014-05-15 10:40:22',212643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247831,'2014-05-15 10:41:45',212644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247832,'2014-05-15 10:42:11',194635,1,NULL,NULL,NULL,'desktop',NULL),
(247833,'2014-05-15 10:42:34',212645,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(247834,'2014-05-15 10:42:40',212646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247835,'2014-05-15 10:45:12',201099,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(247836,'2014-05-15 10:45:18',212647,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247837,'2014-05-15 10:46:28',190918,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(247838,'2014-05-15 10:46:41',212648,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(247839,'2014-05-15 10:47:30',212649,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(247840,'2014-05-15 10:48:47',212650,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(247841,'2014-05-15 10:50:41',212651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247842,'2014-05-15 10:53:35',182685,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(247843,'2014-05-15 10:53:49',212652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247844,'2014-05-15 10:54:52',212653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247845,'2014-05-15 10:56:34',208390,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(247846,'2014-05-15 10:57:21',212654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247847,'2014-05-15 10:57:54',212655,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247848,'2014-05-15 11:00:47',212656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247849,'2014-05-15 11:01:16',212657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247850,'2014-05-15 11:02:36',212658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247851,'2014-05-15 11:03:50',212659,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(247852,'2014-05-15 11:04:55',212660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247853,'2014-05-15 11:06:15',212661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247854,'2014-05-15 11:06:45',212662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247855,'2014-05-15 11:06:59',212663,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247856,'2014-05-15 11:07:30',212664,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(247857,'2014-05-15 11:08:10',185561,1,NULL,NULL,NULL,'desktop',NULL),
(247858,'2014-05-15 11:08:51',212665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247859,'2014-05-15 11:10:12',193360,1,NULL,NULL,NULL,'mobile',NULL),
(247860,'2014-05-15 11:11:32',212666,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(247861,'2014-05-15 11:11:36',212667,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247862,'2014-05-15 11:12:28',212668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247863,'2014-05-15 11:13:04',212669,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(247864,'2014-05-15 11:13:35',192958,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(247865,'2014-05-15 11:14:03',193715,1,NULL,NULL,NULL,'desktop',NULL),
(247866,'2014-05-15 11:14:55',212670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247867,'2014-05-15 11:17:02',212671,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(247868,'2014-05-15 11:17:26',212672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247869,'2014-05-15 11:18:07',177924,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(247870,'2014-05-15 11:18:41',212673,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247871,'2014-05-15 11:21:42',212674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247872,'2014-05-15 11:23:16',212675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247873,'2014-05-15 11:24:25',212676,0,NULL,NULL,NULL,'desktop',NULL),
(247874,'2014-05-15 11:24:55',212677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247875,'2014-05-15 11:25:54',212678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247876,'2014-05-15 11:26:12',212679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247877,'2014-05-15 11:26:22',212680,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(247878,'2014-05-15 11:28:18',212681,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247879,'2014-05-15 11:28:46',212682,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247880,'2014-05-15 11:31:44',212683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247881,'2014-05-15 11:33:12',183821,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(247882,'2014-05-15 11:33:52',212684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247883,'2014-05-15 11:35:41',212685,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(247884,'2014-05-15 11:37:13',212686,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(247885,'2014-05-15 11:38:28',212687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247886,'2014-05-15 11:39:34',212688,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247887,'2014-05-15 11:40:48',212689,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247888,'2014-05-15 11:41:48',212690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247889,'2014-05-15 11:44:12',212691,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(247890,'2014-05-15 11:44:53',205376,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(247891,'2014-05-15 11:45:26',212692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247892,'2014-05-15 11:45:43',212693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247893,'2014-05-15 11:47:16',212694,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247894,'2014-05-15 11:52:43',212695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247895,'2014-05-15 11:54:39',212696,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(247896,'2014-05-15 11:55:46',212697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247897,'2014-05-15 11:56:16',190941,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(247898,'2014-05-15 11:56:57',197642,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(247899,'2014-05-15 11:57:07',212698,0,NULL,NULL,NULL,'mobile',NULL),
(247900,'2014-05-15 12:00:10',212699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247901,'2014-05-15 12:03:05',201009,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(247902,'2014-05-15 12:03:59',212700,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247903,'2014-05-15 12:05:06',212701,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(247904,'2014-05-15 12:06:48',212702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247905,'2014-05-15 12:06:53',212703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247906,'2014-05-15 12:07:08',212704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247907,'2014-05-15 12:07:45',212705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247908,'2014-05-15 12:08:46',187523,1,NULL,NULL,NULL,'desktop',NULL),
(247909,'2014-05-15 12:09:31',212706,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247910,'2014-05-15 12:10:41',212707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247911,'2014-05-15 12:11:18',212708,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247912,'2014-05-15 12:12:04',212709,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(247913,'2014-05-15 12:16:16',212710,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(247914,'2014-05-15 12:16:22',212711,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(247915,'2014-05-15 12:17:02',212712,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(247916,'2014-05-15 12:20:15',212713,0,NULL,NULL,NULL,'desktop',NULL),
(247917,'2014-05-15 12:22:01',212714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247918,'2014-05-15 12:22:43',212715,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247919,'2014-05-15 12:24:35',167708,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(247920,'2014-05-15 12:26:08',212716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247921,'2014-05-15 12:28:24',212717,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(247922,'2014-05-15 12:29:18',212718,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247923,'2014-05-15 12:29:23',212719,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(247924,'2014-05-15 12:30:27',201160,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(247925,'2014-05-15 12:31:32',212720,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(247926,'2014-05-15 12:31:40',212721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247927,'2014-05-15 12:32:37',188052,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(247928,'2014-05-15 12:33:18',212722,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247929,'2014-05-15 12:34:18',212723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247930,'2014-05-15 12:34:43',212724,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(247931,'2014-05-15 12:37:50',212725,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247932,'2014-05-15 12:38:00',212726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247933,'2014-05-15 12:40:25',212727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247934,'2014-05-15 12:41:28',197555,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(247935,'2014-05-15 12:45:48',212728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247936,'2014-05-15 12:45:56',212729,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(247937,'2014-05-15 12:46:19',212730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247938,'2014-05-15 12:48:52',212731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247939,'2014-05-15 12:49:09',212732,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(247940,'2014-05-15 12:49:33',212733,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(247941,'2014-05-15 12:50:16',201297,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(247942,'2014-05-15 12:50:17',184550,1,NULL,NULL,NULL,'mobile',NULL),
(247943,'2014-05-15 12:50:35',212734,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247944,'2014-05-15 12:50:49',212735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247945,'2014-05-15 12:51:52',212736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247946,'2014-05-15 12:52:54',212737,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247947,'2014-05-15 12:53:14',189545,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(247948,'2014-05-15 12:54:50',212738,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247949,'2014-05-15 12:55:36',188669,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(247950,'2014-05-15 12:56:55',212739,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247951,'2014-05-15 12:57:43',212740,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(247952,'2014-05-15 12:58:03',212741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247953,'2014-05-15 12:58:22',212742,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247954,'2014-05-15 13:01:27',212743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247955,'2014-05-15 13:01:29',212744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247956,'2014-05-15 13:05:13',212745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247957,'2014-05-15 13:05:56',212746,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247958,'2014-05-15 13:06:21',212747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247959,'2014-05-15 13:06:40',212748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247960,'2014-05-15 13:08:08',212749,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247961,'2014-05-15 13:08:55',212750,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247962,'2014-05-15 13:09:25',212751,0,NULL,NULL,NULL,'desktop',NULL),
(247963,'2014-05-15 13:10:02',212752,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247964,'2014-05-15 13:12:10',212753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247965,'2014-05-15 13:12:12',212754,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(247966,'2014-05-15 13:12:50',203320,1,NULL,NULL,NULL,'desktop',NULL),
(247967,'2014-05-15 13:12:51',212755,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247968,'2014-05-15 13:13:07',204012,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(247969,'2014-05-15 13:13:10',212756,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247970,'2014-05-15 13:13:17',212757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247971,'2014-05-15 13:13:45',212758,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(247972,'2014-05-15 13:13:48',212759,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(247973,'2014-05-15 13:13:56',212760,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(247974,'2014-05-15 13:15:34',212761,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247975,'2014-05-15 13:16:06',212762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247976,'2014-05-15 13:18:08',212763,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247977,'2014-05-15 13:18:16',212764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247978,'2014-05-15 13:22:37',212765,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247979,'2014-05-15 13:22:52',212766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247980,'2014-05-15 13:23:57',212767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247981,'2014-05-15 13:24:09',212768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247982,'2014-05-15 13:24:38',212769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247983,'2014-05-15 13:26:39',192271,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(247984,'2014-05-15 13:29:17',188535,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(247985,'2014-05-15 13:33:31',212770,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247986,'2014-05-15 13:33:36',212771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247987,'2014-05-15 13:33:40',212772,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(247988,'2014-05-15 13:34:18',212773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247989,'2014-05-15 13:38:03',212774,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(247990,'2014-05-15 13:41:15',183010,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(247991,'2014-05-15 13:41:41',212775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247992,'2014-05-15 13:45:56',212776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247993,'2014-05-15 13:46:08',212777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247994,'2014-05-15 13:46:53',212778,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(247995,'2014-05-15 13:48:10',212779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247996,'2014-05-15 13:48:22',212780,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(247997,'2014-05-15 13:49:27',212781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(247998,'2014-05-15 13:49:36',191991,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(247999,'2014-05-15 13:50:09',212782,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248000,'2014-05-15 13:50:26',212783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248001,'2014-05-15 13:51:03',212784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248002,'2014-05-15 13:52:27',203789,1,NULL,NULL,NULL,'desktop',NULL),
(248003,'2014-05-15 13:54:56',212785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248004,'2014-05-15 13:55:26',212786,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248005,'2014-05-15 13:55:42',200027,1,NULL,NULL,NULL,'mobile',NULL),
(248006,'2014-05-15 13:58:14',182644,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(248007,'2014-05-15 13:58:59',212787,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(248008,'2014-05-15 14:01:17',162052,1,NULL,NULL,NULL,'mobile',NULL),
(248009,'2014-05-15 14:01:30',212788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248010,'2014-05-15 14:03:11',212789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248011,'2014-05-15 14:05:22',196797,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(248012,'2014-05-15 14:10:24',186304,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(248013,'2014-05-15 14:11:16',212790,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(248014,'2014-05-15 14:12:03',212791,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(248015,'2014-05-15 14:12:05',212792,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(248016,'2014-05-15 14:13:08',212793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248017,'2014-05-15 14:14:10',212794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248018,'2014-05-15 14:14:11',212795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248019,'2014-05-15 14:16:10',212796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248020,'2014-05-15 14:16:19',212797,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248021,'2014-05-15 14:16:22',212798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248022,'2014-05-15 14:17:12',212799,0,NULL,NULL,NULL,'desktop',NULL),
(248023,'2014-05-15 14:19:32',212800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248024,'2014-05-15 14:20:08',212801,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248025,'2014-05-15 14:20:35',212802,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248026,'2014-05-15 14:20:44',212803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248027,'2014-05-15 14:21:03',212804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248028,'2014-05-15 14:23:36',205282,1,NULL,NULL,NULL,'mobile',NULL),
(248029,'2014-05-15 14:24:17',212805,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(248030,'2014-05-15 14:25:21',212806,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(248031,'2014-05-15 14:25:30',184000,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(248032,'2014-05-15 14:25:39',182533,1,NULL,NULL,NULL,'mobile',NULL),
(248033,'2014-05-15 14:26:41',212807,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(248034,'2014-05-15 14:27:19',212808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248035,'2014-05-15 14:27:28',212809,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248036,'2014-05-15 14:27:59',212810,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(248037,'2014-05-15 14:30:27',212811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248038,'2014-05-15 14:32:54',212812,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248039,'2014-05-15 14:35:07',212813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248040,'2014-05-15 14:36:23',212814,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(248041,'2014-05-15 14:38:06',212815,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248042,'2014-05-15 14:40:09',212816,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(248043,'2014-05-15 14:40:59',189581,1,NULL,NULL,NULL,'mobile',NULL),
(248044,'2014-05-15 14:41:26',212817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248045,'2014-05-15 14:41:37',212818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248046,'2014-05-15 14:44:32',193870,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(248047,'2014-05-15 14:44:34',212819,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248048,'2014-05-15 14:45:15',212820,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(248049,'2014-05-15 14:47:47',212821,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248050,'2014-05-15 14:48:04',212822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248051,'2014-05-15 14:48:12',187240,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(248052,'2014-05-15 14:48:29',212823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248053,'2014-05-15 14:49:52',212824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248054,'2014-05-15 14:50:16',200868,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(248055,'2014-05-15 14:50:28',212825,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(248056,'2014-05-15 14:52:04',212826,0,NULL,NULL,NULL,'mobile',NULL),
(248057,'2014-05-15 14:52:19',212827,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248058,'2014-05-15 14:52:42',212828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248059,'2014-05-15 14:56:03',212829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248060,'2014-05-15 14:56:50',203216,1,NULL,NULL,NULL,'desktop',NULL),
(248061,'2014-05-15 14:58:05',212830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248062,'2014-05-15 14:58:48',197692,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(248063,'2014-05-15 14:59:36',192233,1,NULL,NULL,NULL,'desktop',NULL),
(248064,'2014-05-15 15:01:21',212831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248065,'2014-05-15 15:01:36',212832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248066,'2014-05-15 15:03:03',196641,1,NULL,NULL,NULL,'desktop',NULL),
(248067,'2014-05-15 15:04:32',212833,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(248068,'2014-05-15 15:05:20',212834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248069,'2014-05-15 15:06:54',212835,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248070,'2014-05-15 15:09:20',180237,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(248071,'2014-05-15 15:09:24',212836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248072,'2014-05-15 15:09:29',188183,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(248073,'2014-05-15 15:10:48',212837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248074,'2014-05-15 15:13:21',212838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248075,'2014-05-15 15:14:11',212839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248076,'2014-05-15 15:15:20',212840,0,NULL,NULL,NULL,'desktop',NULL),
(248077,'2014-05-15 15:20:58',212841,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248078,'2014-05-15 15:22:43',212842,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248079,'2014-05-15 15:24:44',212843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248080,'2014-05-15 15:27:11',212844,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248081,'2014-05-15 15:28:28',212845,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248082,'2014-05-15 15:29:10',212846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248083,'2014-05-15 15:29:15',212847,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(248084,'2014-05-15 15:30:12',212848,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(248085,'2014-05-15 15:31:23',212849,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(248086,'2014-05-15 15:33:13',212850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248087,'2014-05-15 15:34:51',184211,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(248088,'2014-05-15 15:35:10',212851,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(248089,'2014-05-15 15:38:13',212852,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(248090,'2014-05-15 15:38:52',212853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248091,'2014-05-15 15:38:52',212854,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(248092,'2014-05-15 15:41:24',212855,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248093,'2014-05-15 15:41:31',212856,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248094,'2014-05-15 15:44:09',212857,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248095,'2014-05-15 15:44:15',212858,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248096,'2014-05-15 15:45:36',212859,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(248097,'2014-05-15 15:46:17',212860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248098,'2014-05-15 15:47:36',212861,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(248099,'2014-05-15 15:49:41',212862,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248100,'2014-05-15 15:51:58',212863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248101,'2014-05-15 15:53:04',212864,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248102,'2014-05-15 15:55:36',212865,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248103,'2014-05-15 15:55:36',212866,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248104,'2014-05-15 15:55:40',212867,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248105,'2014-05-15 15:55:43',212868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248106,'2014-05-15 15:56:14',212869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248107,'2014-05-15 15:59:25',183333,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(248108,'2014-05-15 16:00:18',212870,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248109,'2014-05-15 16:03:24',212871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248110,'2014-05-15 16:03:40',212872,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(248111,'2014-05-15 16:04:21',212873,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248112,'2014-05-15 16:05:01',212874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248113,'2014-05-15 16:05:25',212875,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(248114,'2014-05-15 16:05:36',187199,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(248115,'2014-05-15 16:05:44',212876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248116,'2014-05-15 16:07:02',212877,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(248117,'2014-05-15 16:07:32',212878,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(248118,'2014-05-15 16:07:37',212879,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248119,'2014-05-15 16:07:53',212880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248120,'2014-05-15 16:08:09',212881,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248121,'2014-05-15 16:10:15',212882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248122,'2014-05-15 16:12:22',212883,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(248123,'2014-05-15 16:12:53',212884,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248124,'2014-05-15 16:16:25',212885,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248125,'2014-05-15 16:18:03',212886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248126,'2014-05-15 16:19:59',212887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248127,'2014-05-15 16:20:10',183569,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(248128,'2014-05-15 16:20:18',212888,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(248129,'2014-05-15 16:21:20',212889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248130,'2014-05-15 16:22:54',212890,0,NULL,NULL,NULL,'mobile',NULL),
(248131,'2014-05-15 16:23:30',212891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248132,'2014-05-15 16:24:59',187718,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(248133,'2014-05-15 16:26:04',212892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248134,'2014-05-15 16:27:10',212893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248135,'2014-05-15 16:27:24',212894,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248136,'2014-05-15 16:28:45',212895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248137,'2014-05-15 16:28:58',212896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248138,'2014-05-15 16:29:17',212897,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248139,'2014-05-15 16:29:58',212898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248140,'2014-05-15 16:30:44',204502,1,NULL,NULL,NULL,'mobile',NULL),
(248141,'2014-05-15 16:30:52',212899,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(248142,'2014-05-15 16:31:58',212900,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(248143,'2014-05-15 16:33:46',212901,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248144,'2014-05-15 16:36:19',212902,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(248145,'2014-05-15 16:38:31',212903,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(248146,'2014-05-15 16:39:24',212904,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248147,'2014-05-15 16:42:17',184383,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(248148,'2014-05-15 16:42:50',212905,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248149,'2014-05-15 16:43:10',212906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248150,'2014-05-15 16:44:09',207676,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(248151,'2014-05-15 16:45:16',212907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248152,'2014-05-15 16:45:36',212908,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248153,'2014-05-15 16:46:35',212909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248154,'2014-05-15 16:46:49',203899,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(248155,'2014-05-15 16:47:45',212910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248156,'2014-05-15 16:48:12',210116,1,NULL,NULL,NULL,'mobile',NULL),
(248157,'2014-05-15 16:49:20',212911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248158,'2014-05-15 16:49:33',212912,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248159,'2014-05-15 16:50:38',212913,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248160,'2014-05-15 16:54:48',212914,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(248161,'2014-05-15 16:56:38',212915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248162,'2014-05-15 16:57:04',212916,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248163,'2014-05-15 16:57:18',212917,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(248164,'2014-05-15 16:57:30',212918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248165,'2014-05-15 16:58:51',190215,1,NULL,NULL,NULL,'mobile',NULL),
(248166,'2014-05-15 16:59:05',212919,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248167,'2014-05-15 17:01:20',212920,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248168,'2014-05-15 17:01:38',212921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248169,'2014-05-15 17:02:30',212922,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(248170,'2014-05-15 17:06:00',212923,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248171,'2014-05-15 17:06:27',198633,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(248172,'2014-05-15 17:06:35',212924,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(248173,'2014-05-15 17:08:03',212925,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(248174,'2014-05-15 17:08:32',212926,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(248175,'2014-05-15 17:09:19',212927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248176,'2014-05-15 17:09:21',212928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248177,'2014-05-15 17:09:46',212929,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(248178,'2014-05-15 17:10:42',212930,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248179,'2014-05-15 17:10:50',212931,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(248180,'2014-05-15 17:12:13',212932,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(248181,'2014-05-15 17:12:34',212933,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248182,'2014-05-15 17:14:31',187987,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(248183,'2014-05-15 17:15:09',212934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248184,'2014-05-15 17:15:57',212935,0,NULL,NULL,NULL,'desktop',NULL),
(248185,'2014-05-15 17:20:16',212936,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248186,'2014-05-15 17:20:51',185720,1,NULL,NULL,NULL,'mobile',NULL),
(248187,'2014-05-15 17:21:55',212937,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248188,'2014-05-15 17:21:59',212938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248189,'2014-05-15 17:22:25',204324,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(248190,'2014-05-15 17:22:37',212939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248191,'2014-05-15 17:24:02',212940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248192,'2014-05-15 17:24:06',212941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248193,'2014-05-15 17:28:09',212942,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248194,'2014-05-15 17:30:39',212943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248195,'2014-05-15 17:33:37',212944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248196,'2014-05-15 17:36:21',212945,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(248197,'2014-05-15 17:38:13',189244,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(248198,'2014-05-15 17:38:17',212946,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248199,'2014-05-15 17:39:49',212947,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(248200,'2014-05-15 17:43:10',212948,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248201,'2014-05-15 17:43:12',212949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248202,'2014-05-15 17:46:31',212950,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(248203,'2014-05-15 17:47:18',212951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248204,'2014-05-15 17:49:18',189377,1,NULL,NULL,NULL,'desktop',NULL),
(248205,'2014-05-15 17:50:01',212952,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(248206,'2014-05-15 17:50:14',212953,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248207,'2014-05-15 17:52:17',212954,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(248208,'2014-05-15 17:53:43',212955,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(248209,'2014-05-15 17:54:54',212956,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248210,'2014-05-15 17:55:27',212957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248211,'2014-05-15 17:56:27',207242,1,NULL,NULL,NULL,'desktop',NULL),
(248212,'2014-05-15 17:57:16',212958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248213,'2014-05-15 17:57:26',212959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248214,'2014-05-15 17:57:34',212960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248215,'2014-05-15 17:57:45',212961,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(248216,'2014-05-15 17:58:10',195879,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(248217,'2014-05-15 18:02:35',212962,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(248218,'2014-05-15 18:03:30',212963,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248219,'2014-05-15 18:08:39',212964,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248220,'2014-05-15 18:10:13',212965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248221,'2014-05-15 18:10:49',212966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248222,'2014-05-15 18:11:02',212967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248223,'2014-05-15 18:12:41',212968,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(248224,'2014-05-15 18:13:31',212969,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(248225,'2014-05-15 18:13:44',212970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248226,'2014-05-15 18:14:17',212971,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248227,'2014-05-15 18:15:42',212972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248228,'2014-05-15 18:17:51',212973,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248229,'2014-05-15 18:19:02',183633,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(248230,'2014-05-15 18:19:54',178141,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(248231,'2014-05-15 18:21:08',212974,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248232,'2014-05-15 18:28:07',212975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248233,'2014-05-15 18:28:23',198002,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(248234,'2014-05-15 18:28:32',212976,0,NULL,NULL,NULL,'desktop',NULL),
(248235,'2014-05-15 18:32:50',212977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248236,'2014-05-15 18:35:01',212978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248237,'2014-05-15 18:36:21',188146,1,NULL,NULL,NULL,'mobile',NULL),
(248238,'2014-05-15 18:37:47',212979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248239,'2014-05-15 18:39:42',212980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248240,'2014-05-15 18:40:59',212981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248241,'2014-05-15 18:42:55',212982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248242,'2014-05-15 18:56:41',212983,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(248243,'2014-05-15 18:57:25',212984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248244,'2014-05-15 18:59:24',212985,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248245,'2014-05-15 19:00:48',206877,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(248246,'2014-05-15 19:03:43',212986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248247,'2014-05-15 19:04:40',212987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248248,'2014-05-15 19:07:37',212988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248249,'2014-05-15 19:12:06',212989,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(248250,'2014-05-15 19:13:09',212990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248251,'2014-05-15 19:14:45',212991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248252,'2014-05-15 19:15:21',212992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248253,'2014-05-15 19:15:51',212993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248254,'2014-05-15 19:17:59',212994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248255,'2014-05-15 19:18:07',212995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248256,'2014-05-15 19:19:54',212996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248257,'2014-05-15 19:19:58',192756,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(248258,'2014-05-15 19:20:48',212997,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(248259,'2014-05-15 19:21:07',212998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248260,'2014-05-15 19:24:40',209106,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(248261,'2014-05-15 19:26:51',212999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248262,'2014-05-15 19:30:55',213000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248263,'2014-05-15 19:35:30',213001,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248264,'2014-05-15 19:35:44',213002,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248265,'2014-05-15 19:38:31',213003,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248266,'2014-05-15 19:44:32',213004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248267,'2014-05-15 19:44:58',213005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248268,'2014-05-15 19:49:21',195759,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(248269,'2014-05-15 19:51:12',213006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248270,'2014-05-15 19:51:54',184126,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(248271,'2014-05-15 19:52:21',213007,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(248272,'2014-05-15 19:52:46',213008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248273,'2014-05-15 19:53:48',197952,1,NULL,NULL,NULL,'desktop',NULL),
(248274,'2014-05-15 19:57:08',213009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248275,'2014-05-15 19:57:57',172239,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(248276,'2014-05-15 20:00:24',209437,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(248277,'2014-05-15 20:01:31',213010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248278,'2014-05-15 20:01:33',213011,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(248279,'2014-05-15 20:05:39',213012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248280,'2014-05-15 20:11:24',192639,1,NULL,NULL,NULL,'desktop',NULL),
(248281,'2014-05-15 20:12:44',213013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248282,'2014-05-15 20:14:19',213014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248283,'2014-05-15 20:15:20',213015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248284,'2014-05-15 20:20:12',213016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248285,'2014-05-15 20:20:35',195921,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(248286,'2014-05-15 20:33:40',207464,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(248287,'2014-05-15 20:34:41',186780,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(248288,'2014-05-15 20:34:51',204242,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(248289,'2014-05-15 20:35:50',213017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248290,'2014-05-15 20:36:42',213018,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248291,'2014-05-15 20:37:29',213019,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(248292,'2014-05-15 20:39:34',213020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248293,'2014-05-15 20:40:44',213021,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248294,'2014-05-15 20:43:05',213022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248295,'2014-05-15 20:46:11',213023,0,NULL,NULL,NULL,'desktop',NULL),
(248296,'2014-05-15 20:48:04',213024,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(248297,'2014-05-15 20:49:49',213025,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(248298,'2014-05-15 20:50:43',213026,0,NULL,NULL,NULL,'mobile',NULL),
(248299,'2014-05-15 20:52:14',213027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248300,'2014-05-15 20:56:22',213028,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(248301,'2014-05-15 20:58:18',213029,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(248302,'2014-05-15 20:59:10',178546,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(248303,'2014-05-15 21:01:13',213030,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(248304,'2014-05-15 21:02:06',213031,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(248305,'2014-05-15 21:03:16',213032,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248306,'2014-05-15 21:04:01',213033,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248307,'2014-05-15 21:05:52',213034,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248308,'2014-05-15 21:09:53',213035,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(248309,'2014-05-15 21:12:45',213036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248310,'2014-05-15 21:13:48',213037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248311,'2014-05-15 21:14:07',213038,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248312,'2014-05-15 21:17:37',213039,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248313,'2014-05-15 21:17:42',213040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248314,'2014-05-15 21:17:46',213041,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248315,'2014-05-15 21:22:43',213042,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248316,'2014-05-15 21:24:44',213043,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(248317,'2014-05-15 21:30:57',213044,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248318,'2014-05-15 21:31:11',213045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248319,'2014-05-15 21:31:21',213046,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(248320,'2014-05-15 21:33:28',213047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248321,'2014-05-15 21:39:55',213048,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(248322,'2014-05-15 21:40:18',213049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248323,'2014-05-15 21:43:21',213050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248324,'2014-05-15 21:45:10',213051,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(248325,'2014-05-15 21:49:33',206092,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(248326,'2014-05-15 21:49:37',213052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248327,'2014-05-15 21:50:16',213053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248328,'2014-05-15 21:55:40',213054,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248329,'2014-05-15 21:57:06',213055,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(248330,'2014-05-15 21:59:24',213056,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248331,'2014-05-15 21:59:46',213057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248332,'2014-05-15 22:02:02',208585,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(248333,'2014-05-15 22:02:51',213058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248334,'2014-05-15 22:07:09',170720,1,NULL,NULL,NULL,'mobile',NULL),
(248335,'2014-05-15 22:09:12',213059,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(248336,'2014-05-15 22:10:57',213060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248337,'2014-05-15 22:12:17',213061,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248338,'2014-05-15 22:16:05',213062,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(248339,'2014-05-15 22:20:38',213063,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248340,'2014-05-15 22:21:19',213064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248341,'2014-05-15 22:22:25',213065,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248342,'2014-05-15 22:23:15',213066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248343,'2014-05-15 22:30:31',213067,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248344,'2014-05-15 22:30:37',213068,0,NULL,NULL,NULL,'mobile',NULL),
(248345,'2014-05-15 22:31:11',213069,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248346,'2014-05-15 22:33:46',213070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248347,'2014-05-15 22:39:38',191230,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(248348,'2014-05-15 22:39:54',213071,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248349,'2014-05-15 22:41:30',213072,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248350,'2014-05-15 22:44:18',213073,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248351,'2014-05-15 22:44:50',191339,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(248352,'2014-05-15 22:49:54',213074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248353,'2014-05-15 22:52:08',213075,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248354,'2014-05-15 22:52:57',213076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248355,'2014-05-15 22:54:37',213077,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(248356,'2014-05-15 23:02:23',213078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248357,'2014-05-15 23:03:17',213079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248358,'2014-05-15 23:05:11',213080,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248359,'2014-05-15 23:08:55',213081,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(248360,'2014-05-15 23:11:15',193711,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(248361,'2014-05-15 23:11:29',213082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248362,'2014-05-15 23:15:34',199694,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(248363,'2014-05-15 23:16:53',213083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248364,'2014-05-15 23:18:49',213084,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248365,'2014-05-15 23:20:26',213085,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248366,'2014-05-15 23:24:01',213086,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(248367,'2014-05-15 23:26:05',213087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248368,'2014-05-15 23:31:49',200789,1,NULL,NULL,NULL,'desktop',NULL),
(248369,'2014-05-15 23:32:06',213088,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(248370,'2014-05-15 23:34:46',196362,1,NULL,NULL,NULL,'desktop',NULL),
(248371,'2014-05-15 23:35:33',213089,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248372,'2014-05-15 23:36:19',213090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248373,'2014-05-15 23:42:03',213091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248374,'2014-05-15 23:45:59',213092,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248375,'2014-05-15 23:46:06',213093,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248376,'2014-05-15 23:47:20',213094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248377,'2014-05-15 23:47:29',213095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248378,'2014-05-16 00:02:22',213096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248379,'2014-05-16 00:05:59',213097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248380,'2014-05-16 00:06:52',175140,1,NULL,NULL,NULL,'desktop',NULL),
(248381,'2014-05-16 00:09:03',213098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248382,'2014-05-16 00:09:47',213099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248383,'2014-05-16 00:10:02',213100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248384,'2014-05-16 00:19:33',213101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248385,'2014-05-16 00:23:09',213102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248386,'2014-05-16 00:27:41',213103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248387,'2014-05-16 00:31:58',213104,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248388,'2014-05-16 00:35:51',213105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248389,'2014-05-16 00:36:50',204687,1,NULL,NULL,NULL,'desktop',NULL),
(248390,'2014-05-16 00:36:52',213106,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(248391,'2014-05-16 00:40:11',184200,1,NULL,NULL,NULL,'desktop',NULL),
(248392,'2014-05-16 00:42:38',203483,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(248393,'2014-05-16 00:42:53',213107,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(248394,'2014-05-16 00:44:01',213108,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(248395,'2014-05-16 00:48:13',213109,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248396,'2014-05-16 00:50:23',205056,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(248397,'2014-05-16 00:55:44',213110,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(248398,'2014-05-16 00:57:42',213111,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(248399,'2014-05-16 01:00:47',213112,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(248400,'2014-05-16 01:05:18',189592,1,NULL,NULL,NULL,'desktop',NULL),
(248401,'2014-05-16 01:12:57',213113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248402,'2014-05-16 01:19:52',213114,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248403,'2014-05-16 01:23:30',213115,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(248404,'2014-05-16 01:24:07',213116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248405,'2014-05-16 01:37:33',213117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248406,'2014-05-16 01:39:35',213118,0,NULL,NULL,NULL,'desktop',NULL),
(248407,'2014-05-16 01:49:03',213119,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(248408,'2014-05-16 01:50:41',213120,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248409,'2014-05-16 01:52:12',213121,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(248410,'2014-05-16 02:00:26',213122,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(248411,'2014-05-16 02:04:16',213123,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(248412,'2014-05-16 02:07:32',190881,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(248413,'2014-05-16 02:08:01',213124,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248414,'2014-05-16 02:09:43',213125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248415,'2014-05-16 02:14:18',213126,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248416,'2014-05-16 02:17:28',213127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248417,'2014-05-16 02:18:07',213128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248418,'2014-05-16 02:21:24',190470,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(248419,'2014-05-16 02:32:53',213129,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248420,'2014-05-16 02:34:13',213130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248421,'2014-05-16 02:35:38',213131,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(248422,'2014-05-16 02:52:53',213132,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(248423,'2014-05-16 03:19:35',213133,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(248424,'2014-05-16 03:23:05',213134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248425,'2014-05-16 03:26:37',213135,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248426,'2014-05-16 03:27:45',169090,1,NULL,NULL,NULL,'mobile',NULL),
(248427,'2014-05-16 03:34:56',213136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248428,'2014-05-16 03:40:01',213137,0,NULL,NULL,NULL,'mobile',NULL),
(248429,'2014-05-16 03:48:08',213138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248430,'2014-05-16 03:51:00',199250,1,NULL,NULL,NULL,'mobile',NULL),
(248431,'2014-05-16 03:58:20',205356,1,NULL,NULL,NULL,'desktop',NULL),
(248432,'2014-05-16 04:05:19',213139,0,NULL,NULL,NULL,'desktop',NULL),
(248433,'2014-05-16 04:06:14',213140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248434,'2014-05-16 04:12:31',213141,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(248435,'2014-05-16 04:18:22',213142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248436,'2014-05-16 04:28:34',213143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248437,'2014-05-16 04:46:54',213144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248438,'2014-05-16 04:56:13',213145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248439,'2014-05-16 05:01:44',213146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248440,'2014-05-16 05:18:41',213147,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248441,'2014-05-16 05:19:12',213148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248442,'2014-05-16 05:19:55',213149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248443,'2014-05-16 05:23:53',208411,1,NULL,NULL,NULL,'desktop',NULL),
(248444,'2014-05-16 05:34:17',213150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248445,'2014-05-16 05:39:56',213151,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(248446,'2014-05-16 05:52:16',213152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248447,'2014-05-16 05:53:45',213153,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248448,'2014-05-16 05:53:54',213154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248449,'2014-05-16 05:54:28',213155,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248450,'2014-05-16 05:55:54',213156,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248451,'2014-05-16 05:57:17',186946,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(248452,'2014-05-16 06:01:40',213157,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(248453,'2014-05-16 06:04:45',184782,1,NULL,NULL,NULL,'desktop',NULL),
(248454,'2014-05-16 06:07:02',213158,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(248455,'2014-05-16 06:09:15',213159,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(248456,'2014-05-16 06:22:21',213160,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(248457,'2014-05-16 06:22:24',201625,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(248458,'2014-05-16 06:29:27',192364,1,NULL,NULL,NULL,'desktop',NULL),
(248459,'2014-05-16 06:32:59',213161,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(248460,'2014-05-16 06:34:50',177173,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(248461,'2014-05-16 06:35:49',213162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248462,'2014-05-16 06:39:14',213163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248463,'2014-05-16 06:40:56',183711,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(248464,'2014-05-16 06:54:05',213164,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248465,'2014-05-16 06:54:09',213165,0,NULL,NULL,NULL,'desktop',NULL),
(248466,'2014-05-16 07:03:13',213166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248467,'2014-05-16 07:05:41',213167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248468,'2014-05-16 07:16:46',213168,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248469,'2014-05-16 07:22:42',213169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248470,'2014-05-16 07:26:26',213170,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248471,'2014-05-16 07:28:49',213171,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(248472,'2014-05-16 07:29:42',213172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248473,'2014-05-16 07:42:04',213173,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(248474,'2014-05-16 07:44:54',213174,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248475,'2014-05-16 07:46:53',213175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248476,'2014-05-16 07:48:50',213176,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248477,'2014-05-16 07:50:10',213177,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(248478,'2014-05-16 07:50:11',213178,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248479,'2014-05-16 07:50:49',213179,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248480,'2014-05-16 07:56:54',213180,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(248481,'2014-05-16 07:57:43',213181,0,NULL,NULL,NULL,'desktop',NULL),
(248482,'2014-05-16 07:57:53',185989,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(248483,'2014-05-16 07:58:17',213182,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248484,'2014-05-16 07:58:18',213183,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(248485,'2014-05-16 08:03:15',213184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248486,'2014-05-16 08:04:42',213185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248487,'2014-05-16 08:06:00',213186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248488,'2014-05-16 08:07:10',213187,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(248489,'2014-05-16 08:07:57',213188,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(248490,'2014-05-16 08:07:58',213189,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248491,'2014-05-16 08:08:56',213190,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248492,'2014-05-16 08:09:45',213191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248493,'2014-05-16 08:10:16',213192,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(248494,'2014-05-16 08:12:33',172772,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(248495,'2014-05-16 08:13:07',209896,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(248496,'2014-05-16 08:13:21',213193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248497,'2014-05-16 08:13:51',213194,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248498,'2014-05-16 08:14:53',184499,1,NULL,NULL,NULL,'desktop',NULL),
(248499,'2014-05-16 08:15:32',213195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248500,'2014-05-16 08:18:34',213196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248501,'2014-05-16 08:28:11',213197,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(248502,'2014-05-16 08:29:34',213198,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248503,'2014-05-16 08:29:40',213199,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248504,'2014-05-16 08:29:57',213200,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(248505,'2014-05-16 08:30:30',213201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248506,'2014-05-16 08:30:41',213202,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248507,'2014-05-16 08:35:14',213203,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248508,'2014-05-16 08:36:05',213204,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248509,'2014-05-16 08:37:52',213205,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(248510,'2014-05-16 08:44:20',213206,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(248511,'2014-05-16 08:44:40',213207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248512,'2014-05-16 08:45:17',213208,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248513,'2014-05-16 08:47:02',213209,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248514,'2014-05-16 08:48:30',213210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248515,'2014-05-16 08:50:05',213211,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(248516,'2014-05-16 08:50:07',213212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248517,'2014-05-16 08:51:41',213213,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248518,'2014-05-16 08:54:29',213214,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(248519,'2014-05-16 08:56:39',213215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248520,'2014-05-16 08:57:19',213216,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248521,'2014-05-16 08:58:22',192339,1,NULL,NULL,NULL,'desktop',NULL),
(248522,'2014-05-16 09:02:26',170936,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(248523,'2014-05-16 09:02:54',213217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248524,'2014-05-16 09:03:37',213218,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(248525,'2014-05-16 09:04:28',202826,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(248526,'2014-05-16 09:04:49',213219,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248527,'2014-05-16 09:06:43',213220,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248528,'2014-05-16 09:07:36',213221,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(248529,'2014-05-16 09:07:52',213222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248530,'2014-05-16 09:08:31',213223,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248531,'2014-05-16 09:12:32',213224,0,NULL,NULL,NULL,'mobile',NULL),
(248532,'2014-05-16 09:13:24',213225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248533,'2014-05-16 09:13:46',213226,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248534,'2014-05-16 09:14:56',213227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248535,'2014-05-16 09:17:33',213228,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(248536,'2014-05-16 09:19:37',213229,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(248537,'2014-05-16 09:19:43',213230,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248538,'2014-05-16 09:20:48',213231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248539,'2014-05-16 09:21:16',213232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248540,'2014-05-16 09:24:59',203795,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(248541,'2014-05-16 09:25:29',213233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248542,'2014-05-16 09:25:51',213234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248543,'2014-05-16 09:26:10',213235,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(248544,'2014-05-16 09:26:20',213236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248545,'2014-05-16 09:27:05',213237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248546,'2014-05-16 09:27:26',213238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248547,'2014-05-16 09:28:26',213239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248548,'2014-05-16 09:30:45',213240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248549,'2014-05-16 09:31:37',213241,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(248550,'2014-05-16 09:32:18',213242,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(248551,'2014-05-16 09:33:58',213243,0,NULL,NULL,NULL,'mobile',NULL),
(248552,'2014-05-16 09:34:36',213244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248553,'2014-05-16 09:35:06',213245,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248554,'2014-05-16 09:36:42',213246,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(248555,'2014-05-16 09:36:48',213247,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(248556,'2014-05-16 09:39:04',213248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248557,'2014-05-16 09:39:54',213249,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248558,'2014-05-16 09:42:49',213250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248559,'2014-05-16 09:44:40',213251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248560,'2014-05-16 09:45:13',213252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248561,'2014-05-16 09:46:34',213253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248562,'2014-05-16 09:46:38',213254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248563,'2014-05-16 09:46:50',213255,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(248564,'2014-05-16 09:48:25',200238,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(248565,'2014-05-16 09:48:48',213256,0,NULL,NULL,NULL,'mobile',NULL),
(248566,'2014-05-16 09:49:45',213257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248567,'2014-05-16 09:50:38',161980,1,NULL,NULL,NULL,'mobile',NULL),
(248568,'2014-05-16 09:50:51',213258,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(248569,'2014-05-16 09:51:14',213259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248570,'2014-05-16 09:51:28',213260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248571,'2014-05-16 09:53:32',213261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248572,'2014-05-16 10:02:19',213262,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(248573,'2014-05-16 10:02:45',162675,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(248574,'2014-05-16 10:03:59',213263,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(248575,'2014-05-16 10:05:49',213264,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(248576,'2014-05-16 10:07:23',213265,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248577,'2014-05-16 10:07:57',213266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248578,'2014-05-16 10:08:19',213267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248579,'2014-05-16 10:11:28',213268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248580,'2014-05-16 10:12:08',213269,0,NULL,NULL,NULL,'desktop',NULL),
(248581,'2014-05-16 10:12:59',213270,0,NULL,NULL,NULL,'desktop',NULL),
(248582,'2014-05-16 10:14:02',213271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248583,'2014-05-16 10:14:11',213272,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248584,'2014-05-16 10:16:45',213273,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(248585,'2014-05-16 10:17:31',213274,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248586,'2014-05-16 10:18:00',213275,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(248587,'2014-05-16 10:18:48',193687,1,NULL,NULL,NULL,'desktop',NULL),
(248588,'2014-05-16 10:23:55',213276,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248589,'2014-05-16 10:25:04',213277,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(248590,'2014-05-16 10:26:18',213278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248591,'2014-05-16 10:30:05',213279,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(248592,'2014-05-16 10:30:44',213280,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248593,'2014-05-16 10:31:02',213281,0,NULL,NULL,NULL,'mobile',NULL),
(248594,'2014-05-16 10:34:02',213282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248595,'2014-05-16 10:34:45',213283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248596,'2014-05-16 10:34:50',173681,1,NULL,NULL,NULL,'desktop',NULL),
(248597,'2014-05-16 10:36:16',213284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248598,'2014-05-16 10:36:59',213285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248599,'2014-05-16 10:38:46',213286,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(248600,'2014-05-16 10:39:10',189485,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(248601,'2014-05-16 10:39:39',213287,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248602,'2014-05-16 10:41:15',213288,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248603,'2014-05-16 10:43:43',213289,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248604,'2014-05-16 10:44:24',213290,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248605,'2014-05-16 10:44:43',213291,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248606,'2014-05-16 10:45:09',213292,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248607,'2014-05-16 10:45:30',202866,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(248608,'2014-05-16 10:45:33',213293,0,NULL,NULL,NULL,'mobile',NULL),
(248609,'2014-05-16 10:47:40',213294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248610,'2014-05-16 10:47:52',213295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248611,'2014-05-16 10:53:07',213296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248612,'2014-05-16 10:53:56',213297,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248613,'2014-05-16 10:54:06',201314,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(248614,'2014-05-16 10:55:18',213298,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248615,'2014-05-16 10:55:49',213299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248616,'2014-05-16 10:56:04',213300,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248617,'2014-05-16 10:57:46',213301,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248618,'2014-05-16 10:58:22',213302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248619,'2014-05-16 10:59:46',213303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248620,'2014-05-16 11:01:38',213304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248621,'2014-05-16 11:02:12',213305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248622,'2014-05-16 11:03:04',213306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248623,'2014-05-16 11:03:05',213307,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(248624,'2014-05-16 11:03:24',213308,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248625,'2014-05-16 11:04:58',213309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248626,'2014-05-16 11:05:29',213310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248627,'2014-05-16 11:06:21',168526,1,NULL,NULL,NULL,'desktop',NULL),
(248628,'2014-05-16 11:09:11',213311,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248629,'2014-05-16 11:09:14',196603,1,NULL,NULL,NULL,'mobile',NULL),
(248630,'2014-05-16 11:10:55',213312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248631,'2014-05-16 11:11:06',213313,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248632,'2014-05-16 11:11:25',195319,1,NULL,NULL,NULL,'desktop',NULL),
(248633,'2014-05-16 11:12:01',213314,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(248634,'2014-05-16 11:13:35',213315,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248635,'2014-05-16 11:13:46',213316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248636,'2014-05-16 11:14:40',213317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248637,'2014-05-16 11:14:42',213318,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(248638,'2014-05-16 11:15:38',213319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248639,'2014-05-16 11:15:45',213320,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248640,'2014-05-16 11:16:41',213321,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(248641,'2014-05-16 11:17:01',204922,1,NULL,NULL,NULL,'mobile',NULL),
(248642,'2014-05-16 11:17:09',213322,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(248643,'2014-05-16 11:18:12',213323,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248644,'2014-05-16 11:18:36',213324,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(248645,'2014-05-16 11:19:36',213325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248646,'2014-05-16 11:22:15',213326,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248647,'2014-05-16 11:24:43',213327,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(248648,'2014-05-16 11:26:37',203148,1,NULL,NULL,NULL,'mobile',NULL),
(248649,'2014-05-16 11:26:44',213328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248650,'2014-05-16 11:28:57',213329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248651,'2014-05-16 11:32:45',213330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248652,'2014-05-16 11:33:44',213331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248653,'2014-05-16 11:33:56',213332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248654,'2014-05-16 11:34:28',213333,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(248655,'2014-05-16 11:37:16',213334,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248656,'2014-05-16 11:39:35',213335,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(248657,'2014-05-16 11:40:14',213336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248658,'2014-05-16 11:40:30',213337,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(248659,'2014-05-16 11:40:45',213338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248660,'2014-05-16 11:40:56',213339,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248661,'2014-05-16 11:41:28',213340,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(248662,'2014-05-16 11:41:56',195598,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(248663,'2014-05-16 11:42:35',213341,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248664,'2014-05-16 11:42:52',208415,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(248665,'2014-05-16 11:43:11',161472,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(248666,'2014-05-16 11:44:12',213342,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(248667,'2014-05-16 11:48:38',213343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248668,'2014-05-16 11:48:38',213344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248669,'2014-05-16 11:48:42',213345,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(248670,'2014-05-16 11:51:39',213346,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(248671,'2014-05-16 11:51:53',213347,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(248672,'2014-05-16 11:52:55',213348,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(248673,'2014-05-16 11:53:56',213349,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248674,'2014-05-16 11:54:10',213350,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248675,'2014-05-16 11:55:19',213351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248676,'2014-05-16 11:58:20',213352,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248677,'2014-05-16 11:58:23',213353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248678,'2014-05-16 12:00:37',213354,0,NULL,NULL,NULL,'mobile',NULL),
(248679,'2014-05-16 12:00:48',213355,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(248680,'2014-05-16 12:02:26',213356,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248681,'2014-05-16 12:04:35',203562,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(248682,'2014-05-16 12:04:54',173923,1,NULL,NULL,NULL,'mobile',NULL),
(248683,'2014-05-16 12:05:10',213357,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248684,'2014-05-16 12:05:42',213358,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(248685,'2014-05-16 12:10:31',213359,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248686,'2014-05-16 12:11:43',213360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248687,'2014-05-16 12:11:51',208033,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(248688,'2014-05-16 12:11:59',213361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248689,'2014-05-16 12:12:23',207283,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(248690,'2014-05-16 12:13:23',213362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248691,'2014-05-16 12:13:39',204609,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(248692,'2014-05-16 12:14:15',202024,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(248693,'2014-05-16 12:14:54',203172,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(248694,'2014-05-16 12:15:41',213363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248695,'2014-05-16 12:16:50',213364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248696,'2014-05-16 12:18:22',213365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248697,'2014-05-16 12:18:49',213366,0,NULL,NULL,NULL,'desktop',NULL),
(248698,'2014-05-16 12:21:02',213367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248699,'2014-05-16 12:21:23',213368,0,NULL,NULL,NULL,'mobile',NULL),
(248700,'2014-05-16 12:22:53',213369,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248701,'2014-05-16 12:25:14',213370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248702,'2014-05-16 12:25:19',213371,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248703,'2014-05-16 12:26:52',187525,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(248704,'2014-05-16 12:28:27',213372,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248705,'2014-05-16 12:28:55',213373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248706,'2014-05-16 12:32:33',157779,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(248707,'2014-05-16 12:33:57',203020,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(248708,'2014-05-16 12:34:25',213374,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(248709,'2014-05-16 12:35:50',213375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248710,'2014-05-16 12:39:38',213376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248711,'2014-05-16 12:44:33',213377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248712,'2014-05-16 12:47:00',213378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248713,'2014-05-16 12:48:53',213379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248714,'2014-05-16 12:49:04',213380,0,NULL,NULL,NULL,'desktop',NULL),
(248715,'2014-05-16 12:49:09',213381,0,NULL,NULL,NULL,'mobile',NULL),
(248716,'2014-05-16 12:51:46',213382,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248717,'2014-05-16 12:54:56',213383,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(248718,'2014-05-16 12:56:01',213384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248719,'2014-05-16 12:56:03',213385,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(248720,'2014-05-16 12:56:07',213386,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248721,'2014-05-16 12:56:09',183998,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(248722,'2014-05-16 12:58:51',213387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248723,'2014-05-16 12:59:48',193157,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(248724,'2014-05-16 13:00:32',213388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248725,'2014-05-16 13:00:50',213389,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248726,'2014-05-16 13:00:58',171747,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(248727,'2014-05-16 13:02:08',213390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248728,'2014-05-16 13:04:04',213391,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248729,'2014-05-16 13:08:43',213392,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248730,'2014-05-16 13:11:20',187831,1,NULL,NULL,NULL,'desktop',NULL),
(248731,'2014-05-16 13:11:23',213393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248732,'2014-05-16 13:12:28',213394,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(248733,'2014-05-16 13:15:28',213395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248734,'2014-05-16 13:17:09',213396,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(248735,'2014-05-16 13:17:25',213397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248736,'2014-05-16 13:19:39',213398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248737,'2014-05-16 13:20:04',213399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248738,'2014-05-16 13:22:54',213400,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248739,'2014-05-16 13:24:51',213401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248740,'2014-05-16 13:24:53',213402,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(248741,'2014-05-16 13:27:39',213403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248742,'2014-05-16 13:28:42',213404,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248743,'2014-05-16 13:30:43',213405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248744,'2014-05-16 13:31:15',213406,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248745,'2014-05-16 13:32:55',213407,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248746,'2014-05-16 13:34:21',213408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248747,'2014-05-16 13:36:06',213409,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248748,'2014-05-16 13:37:17',213410,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248749,'2014-05-16 13:37:22',213411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248750,'2014-05-16 13:37:24',185371,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(248751,'2014-05-16 13:37:49',213412,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(248752,'2014-05-16 13:38:35',213413,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(248753,'2014-05-16 13:39:02',213414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248754,'2014-05-16 13:42:28',213415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248755,'2014-05-16 13:42:36',213416,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248756,'2014-05-16 13:42:37',213417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248757,'2014-05-16 13:43:24',213418,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(248758,'2014-05-16 13:47:15',192855,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(248759,'2014-05-16 13:47:26',213419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248760,'2014-05-16 13:47:58',213420,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248761,'2014-05-16 13:48:15',207624,1,NULL,NULL,NULL,'desktop',NULL),
(248762,'2014-05-16 13:48:53',184008,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(248763,'2014-05-16 13:48:53',213421,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248764,'2014-05-16 13:49:59',213422,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(248765,'2014-05-16 13:50:23',213423,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(248766,'2014-05-16 13:52:10',213424,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(248767,'2014-05-16 13:53:07',213425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248768,'2014-05-16 13:55:38',213426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248769,'2014-05-16 14:01:56',213427,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(248770,'2014-05-16 14:03:22',213428,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248771,'2014-05-16 14:03:31',213429,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(248772,'2014-05-16 14:05:14',213430,0,NULL,NULL,NULL,'desktop',NULL),
(248773,'2014-05-16 14:05:29',213431,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(248774,'2014-05-16 14:05:45',213432,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248775,'2014-05-16 14:05:50',213433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248776,'2014-05-16 14:06:36',213434,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(248777,'2014-05-16 14:07:47',213435,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248778,'2014-05-16 14:09:48',187078,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(248779,'2014-05-16 14:10:37',213436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248780,'2014-05-16 14:10:48',213437,0,NULL,NULL,NULL,'desktop',NULL),
(248781,'2014-05-16 14:11:15',213438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248782,'2014-05-16 14:13:37',213439,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(248783,'2014-05-16 14:15:23',213440,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(248784,'2014-05-16 14:16:07',213441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248785,'2014-05-16 14:17:07',213442,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(248786,'2014-05-16 14:17:50',213443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248787,'2014-05-16 14:19:03',213444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248788,'2014-05-16 14:21:29',213445,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(248789,'2014-05-16 14:24:21',213446,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(248790,'2014-05-16 14:24:39',213447,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248791,'2014-05-16 14:27:02',187938,1,NULL,NULL,NULL,'desktop',NULL),
(248792,'2014-05-16 14:28:56',213448,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248793,'2014-05-16 14:29:20',183654,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(248794,'2014-05-16 14:29:52',213449,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(248795,'2014-05-16 14:31:33',213450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248796,'2014-05-16 14:33:30',207964,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(248797,'2014-05-16 14:33:31',213451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248798,'2014-05-16 14:33:31',213452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248799,'2014-05-16 14:35:06',213453,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(248800,'2014-05-16 14:37:39',188385,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(248801,'2014-05-16 14:37:44',189526,1,NULL,NULL,NULL,'desktop',NULL),
(248802,'2014-05-16 14:37:46',213454,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248803,'2014-05-16 14:38:36',175334,1,NULL,NULL,NULL,'desktop',NULL),
(248804,'2014-05-16 14:41:57',213455,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248805,'2014-05-16 14:43:24',213456,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(248806,'2014-05-16 14:43:30',213457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248807,'2014-05-16 14:45:00',213458,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(248808,'2014-05-16 14:46:17',213459,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(248809,'2014-05-16 14:46:55',213460,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248810,'2014-05-16 14:47:15',197690,1,NULL,NULL,NULL,'mobile',NULL),
(248811,'2014-05-16 14:47:57',213461,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(248812,'2014-05-16 14:48:05',213462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248813,'2014-05-16 14:49:40',191706,1,NULL,NULL,NULL,'mobile',NULL),
(248814,'2014-05-16 14:50:23',205533,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(248815,'2014-05-16 14:51:22',213463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248816,'2014-05-16 14:51:59',213464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248817,'2014-05-16 14:52:40',213465,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248818,'2014-05-16 14:53:08',213466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248819,'2014-05-16 14:53:12',213467,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248820,'2014-05-16 14:53:19',213468,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(248821,'2014-05-16 14:54:32',213469,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(248822,'2014-05-16 14:59:13',213470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248823,'2014-05-16 14:59:59',213471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248824,'2014-05-16 15:01:05',213472,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248825,'2014-05-16 15:01:26',213473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248826,'2014-05-16 15:01:39',213474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248827,'2014-05-16 15:02:25',213475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248828,'2014-05-16 15:02:55',213476,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(248829,'2014-05-16 15:05:29',213477,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248830,'2014-05-16 15:07:05',213478,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248831,'2014-05-16 15:08:33',174505,1,NULL,NULL,NULL,'mobile',NULL),
(248832,'2014-05-16 15:08:43',196724,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(248833,'2014-05-16 15:11:38',213479,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248834,'2014-05-16 15:16:27',213480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248835,'2014-05-16 15:17:05',213481,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248836,'2014-05-16 15:18:02',213482,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248837,'2014-05-16 15:18:12',213483,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(248838,'2014-05-16 15:18:43',213484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248839,'2014-05-16 15:21:11',213485,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248840,'2014-05-16 15:21:42',213486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248841,'2014-05-16 15:23:43',190609,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(248842,'2014-05-16 15:23:59',213487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248843,'2014-05-16 15:24:05',213488,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(248844,'2014-05-16 15:24:29',184872,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(248845,'2014-05-16 15:26:14',213489,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(248846,'2014-05-16 15:30:15',213490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248847,'2014-05-16 15:31:01',213491,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(248848,'2014-05-16 15:35:01',213492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248849,'2014-05-16 15:36:15',213493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248850,'2014-05-16 15:39:12',192317,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(248851,'2014-05-16 15:39:41',213494,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248852,'2014-05-16 15:40:48',213495,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(248853,'2014-05-16 15:40:52',181762,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(248854,'2014-05-16 15:41:10',187396,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(248855,'2014-05-16 15:45:04',213496,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248856,'2014-05-16 15:46:43',213497,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248857,'2014-05-16 15:48:30',213498,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(248858,'2014-05-16 15:48:48',213499,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248859,'2014-05-16 15:50:39',213500,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(248860,'2014-05-16 15:50:47',204431,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(248861,'2014-05-16 15:53:17',197680,1,NULL,NULL,NULL,'desktop',NULL),
(248862,'2014-05-16 15:55:42',213501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248863,'2014-05-16 15:56:06',213502,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(248864,'2014-05-16 15:57:49',213503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248865,'2014-05-16 15:59:34',213504,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(248866,'2014-05-16 16:00:35',213505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248867,'2014-05-16 16:03:39',213506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248868,'2014-05-16 16:03:58',213507,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(248869,'2014-05-16 16:04:09',194826,1,NULL,NULL,NULL,'desktop',NULL),
(248870,'2014-05-16 16:04:52',205415,1,NULL,NULL,NULL,'mobile',NULL),
(248871,'2014-05-16 16:05:50',213508,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248872,'2014-05-16 16:08:01',213509,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248873,'2014-05-16 16:08:45',213510,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248874,'2014-05-16 16:09:24',213511,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248875,'2014-05-16 16:09:43',213512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248876,'2014-05-16 16:10:51',190329,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(248877,'2014-05-16 16:11:05',213513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248878,'2014-05-16 16:11:07',213514,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248879,'2014-05-16 16:11:49',213515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248880,'2014-05-16 16:13:18',213516,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(248881,'2014-05-16 16:14:36',213517,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248882,'2014-05-16 16:16:18',213518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248883,'2014-05-16 16:19:16',207202,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(248884,'2014-05-16 16:21:16',185085,1,NULL,NULL,NULL,'desktop',NULL),
(248885,'2014-05-16 16:22:05',196647,1,NULL,NULL,NULL,'mobile',NULL),
(248886,'2014-05-16 16:22:20',213519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248887,'2014-05-16 16:26:01',213520,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(248888,'2014-05-16 16:27:40',213521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248889,'2014-05-16 16:28:29',213522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248890,'2014-05-16 16:29:18',213523,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248891,'2014-05-16 16:31:21',213524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248892,'2014-05-16 16:34:19',213525,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(248893,'2014-05-16 16:34:34',213526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248894,'2014-05-16 16:35:13',213527,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248895,'2014-05-16 16:35:52',213528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248896,'2014-05-16 16:36:05',213529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248897,'2014-05-16 16:36:29',213530,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(248898,'2014-05-16 16:36:36',213531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248899,'2014-05-16 16:37:51',213532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248900,'2014-05-16 16:38:02',213533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248901,'2014-05-16 16:44:10',213534,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248902,'2014-05-16 16:44:17',202230,1,NULL,NULL,NULL,'mobile',NULL),
(248903,'2014-05-16 16:45:04',213535,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(248904,'2014-05-16 16:45:22',213536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248905,'2014-05-16 16:48:44',179778,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(248906,'2014-05-16 16:50:50',213537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248907,'2014-05-16 16:51:16',213538,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248908,'2014-05-16 16:51:17',213539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248909,'2014-05-16 16:51:32',213540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248910,'2014-05-16 16:52:13',213541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248911,'2014-05-16 16:52:21',213542,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248912,'2014-05-16 16:54:24',213543,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(248913,'2014-05-16 16:54:30',213544,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248914,'2014-05-16 16:54:44',213545,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(248915,'2014-05-16 16:56:37',196804,1,NULL,NULL,NULL,'desktop',NULL),
(248916,'2014-05-16 16:58:02',213546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248917,'2014-05-16 16:58:09',213547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248918,'2014-05-16 16:58:17',213548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248919,'2014-05-16 17:02:47',213549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248920,'2014-05-16 17:04:00',213550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248921,'2014-05-16 17:07:43',213551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248922,'2014-05-16 17:11:39',213552,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(248923,'2014-05-16 17:13:33',210055,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(248924,'2014-05-16 17:17:32',213553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248925,'2014-05-16 17:17:35',213554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248926,'2014-05-16 17:18:52',213555,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248927,'2014-05-16 17:19:55',213556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248928,'2014-05-16 17:21:21',186215,1,NULL,NULL,NULL,'desktop',NULL),
(248929,'2014-05-16 17:24:01',213557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248930,'2014-05-16 17:25:00',213558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248931,'2014-05-16 17:26:22',213559,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248932,'2014-05-16 17:28:25',213560,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(248933,'2014-05-16 17:31:24',213561,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248934,'2014-05-16 17:32:36',213562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248935,'2014-05-16 17:41:31',213563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248936,'2014-05-16 17:41:32',213564,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248937,'2014-05-16 17:42:14',213565,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248938,'2014-05-16 17:43:14',213566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248939,'2014-05-16 17:45:06',213567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248940,'2014-05-16 17:46:02',213568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248941,'2014-05-16 17:46:07',197417,1,NULL,NULL,NULL,'desktop',NULL),
(248942,'2014-05-16 17:46:17',213569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248943,'2014-05-16 17:52:09',213570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248944,'2014-05-16 17:55:58',213571,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248945,'2014-05-16 17:56:10',213572,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(248946,'2014-05-16 17:58:51',213573,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248947,'2014-05-16 18:00:50',213574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248948,'2014-05-16 18:01:28',213575,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248949,'2014-05-16 18:05:21',213576,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248950,'2014-05-16 18:13:37',213577,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248951,'2014-05-16 18:14:40',213578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248952,'2014-05-16 18:15:03',213579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248953,'2014-05-16 18:16:36',213580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248954,'2014-05-16 18:19:04',213581,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248955,'2014-05-16 18:21:41',213582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248956,'2014-05-16 18:22:24',199215,1,NULL,NULL,NULL,'desktop',NULL),
(248957,'2014-05-16 18:24:43',213583,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(248958,'2014-05-16 18:24:47',213584,0,NULL,NULL,NULL,'desktop',NULL),
(248959,'2014-05-16 18:28:56',169825,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(248960,'2014-05-16 18:29:53',213585,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(248961,'2014-05-16 18:31:48',213586,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(248962,'2014-05-16 18:33:29',213587,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(248963,'2014-05-16 18:34:49',213588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248964,'2014-05-16 18:35:59',213589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248965,'2014-05-16 18:37:39',213590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248966,'2014-05-16 18:38:05',213591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248967,'2014-05-16 18:38:17',213592,0,NULL,NULL,NULL,'desktop',NULL),
(248968,'2014-05-16 18:42:56',213593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248969,'2014-05-16 18:46:12',213594,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248970,'2014-05-16 18:47:40',210013,1,NULL,NULL,NULL,'desktop',NULL),
(248971,'2014-05-16 18:50:06',182445,1,NULL,NULL,NULL,'desktop',NULL),
(248972,'2014-05-16 18:50:35',213595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248973,'2014-05-16 18:50:36',213596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248974,'2014-05-16 18:52:58',213597,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(248975,'2014-05-16 18:54:35',213598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248976,'2014-05-16 18:56:01',213599,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(248977,'2014-05-16 18:57:10',213600,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(248978,'2014-05-16 18:57:22',213601,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248979,'2014-05-16 18:58:53',213602,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248980,'2014-05-16 18:59:16',213603,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248981,'2014-05-16 19:06:40',213604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248982,'2014-05-16 19:13:08',200001,1,NULL,NULL,NULL,'desktop',NULL),
(248983,'2014-05-16 19:15:41',213605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248984,'2014-05-16 19:20:52',213606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248985,'2014-05-16 19:27:44',213607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248986,'2014-05-16 19:28:08',213608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248987,'2014-05-16 19:29:30',210255,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(248988,'2014-05-16 19:29:53',213609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248989,'2014-05-16 19:30:59',207528,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(248990,'2014-05-16 19:34:37',213610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248991,'2014-05-16 19:36:51',213611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(248992,'2014-05-16 19:45:18',190766,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(248993,'2014-05-16 19:47:28',213612,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248994,'2014-05-16 19:47:38',213613,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(248995,'2014-05-16 19:49:21',213614,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248996,'2014-05-16 19:50:55',213615,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(248997,'2014-05-16 19:52:53',180582,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(248998,'2014-05-16 19:54:48',205118,1,NULL,NULL,NULL,'mobile',NULL),
(248999,'2014-05-16 19:56:50',199353,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(249000,'2014-05-16 19:57:38',165697,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(249001,'2014-05-16 19:57:51',213616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249002,'2014-05-16 19:58:28',213617,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249003,'2014-05-16 20:03:49',213618,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249004,'2014-05-16 20:05:15',213619,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(249005,'2014-05-16 20:06:03',213620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249006,'2014-05-16 20:07:47',213621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249007,'2014-05-16 20:09:13',213622,0,NULL,NULL,NULL,'mobile',NULL),
(249008,'2014-05-16 20:20:20',213623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249009,'2014-05-16 20:21:42',208774,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(249010,'2014-05-16 20:28:16',213624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249011,'2014-05-16 20:29:15',213625,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249012,'2014-05-16 20:31:35',213626,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249013,'2014-05-16 20:34:02',208328,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(249014,'2014-05-16 20:34:50',213627,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(249015,'2014-05-16 20:38:31',213628,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249016,'2014-05-16 20:38:44',213629,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(249017,'2014-05-16 20:39:11',213630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249018,'2014-05-16 20:40:38',213631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249019,'2014-05-16 20:45:11',213632,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(249020,'2014-05-16 20:51:48',213633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249021,'2014-05-16 21:03:35',213634,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249022,'2014-05-16 21:05:32',213635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249023,'2014-05-16 21:07:35',190658,1,NULL,NULL,NULL,'desktop',NULL),
(249024,'2014-05-16 21:09:44',213636,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(249025,'2014-05-16 21:09:55',213637,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(249026,'2014-05-16 21:10:55',213638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249027,'2014-05-16 21:20:10',213639,0,NULL,NULL,NULL,'desktop',NULL),
(249028,'2014-05-16 21:28:17',213640,0,NULL,NULL,NULL,'mobile',NULL),
(249029,'2014-05-16 21:28:18',213641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249030,'2014-05-16 21:29:07',213642,0,NULL,NULL,NULL,'desktop',NULL),
(249031,'2014-05-16 21:35:19',213643,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249032,'2014-05-16 21:37:44',213644,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(249033,'2014-05-16 21:38:03',213645,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249034,'2014-05-16 21:39:01',213646,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249035,'2014-05-16 21:51:33',213647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249036,'2014-05-16 21:53:24',213648,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249037,'2014-05-16 21:53:49',213649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249038,'2014-05-16 21:55:30',213650,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249039,'2014-05-16 22:06:17',213651,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249040,'2014-05-16 22:20:48',213652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249041,'2014-05-16 22:24:27',213653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249042,'2014-05-16 22:31:11',213654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249043,'2014-05-16 22:32:08',213655,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249044,'2014-05-16 22:37:00',213656,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(249045,'2014-05-16 22:41:44',213657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249046,'2014-05-16 22:51:24',213658,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249047,'2014-05-16 22:51:27',192122,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(249048,'2014-05-16 22:56:18',213659,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249049,'2014-05-16 22:56:48',213660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249050,'2014-05-16 23:08:33',213661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249051,'2014-05-16 23:12:59',213662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249052,'2014-05-16 23:17:37',213663,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(249053,'2014-05-16 23:39:44',213664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249054,'2014-05-16 23:45:33',213665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249055,'2014-05-16 23:46:14',213666,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249056,'2014-05-16 23:55:33',213667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249057,'2014-05-16 23:57:20',213668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249058,'2014-05-16 23:58:11',213669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249059,'2014-05-16 23:59:55',213670,0,NULL,NULL,NULL,'mobile',NULL),
(249060,'2014-05-16 23:59:59',213671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249061,'2014-05-17 00:00:08',191853,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(249062,'2014-05-17 00:05:24',213672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249063,'2014-05-17 00:06:38',213673,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(249064,'2014-05-17 00:08:17',213674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249065,'2014-05-17 00:09:38',213675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249066,'2014-05-17 00:10:56',182481,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(249067,'2014-05-17 00:12:11',213676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249068,'2014-05-17 00:16:12',213677,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249069,'2014-05-17 00:35:30',213678,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(249070,'2014-05-17 00:39:46',213679,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249071,'2014-05-17 00:42:51',213680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249072,'2014-05-17 00:47:00',213681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249073,'2014-05-17 00:54:41',199524,1,NULL,NULL,NULL,'desktop',NULL),
(249074,'2014-05-17 00:57:00',213682,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249075,'2014-05-17 00:57:37',213683,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(249076,'2014-05-17 00:58:37',213684,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249077,'2014-05-17 01:15:43',213685,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249078,'2014-05-17 01:20:00',213686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249079,'2014-05-17 01:20:29',213687,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(249080,'2014-05-17 01:22:26',184882,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(249081,'2014-05-17 01:31:36',213688,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(249082,'2014-05-17 01:31:43',213689,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249083,'2014-05-17 01:38:09',213690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249084,'2014-05-17 01:40:46',213691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249085,'2014-05-17 01:50:21',182335,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(249086,'2014-05-17 01:59:48',213692,0,NULL,NULL,NULL,'mobile',NULL),
(249087,'2014-05-17 02:01:39',213693,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249088,'2014-05-17 02:02:49',213694,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(249089,'2014-05-17 02:05:41',213695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249090,'2014-05-17 02:09:35',213696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249091,'2014-05-17 02:10:59',213697,0,NULL,NULL,NULL,'mobile',NULL),
(249092,'2014-05-17 02:29:05',213698,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(249093,'2014-05-17 02:33:31',213699,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(249094,'2014-05-17 03:21:49',197623,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(249095,'2014-05-17 03:27:17',195005,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(249096,'2014-05-17 03:33:52',213700,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249097,'2014-05-17 03:36:34',200697,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(249098,'2014-05-17 04:04:40',187786,1,NULL,NULL,NULL,'mobile',NULL),
(249099,'2014-05-17 04:04:56',213701,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(249100,'2014-05-17 04:15:08',213702,0,NULL,NULL,NULL,'mobile',NULL),
(249101,'2014-05-17 04:46:05',183214,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(249102,'2014-05-17 04:55:58',213703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249103,'2014-05-17 04:59:32',213704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249104,'2014-05-17 05:07:30',213705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249105,'2014-05-17 05:16:42',213706,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(249106,'2014-05-17 05:26:23',213707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249107,'2014-05-17 05:38:05',213708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249108,'2014-05-17 05:49:48',213709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249109,'2014-05-17 06:07:24',213710,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249110,'2014-05-17 06:11:53',213711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249111,'2014-05-17 06:18:13',213712,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249112,'2014-05-17 06:37:54',213713,0,NULL,NULL,NULL,'mobile',NULL),
(249113,'2014-05-17 06:43:30',190526,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(249114,'2014-05-17 06:48:41',213714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249115,'2014-05-17 06:48:48',213715,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249116,'2014-05-17 06:49:42',213716,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249117,'2014-05-17 06:50:05',213717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249118,'2014-05-17 06:58:12',213718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249119,'2014-05-17 07:13:40',213719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249120,'2014-05-17 07:20:43',213720,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(249121,'2014-05-17 07:31:25',213721,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249122,'2014-05-17 07:39:11',213722,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249123,'2014-05-17 07:48:27',213723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249124,'2014-05-17 07:49:31',207956,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(249125,'2014-05-17 07:53:12',213724,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249126,'2014-05-17 07:55:05',213725,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(249127,'2014-05-17 07:59:01',213726,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(249128,'2014-05-17 08:05:45',213727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249129,'2014-05-17 08:07:27',200190,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(249130,'2014-05-17 08:12:48',213728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249131,'2014-05-17 08:22:26',213729,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(249132,'2014-05-17 08:23:12',213730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249133,'2014-05-17 08:27:51',207672,1,NULL,NULL,NULL,'desktop',NULL),
(249134,'2014-05-17 08:32:19',213731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249135,'2014-05-17 08:34:18',213732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249136,'2014-05-17 08:45:42',213733,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(249137,'2014-05-17 08:50:18',213734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249138,'2014-05-17 08:52:13',213735,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(249139,'2014-05-17 09:01:07',213736,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(249140,'2014-05-17 09:01:33',213737,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249141,'2014-05-17 09:05:56',213738,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249142,'2014-05-17 09:06:06',213739,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249143,'2014-05-17 09:08:09',213740,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(249144,'2014-05-17 09:11:19',213741,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(249145,'2014-05-17 09:23:35',213742,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249146,'2014-05-17 09:29:38',213743,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(249147,'2014-05-17 09:30:13',209523,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(249148,'2014-05-17 09:33:41',213744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249149,'2014-05-17 09:39:56',209898,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(249150,'2014-05-17 09:41:39',177525,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(249151,'2014-05-17 09:42:20',213745,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(249152,'2014-05-17 09:42:59',213746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249153,'2014-05-17 09:45:35',213747,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249154,'2014-05-17 09:50:58',213748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249155,'2014-05-17 09:54:57',213749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249156,'2014-05-17 09:55:54',213750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249157,'2014-05-17 09:56:03',213751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249158,'2014-05-17 09:57:55',213752,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(249159,'2014-05-17 10:06:03',213753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249160,'2014-05-17 10:07:50',187805,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(249161,'2014-05-17 10:09:42',213754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249162,'2014-05-17 10:12:21',213755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249163,'2014-05-17 10:15:42',213756,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249164,'2014-05-17 10:19:24',213757,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249165,'2014-05-17 10:19:43',213758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249166,'2014-05-17 10:31:24',213759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249167,'2014-05-17 10:31:35',213760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249168,'2014-05-17 10:35:18',213761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249169,'2014-05-17 10:40:25',193515,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(249170,'2014-05-17 10:41:20',191944,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(249171,'2014-05-17 10:44:03',213762,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(249172,'2014-05-17 10:44:37',213763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249173,'2014-05-17 10:50:18',213764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249174,'2014-05-17 10:51:57',213765,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249175,'2014-05-17 10:53:10',213766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249176,'2014-05-17 11:00:09',213767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249177,'2014-05-17 11:00:10',184565,1,NULL,NULL,NULL,'desktop',NULL),
(249178,'2014-05-17 11:03:50',213768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249179,'2014-05-17 11:06:57',213769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249180,'2014-05-17 11:13:02',213770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249181,'2014-05-17 11:15:09',213771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249182,'2014-05-17 11:17:39',205800,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(249183,'2014-05-17 11:20:07',213772,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(249184,'2014-05-17 11:20:26',213773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249185,'2014-05-17 11:24:18',213774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249186,'2014-05-17 11:31:05',213775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249187,'2014-05-17 11:33:25',213776,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(249188,'2014-05-17 11:38:30',213777,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(249189,'2014-05-17 11:39:22',213778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249190,'2014-05-17 11:39:30',213779,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249191,'2014-05-17 11:43:40',213780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249192,'2014-05-17 11:58:09',213781,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(249193,'2014-05-17 11:58:34',213782,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249194,'2014-05-17 12:01:07',213783,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249195,'2014-05-17 12:06:02',213784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249196,'2014-05-17 12:11:37',213785,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(249197,'2014-05-17 12:14:30',213786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249198,'2014-05-17 12:15:59',213787,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249199,'2014-05-17 12:23:42',213788,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(249200,'2014-05-17 12:24:01',213789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249201,'2014-05-17 12:28:22',213790,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249202,'2014-05-17 12:30:39',213791,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(249203,'2014-05-17 12:31:30',213792,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(249204,'2014-05-17 12:35:49',206131,1,NULL,NULL,NULL,'desktop',NULL),
(249205,'2014-05-17 12:38:58',183000,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(249206,'2014-05-17 12:39:58',213793,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(249207,'2014-05-17 12:40:50',213794,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249208,'2014-05-17 12:55:13',213795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249209,'2014-05-17 13:01:30',213796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249210,'2014-05-17 13:08:40',213797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249211,'2014-05-17 13:09:31',213798,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(249212,'2014-05-17 13:13:05',182934,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(249213,'2014-05-17 13:13:06',213799,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249214,'2014-05-17 13:17:22',213800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249215,'2014-05-17 13:19:36',213801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249216,'2014-05-17 13:21:39',207665,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(249217,'2014-05-17 13:25:24',213802,0,NULL,NULL,NULL,'mobile',NULL),
(249218,'2014-05-17 13:27:09',185982,1,NULL,NULL,NULL,'desktop',NULL),
(249219,'2014-05-17 13:28:53',213803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249220,'2014-05-17 13:39:42',213804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249221,'2014-05-17 13:40:14',213805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249222,'2014-05-17 13:40:38',213806,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(249223,'2014-05-17 13:42:32',213807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249224,'2014-05-17 13:45:21',213808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249225,'2014-05-17 13:48:34',194283,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(249226,'2014-05-17 13:49:18',213809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249227,'2014-05-17 13:51:42',213810,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249228,'2014-05-17 13:53:01',179994,1,NULL,NULL,NULL,'desktop',NULL),
(249229,'2014-05-17 13:53:44',166097,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(249230,'2014-05-17 13:56:15',213811,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249231,'2014-05-17 13:58:36',213812,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249232,'2014-05-17 13:58:50',195112,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(249233,'2014-05-17 14:11:42',213813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249234,'2014-05-17 14:16:09',191525,1,NULL,NULL,NULL,'desktop',NULL),
(249235,'2014-05-17 14:22:09',213814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249236,'2014-05-17 14:23:17',213815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249237,'2014-05-17 14:27:38',213816,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249238,'2014-05-17 14:27:39',184104,1,NULL,NULL,NULL,'desktop',NULL),
(249239,'2014-05-17 14:28:52',213817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249240,'2014-05-17 14:34:23',213818,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(249241,'2014-05-17 14:34:39',191337,1,NULL,NULL,NULL,'mobile',NULL),
(249242,'2014-05-17 14:37:11',213819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249243,'2014-05-17 14:41:34',213820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249244,'2014-05-17 14:45:14',213821,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(249245,'2014-05-17 14:46:33',203693,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(249246,'2014-05-17 14:47:00',213822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249247,'2014-05-17 14:47:06',213823,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249248,'2014-05-17 14:50:52',213824,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249249,'2014-05-17 14:53:47',213825,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(249250,'2014-05-17 14:58:26',213826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249251,'2014-05-17 15:04:04',213827,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(249252,'2014-05-17 15:05:31',213828,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249253,'2014-05-17 15:06:56',213829,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249254,'2014-05-17 15:08:45',213830,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(249255,'2014-05-17 15:10:05',213831,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(249256,'2014-05-17 15:10:46',213832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249257,'2014-05-17 15:11:31',213833,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249258,'2014-05-17 15:13:27',213834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249259,'2014-05-17 15:14:29',213835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249260,'2014-05-17 15:19:30',213836,0,NULL,NULL,NULL,'desktop',NULL),
(249261,'2014-05-17 15:22:56',213837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249262,'2014-05-17 15:27:29',213838,0,NULL,NULL,NULL,'desktop',NULL),
(249263,'2014-05-17 15:29:45',213839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249264,'2014-05-17 15:33:16',213840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249265,'2014-05-17 15:36:04',213841,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(249266,'2014-05-17 15:48:10',213842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249267,'2014-05-17 15:49:43',213843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249268,'2014-05-17 15:49:45',213844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249269,'2014-05-17 15:55:22',213845,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249270,'2014-05-17 15:58:13',213846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249271,'2014-05-17 15:58:43',213847,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249272,'2014-05-17 16:01:34',213848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249273,'2014-05-17 16:01:36',213849,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(249274,'2014-05-17 16:09:58',213850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249275,'2014-05-17 16:16:31',213851,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249276,'2014-05-17 16:17:47',213852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249277,'2014-05-17 16:22:11',213853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249278,'2014-05-17 16:33:50',213854,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(249279,'2014-05-17 16:35:27',213855,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249280,'2014-05-17 16:38:02',213856,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(249281,'2014-05-17 16:38:03',213857,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249282,'2014-05-17 16:44:10',213858,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249283,'2014-05-17 16:45:48',213859,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249284,'2014-05-17 16:46:45',213860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249285,'2014-05-17 16:47:09',213861,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(249286,'2014-05-17 16:48:20',213862,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(249287,'2014-05-17 16:49:54',213863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249288,'2014-05-17 17:05:58',213864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249289,'2014-05-17 17:13:36',213865,0,NULL,NULL,NULL,'desktop',NULL),
(249290,'2014-05-17 17:16:10',213866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249291,'2014-05-17 17:22:38',213867,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249292,'2014-05-17 17:24:20',213868,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(249293,'2014-05-17 17:30:10',213869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249294,'2014-05-17 17:33:47',200345,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(249295,'2014-05-17 17:34:52',213870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249296,'2014-05-17 17:42:00',192475,1,NULL,NULL,NULL,'desktop',NULL),
(249297,'2014-05-17 17:46:41',166786,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(249298,'2014-05-17 17:48:16',213871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249299,'2014-05-17 17:52:03',213872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249300,'2014-05-17 17:56:27',213873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249301,'2014-05-17 18:00:16',213874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249302,'2014-05-17 18:01:11',213875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249303,'2014-05-17 18:01:46',213876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249304,'2014-05-17 18:11:24',213877,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(249305,'2014-05-17 18:15:23',213878,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(249306,'2014-05-17 18:19:38',213879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249307,'2014-05-17 18:25:50',184108,1,NULL,NULL,NULL,'desktop',NULL),
(249308,'2014-05-17 18:26:31',213880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249309,'2014-05-17 18:32:01',213881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249310,'2014-05-17 18:32:13',213882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249311,'2014-05-17 18:35:08',213883,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249312,'2014-05-17 18:37:49',213884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249313,'2014-05-17 18:41:15',213885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249314,'2014-05-17 18:49:32',188545,1,NULL,NULL,NULL,'desktop',NULL),
(249315,'2014-05-17 18:50:25',178331,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(249316,'2014-05-17 18:53:04',213886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249317,'2014-05-17 18:54:06',213887,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(249318,'2014-05-17 18:55:01',213888,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(249319,'2014-05-17 18:56:25',213889,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249320,'2014-05-17 18:57:45',213890,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(249321,'2014-05-17 19:01:04',213891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249322,'2014-05-17 19:16:51',186812,1,NULL,NULL,NULL,'desktop',NULL),
(249323,'2014-05-17 19:17:59',213892,0,NULL,NULL,NULL,'mobile',NULL),
(249324,'2014-05-17 19:23:04',205855,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(249325,'2014-05-17 19:25:09',213893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249326,'2014-05-17 19:28:19',213894,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(249327,'2014-05-17 19:33:28',213895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249328,'2014-05-17 19:34:23',213896,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(249329,'2014-05-17 19:43:38',213897,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(249330,'2014-05-17 19:43:53',213898,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(249331,'2014-05-17 19:48:43',195869,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(249332,'2014-05-17 19:50:02',213899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249333,'2014-05-17 19:58:29',213900,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249334,'2014-05-17 20:01:12',210000,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(249335,'2014-05-17 20:05:15',213901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249336,'2014-05-17 20:07:12',213902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249337,'2014-05-17 20:08:24',213903,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(249338,'2014-05-17 20:29:15',213904,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249339,'2014-05-17 20:33:07',213905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249340,'2014-05-17 20:33:55',213906,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(249341,'2014-05-17 20:44:33',213907,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(249342,'2014-05-17 20:45:06',213908,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(249343,'2014-05-17 20:51:58',213909,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249344,'2014-05-17 20:54:46',213910,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249345,'2014-05-17 20:57:29',213911,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(249346,'2014-05-17 21:06:01',182553,1,NULL,NULL,NULL,'mobile',NULL),
(249347,'2014-05-17 21:06:37',213912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249348,'2014-05-17 21:12:50',213913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249349,'2014-05-17 21:25:51',213914,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249350,'2014-05-17 21:31:29',213915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249351,'2014-05-17 21:41:56',213916,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(249352,'2014-05-17 21:43:34',213917,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249353,'2014-05-17 21:49:12',213918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249354,'2014-05-17 21:50:39',213919,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249355,'2014-05-17 21:55:26',213920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249356,'2014-05-17 22:01:00',213921,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(249357,'2014-05-17 22:03:01',192562,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(249358,'2014-05-17 22:15:25',182321,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(249359,'2014-05-17 22:15:54',213922,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(249360,'2014-05-17 22:17:28',184022,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(249361,'2014-05-17 22:19:05',213923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249362,'2014-05-17 22:25:23',213924,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(249363,'2014-05-17 22:26:52',213925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249364,'2014-05-17 22:33:53',213926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249365,'2014-05-17 22:43:40',213927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249366,'2014-05-17 22:59:33',213928,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249367,'2014-05-17 23:05:07',213929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249368,'2014-05-17 23:13:17',213930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249369,'2014-05-17 23:17:57',213931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249370,'2014-05-17 23:18:21',213932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249371,'2014-05-17 23:21:30',213933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249372,'2014-05-17 23:21:36',213934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249373,'2014-05-17 23:22:25',213935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249374,'2014-05-17 23:29:31',213936,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249375,'2014-05-17 23:35:56',213937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249376,'2014-05-17 23:36:05',213938,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(249377,'2014-05-17 23:44:55',213939,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249378,'2014-05-17 23:56:27',213940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249379,'2014-05-18 00:06:05',213941,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249380,'2014-05-18 00:18:01',213942,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249381,'2014-05-18 00:19:49',213943,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249382,'2014-05-18 00:29:32',213944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249383,'2014-05-18 00:45:08',213945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249384,'2014-05-18 00:46:11',203041,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(249385,'2014-05-18 00:50:17',196432,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(249386,'2014-05-18 00:57:02',213946,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(249387,'2014-05-18 01:01:38',213947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249388,'2014-05-18 01:08:56',213948,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249389,'2014-05-18 01:10:06',213949,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(249390,'2014-05-18 01:20:33',211195,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(249391,'2014-05-18 01:30:57',213950,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249392,'2014-05-18 01:49:20',213951,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249393,'2014-05-18 02:03:55',178517,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(249394,'2014-05-18 02:18:49',213952,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(249395,'2014-05-18 02:30:37',213953,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249396,'2014-05-18 02:39:06',213954,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(249397,'2014-05-18 02:39:17',213955,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249398,'2014-05-18 02:39:20',213956,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249399,'2014-05-18 02:47:45',182132,1,NULL,NULL,NULL,'desktop',NULL),
(249400,'2014-05-18 02:49:17',213957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249401,'2014-05-18 02:53:38',213958,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(249402,'2014-05-18 02:59:05',193465,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(249403,'2014-05-18 03:07:02',211194,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(249404,'2014-05-18 03:09:42',196641,1,NULL,NULL,NULL,'desktop',NULL),
(249405,'2014-05-18 03:14:10',213959,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249406,'2014-05-18 03:19:46',213960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249407,'2014-05-18 03:24:24',213961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249408,'2014-05-18 03:24:42',213962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249409,'2014-05-18 03:26:54',213963,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249410,'2014-05-18 03:28:17',213964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249411,'2014-05-18 03:37:30',213965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249412,'2014-05-18 03:45:03',208392,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(249413,'2014-05-18 03:49:48',202339,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(249414,'2014-05-18 03:55:49',213966,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(249415,'2014-05-18 03:56:55',213967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249416,'2014-05-18 04:02:03',213968,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(249417,'2014-05-18 04:08:24',213969,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(249418,'2014-05-18 04:08:50',213970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249419,'2014-05-18 04:18:56',213971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249420,'2014-05-18 04:19:20',178354,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(249421,'2014-05-18 04:39:39',213972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249422,'2014-05-18 04:40:58',213973,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(249423,'2014-05-18 04:50:11',213974,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(249424,'2014-05-18 04:51:20',213975,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249425,'2014-05-18 04:56:18',213976,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(249426,'2014-05-18 05:05:23',213977,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249427,'2014-05-18 05:29:27',213978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249428,'2014-05-18 05:35:37',213979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249429,'2014-05-18 06:06:09',213980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249430,'2014-05-18 06:06:28',213981,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249431,'2014-05-18 06:09:59',213982,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(249432,'2014-05-18 06:14:43',198383,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(249433,'2014-05-18 06:19:00',204755,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(249434,'2014-05-18 06:20:01',191285,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(249435,'2014-05-18 06:20:44',213983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249436,'2014-05-18 06:33:42',213984,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249437,'2014-05-18 06:34:22',204178,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(249438,'2014-05-18 06:34:40',213985,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249439,'2014-05-18 06:38:57',213986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249440,'2014-05-18 06:59:18',213987,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249441,'2014-05-18 07:02:09',213988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249442,'2014-05-18 07:06:55',213989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249443,'2014-05-18 07:09:23',204203,1,NULL,NULL,NULL,'desktop',NULL),
(249444,'2014-05-18 07:11:39',213531,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(249445,'2014-05-18 07:17:21',213990,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(249446,'2014-05-18 07:21:52',195359,1,NULL,NULL,NULL,'desktop',NULL),
(249447,'2014-05-18 07:28:34',187648,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(249448,'2014-05-18 07:41:32',213991,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249449,'2014-05-18 07:43:22',213992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249450,'2014-05-18 08:01:31',204876,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(249451,'2014-05-18 08:06:01',213993,0,NULL,NULL,NULL,'desktop',NULL),
(249452,'2014-05-18 08:18:20',199586,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(249453,'2014-05-18 08:24:46',205196,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(249454,'2014-05-18 08:25:13',213994,0,NULL,NULL,NULL,'desktop',NULL),
(249455,'2014-05-18 08:27:04',213995,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249456,'2014-05-18 08:38:27',213996,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249457,'2014-05-18 08:47:17',213997,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(249458,'2014-05-18 08:58:09',213998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249459,'2014-05-18 09:03:59',198430,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(249460,'2014-05-18 09:07:21',186483,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(249461,'2014-05-18 09:24:01',213999,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(249462,'2014-05-18 09:25:38',214000,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249463,'2014-05-18 09:27:23',203047,1,NULL,NULL,NULL,'desktop',NULL),
(249464,'2014-05-18 09:28:49',183848,1,NULL,NULL,NULL,'desktop',NULL),
(249465,'2014-05-18 09:31:17',214001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249466,'2014-05-18 09:32:49',214002,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(249467,'2014-05-18 09:35:34',214003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249468,'2014-05-18 09:40:07',214004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249469,'2014-05-18 09:51:19',200195,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(249470,'2014-05-18 09:51:22',214005,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(249471,'2014-05-18 09:52:00',214006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249472,'2014-05-18 09:53:44',214007,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249473,'2014-05-18 09:55:44',214008,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249474,'2014-05-18 09:55:59',214009,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(249475,'2014-05-18 09:58:34',214010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249476,'2014-05-18 10:00:09',214011,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(249477,'2014-05-18 10:02:23',205074,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(249478,'2014-05-18 10:04:10',214012,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(249479,'2014-05-18 10:05:24',214013,0,NULL,NULL,NULL,'mobile',NULL),
(249480,'2014-05-18 10:05:36',214014,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(249481,'2014-05-18 10:08:30',214015,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249482,'2014-05-18 10:09:18',214016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249483,'2014-05-18 10:14:40',167447,1,NULL,NULL,NULL,'mobile',NULL),
(249484,'2014-05-18 10:15:17',214017,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249485,'2014-05-18 10:15:33',214018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249486,'2014-05-18 10:19:40',214019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249487,'2014-05-18 10:29:13',214020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249488,'2014-05-18 10:36:59',214021,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249489,'2014-05-18 10:43:34',214022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249490,'2014-05-18 10:48:05',214023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249491,'2014-05-18 10:48:56',214024,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249492,'2014-05-18 10:51:18',214025,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249493,'2014-05-18 10:51:30',214026,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249494,'2014-05-18 10:53:36',214027,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249495,'2014-05-18 10:54:12',214028,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(249496,'2014-05-18 10:54:58',214029,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249497,'2014-05-18 10:55:42',214030,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(249498,'2014-05-18 11:01:14',214031,0,NULL,NULL,NULL,'desktop',NULL),
(249499,'2014-05-18 11:07:27',198220,1,NULL,NULL,NULL,'mobile',NULL),
(249500,'2014-05-18 11:11:21',214032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249501,'2014-05-18 11:20:15',214033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249502,'2014-05-18 11:23:59',214034,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249503,'2014-05-18 11:32:12',214035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249504,'2014-05-18 11:32:13',214036,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249505,'2014-05-18 11:36:22',214037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249506,'2014-05-18 11:50:48',210885,1,NULL,NULL,NULL,'desktop',NULL),
(249507,'2014-05-18 11:51:54',214038,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(249508,'2014-05-18 11:53:29',214039,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249509,'2014-05-18 11:58:19',214040,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249510,'2014-05-18 12:00:14',214041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249511,'2014-05-18 12:01:06',214042,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(249512,'2014-05-18 12:06:01',214043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249513,'2014-05-18 12:11:54',208842,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(249514,'2014-05-18 12:12:01',214044,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(249515,'2014-05-18 12:26:30',214045,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(249516,'2014-05-18 12:33:23',214046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249517,'2014-05-18 12:37:37',214047,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249518,'2014-05-18 12:38:08',214048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249519,'2014-05-18 12:49:38',193597,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(249520,'2014-05-18 12:53:04',214049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249521,'2014-05-18 12:54:48',214050,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249522,'2014-05-18 12:56:47',206543,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(249523,'2014-05-18 13:09:24',214051,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249524,'2014-05-18 13:11:20',195522,1,NULL,NULL,NULL,'desktop',NULL),
(249525,'2014-05-18 13:21:06',214052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249526,'2014-05-18 13:21:32',214053,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(249527,'2014-05-18 13:37:44',214054,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(249528,'2014-05-18 13:38:26',186292,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(249529,'2014-05-18 13:43:07',214055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249530,'2014-05-18 13:43:13',214056,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(249531,'2014-05-18 13:43:43',214057,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249532,'2014-05-18 13:51:26',214058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249533,'2014-05-18 13:55:37',214059,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249534,'2014-05-18 13:56:30',214060,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249535,'2014-05-18 14:00:23',214061,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249536,'2014-05-18 14:00:48',214062,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249537,'2014-05-18 14:03:17',214063,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249538,'2014-05-18 14:07:56',214064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249539,'2014-05-18 14:15:22',214065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249540,'2014-05-18 14:18:41',214066,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249541,'2014-05-18 14:20:58',214067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249542,'2014-05-18 14:25:52',214068,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249543,'2014-05-18 14:30:15',214069,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249544,'2014-05-18 14:30:50',214070,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249545,'2014-05-18 14:31:05',214071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249546,'2014-05-18 14:33:45',178380,1,NULL,NULL,NULL,'mobile',NULL),
(249547,'2014-05-18 14:37:25',192651,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(249548,'2014-05-18 14:37:46',214072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249549,'2014-05-18 14:46:41',214073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249550,'2014-05-18 14:48:33',214074,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249551,'2014-05-18 14:53:37',214075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249552,'2014-05-18 14:55:38',214076,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(249553,'2014-05-18 14:55:41',214077,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249554,'2014-05-18 15:02:47',214078,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249555,'2014-05-18 15:04:44',214079,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249556,'2014-05-18 15:07:06',201163,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(249557,'2014-05-18 15:08:44',214080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249558,'2014-05-18 15:19:45',214081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249559,'2014-05-18 15:23:35',199483,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(249560,'2014-05-18 15:26:06',214082,0,NULL,NULL,NULL,'desktop',NULL),
(249561,'2014-05-18 15:29:24',214083,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(249562,'2014-05-18 15:32:14',214084,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249563,'2014-05-18 15:33:55',187760,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(249564,'2014-05-18 15:35:59',214085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249565,'2014-05-18 15:36:01',214086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249566,'2014-05-18 15:39:37',214087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249567,'2014-05-18 15:53:13',214088,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249568,'2014-05-18 15:55:58',214089,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249569,'2014-05-18 15:56:05',214090,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(249570,'2014-05-18 16:04:45',214091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249571,'2014-05-18 16:05:34',214092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249572,'2014-05-18 16:06:58',214093,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(249573,'2014-05-18 16:07:51',214094,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(249574,'2014-05-18 16:08:12',214095,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(249575,'2014-05-18 16:08:37',214096,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(249576,'2014-05-18 16:08:38',214097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249577,'2014-05-18 16:11:57',188670,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(249578,'2014-05-18 16:15:41',214098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249579,'2014-05-18 16:16:38',214099,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249580,'2014-05-18 16:17:08',214100,0,NULL,NULL,NULL,'desktop',NULL),
(249581,'2014-05-18 16:21:33',206730,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(249582,'2014-05-18 16:24:23',214101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249583,'2014-05-18 16:26:37',214102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249584,'2014-05-18 16:30:24',214103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249585,'2014-05-18 16:31:16',214104,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(249586,'2014-05-18 16:31:21',214105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249587,'2014-05-18 16:34:26',214106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249588,'2014-05-18 16:37:23',214107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249589,'2014-05-18 16:39:05',214108,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(249590,'2014-05-18 16:40:56',214109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249591,'2014-05-18 16:44:16',214110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249592,'2014-05-18 16:44:54',191516,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(249593,'2014-05-18 16:45:16',211774,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(249594,'2014-05-18 16:47:37',199032,1,NULL,NULL,NULL,'mobile',NULL),
(249595,'2014-05-18 16:51:00',214111,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(249596,'2014-05-18 16:58:22',214112,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(249597,'2014-05-18 17:00:55',214113,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(249598,'2014-05-18 17:02:13',214114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249599,'2014-05-18 17:13:33',214115,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(249600,'2014-05-18 17:14:49',189643,1,NULL,NULL,NULL,'desktop',NULL),
(249601,'2014-05-18 17:27:54',214116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249602,'2014-05-18 17:32:49',214117,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249603,'2014-05-18 17:34:48',214118,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(249604,'2014-05-18 17:37:56',214119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249605,'2014-05-18 17:40:22',214120,0,NULL,NULL,NULL,'mobile',NULL),
(249606,'2014-05-18 17:40:33',214121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249607,'2014-05-18 17:41:00',214122,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249608,'2014-05-18 17:43:46',214123,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(249609,'2014-05-18 17:44:42',214124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249610,'2014-05-18 17:44:59',214125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249611,'2014-05-18 17:52:34',214126,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249612,'2014-05-18 17:54:23',214127,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249613,'2014-05-18 17:55:55',214128,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249614,'2014-05-18 17:57:14',214129,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249615,'2014-05-18 17:57:41',214130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249616,'2014-05-18 18:06:29',214131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249617,'2014-05-18 18:09:34',214132,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(249618,'2014-05-18 18:10:38',214133,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(249619,'2014-05-18 18:10:56',214134,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249620,'2014-05-18 18:15:59',214135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249621,'2014-05-18 18:16:55',214136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249622,'2014-05-18 18:22:34',214137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249623,'2014-05-18 18:23:54',214138,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249624,'2014-05-18 18:31:38',214139,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(249625,'2014-05-18 18:33:47',214140,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(249626,'2014-05-18 18:36:54',214141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249627,'2014-05-18 18:40:24',214142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249628,'2014-05-18 18:42:47',214143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249629,'2014-05-18 18:43:09',192102,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(249630,'2014-05-18 18:45:22',214144,0,NULL,NULL,NULL,'mobile',NULL),
(249631,'2014-05-18 18:46:13',214145,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249632,'2014-05-18 18:59:00',214146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249633,'2014-05-18 19:03:18',198311,1,NULL,NULL,NULL,'mobile',NULL),
(249634,'2014-05-18 19:06:42',193832,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(249635,'2014-05-18 19:11:50',193804,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(249636,'2014-05-18 19:14:22',214147,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(249637,'2014-05-18 19:20:11',214148,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(249638,'2014-05-18 19:21:33',193894,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(249639,'2014-05-18 19:21:49',214149,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249640,'2014-05-18 19:28:47',202818,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(249641,'2014-05-18 19:36:02',214150,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249642,'2014-05-18 19:45:38',205209,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(249643,'2014-05-18 19:55:01',214151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249644,'2014-05-18 20:04:58',214152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249645,'2014-05-18 20:21:19',174796,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(249646,'2014-05-18 20:25:49',214153,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(249647,'2014-05-18 20:26:00',198855,1,NULL,NULL,NULL,'desktop',NULL),
(249648,'2014-05-18 20:28:41',214154,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249649,'2014-05-18 20:30:03',191872,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(249650,'2014-05-18 20:32:01',214155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249651,'2014-05-18 20:32:09',198891,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(249652,'2014-05-18 20:34:03',214156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249653,'2014-05-18 20:34:33',214157,0,NULL,NULL,NULL,'mobile',NULL),
(249654,'2014-05-18 20:35:31',214158,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249655,'2014-05-18 20:36:56',214159,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(249656,'2014-05-18 20:37:36',192756,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(249657,'2014-05-18 20:39:43',214160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249658,'2014-05-18 20:41:46',214161,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(249659,'2014-05-18 20:42:47',214162,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(249660,'2014-05-18 20:43:20',214163,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249661,'2014-05-18 20:43:44',214164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249662,'2014-05-18 21:01:52',204186,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(249663,'2014-05-18 21:06:14',214165,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(249664,'2014-05-18 21:07:06',214166,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(249665,'2014-05-18 21:07:19',214167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249666,'2014-05-18 21:08:17',214168,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249667,'2014-05-18 21:12:39',214169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249668,'2014-05-18 21:13:15',214170,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249669,'2014-05-18 21:14:15',214171,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(249670,'2014-05-18 21:16:33',214172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249671,'2014-05-18 21:32:33',214173,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(249672,'2014-05-18 21:33:47',214174,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249673,'2014-05-18 21:38:33',214175,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249674,'2014-05-18 21:38:34',214176,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249675,'2014-05-18 21:38:54',214177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249676,'2014-05-18 21:40:28',214178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249677,'2014-05-18 21:41:00',199680,1,NULL,NULL,NULL,'mobile',NULL),
(249678,'2014-05-18 21:41:28',214179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249679,'2014-05-18 21:50:11',214180,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249680,'2014-05-18 21:52:08',214181,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(249681,'2014-05-18 21:53:14',214182,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249682,'2014-05-18 21:53:19',214183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249683,'2014-05-18 21:54:32',187107,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(249684,'2014-05-18 21:55:12',214184,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(249685,'2014-05-18 21:58:09',214185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249686,'2014-05-18 21:59:39',202589,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(249687,'2014-05-18 22:00:07',214186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249688,'2014-05-18 22:00:43',196258,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(249689,'2014-05-18 22:05:14',214187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249690,'2014-05-18 22:11:53',214188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249691,'2014-05-18 22:13:13',186616,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(249692,'2014-05-18 22:18:19',214189,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(249693,'2014-05-18 22:28:33',214190,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(249694,'2014-05-18 22:34:33',173297,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(249695,'2014-05-18 22:35:24',214191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249696,'2014-05-18 22:38:11',214192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249697,'2014-05-18 22:41:02',214193,0,NULL,NULL,NULL,'mobile',NULL),
(249698,'2014-05-18 22:47:15',214194,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249699,'2014-05-18 22:47:39',214195,0,NULL,NULL,NULL,'desktop',NULL),
(249700,'2014-05-18 22:54:02',214196,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(249701,'2014-05-18 22:54:08',214197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249702,'2014-05-18 22:56:05',214198,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(249703,'2014-05-18 23:02:44',214199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249704,'2014-05-18 23:04:34',214200,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(249705,'2014-05-18 23:08:19',214201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249706,'2014-05-18 23:12:28',214202,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249707,'2014-05-18 23:13:44',214203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249708,'2014-05-18 23:14:55',214204,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(249709,'2014-05-18 23:18:03',214205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249710,'2014-05-18 23:19:33',214206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249711,'2014-05-18 23:21:06',214207,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249712,'2014-05-18 23:25:43',214208,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(249713,'2014-05-18 23:28:31',192243,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(249714,'2014-05-18 23:30:44',214209,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(249715,'2014-05-18 23:32:45',209242,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(249716,'2014-05-18 23:33:20',214210,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249717,'2014-05-18 23:39:02',214211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249718,'2014-05-18 23:51:09',214212,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(249719,'2014-05-18 23:57:10',214213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249720,'2014-05-19 00:03:47',214214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249721,'2014-05-19 00:16:54',214215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249722,'2014-05-19 00:18:21',214216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249723,'2014-05-19 00:22:01',214217,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(249724,'2014-05-19 00:26:24',214218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249725,'2014-05-19 00:26:36',214219,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249726,'2014-05-19 00:27:47',214220,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(249727,'2014-05-19 00:30:25',214221,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(249728,'2014-05-19 00:30:40',214222,0,NULL,NULL,NULL,'mobile',NULL),
(249729,'2014-05-19 00:34:25',214223,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249730,'2014-05-19 00:43:35',206136,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(249731,'2014-05-19 00:44:01',190006,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(249732,'2014-05-19 00:47:20',214224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249733,'2014-05-19 00:48:49',214225,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249734,'2014-05-19 00:49:44',214226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249735,'2014-05-19 00:51:45',214227,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249736,'2014-05-19 00:53:27',196225,1,NULL,NULL,NULL,'desktop',NULL),
(249737,'2014-05-19 01:01:46',214228,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249738,'2014-05-19 01:02:22',214229,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(249739,'2014-05-19 01:04:16',214230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249740,'2014-05-19 01:04:42',214231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249741,'2014-05-19 01:09:46',214232,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249742,'2014-05-19 01:13:35',214233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249743,'2014-05-19 01:17:50',214234,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249744,'2014-05-19 01:18:50',214235,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249745,'2014-05-19 01:20:13',214236,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(249746,'2014-05-19 01:20:48',214237,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(249747,'2014-05-19 01:24:00',214238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249748,'2014-05-19 01:26:59',214239,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(249749,'2014-05-19 01:29:32',214240,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249750,'2014-05-19 01:30:33',214241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249751,'2014-05-19 01:31:36',214242,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249752,'2014-05-19 01:33:34',214243,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249753,'2014-05-19 01:45:08',214244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249754,'2014-05-19 01:45:17',214245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249755,'2014-05-19 01:49:33',214246,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249756,'2014-05-19 01:51:20',214247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249757,'2014-05-19 01:57:39',214248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249758,'2014-05-19 01:57:46',214249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249759,'2014-05-19 02:04:25',214250,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(249760,'2014-05-19 02:04:52',173811,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(249761,'2014-05-19 02:05:40',214251,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249762,'2014-05-19 02:19:36',214252,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249763,'2014-05-19 02:25:44',214253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249764,'2014-05-19 02:29:55',214254,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249765,'2014-05-19 02:41:27',214255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249766,'2014-05-19 02:42:17',214256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249767,'2014-05-19 02:43:54',214257,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(249768,'2014-05-19 02:51:25',192977,1,NULL,NULL,NULL,'desktop',NULL),
(249769,'2014-05-19 02:55:14',195633,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(249770,'2014-05-19 03:14:56',214258,0,NULL,NULL,NULL,'desktop',NULL),
(249771,'2014-05-19 03:19:18',214259,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249772,'2014-05-19 03:29:52',189003,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(249773,'2014-05-19 03:31:09',214260,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249774,'2014-05-19 03:34:28',214261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249775,'2014-05-19 03:35:04',214262,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249776,'2014-05-19 03:36:51',214263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249777,'2014-05-19 03:37:45',214264,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(249778,'2014-05-19 03:37:50',214265,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249779,'2014-05-19 03:38:54',214266,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(249780,'2014-05-19 03:45:21',188894,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(249781,'2014-05-19 03:48:09',214267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249782,'2014-05-19 03:49:24',214268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249783,'2014-05-19 03:51:27',214269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249784,'2014-05-19 03:54:04',214270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249785,'2014-05-19 03:57:08',214271,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249786,'2014-05-19 04:01:49',214272,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249787,'2014-05-19 04:25:20',214273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249788,'2014-05-19 04:41:03',214274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249789,'2014-05-19 04:51:25',214275,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249790,'2014-05-19 05:01:41',214276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249791,'2014-05-19 05:05:06',214277,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(249792,'2014-05-19 05:05:43',214278,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(249793,'2014-05-19 05:13:46',214279,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249794,'2014-05-19 05:15:15',214280,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249795,'2014-05-19 05:15:47',190553,1,NULL,NULL,NULL,'desktop',NULL),
(249796,'2014-05-19 05:20:25',214281,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(249797,'2014-05-19 05:21:10',214282,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249798,'2014-05-19 05:25:08',214283,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249799,'2014-05-19 05:27:47',214284,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(249800,'2014-05-19 05:36:18',186403,1,NULL,NULL,NULL,'mobile',NULL),
(249801,'2014-05-19 05:37:33',214285,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249802,'2014-05-19 05:40:43',214286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249803,'2014-05-19 05:41:29',214287,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(249804,'2014-05-19 05:41:55',214288,0,NULL,NULL,NULL,'desktop',NULL),
(249805,'2014-05-19 05:54:38',214289,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249806,'2014-05-19 05:57:39',214290,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(249807,'2014-05-19 05:58:37',214291,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(249808,'2014-05-19 05:59:25',214292,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(249809,'2014-05-19 05:59:51',186814,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(249810,'2014-05-19 06:09:59',214293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249811,'2014-05-19 06:11:38',214294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249812,'2014-05-19 06:12:03',214295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249813,'2014-05-19 06:13:26',214296,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(249814,'2014-05-19 06:23:32',169727,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(249815,'2014-05-19 06:39:24',214297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249816,'2014-05-19 06:55:56',214298,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(249817,'2014-05-19 07:03:37',214299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249818,'2014-05-19 07:05:33',214300,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(249819,'2014-05-19 07:06:45',214301,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(249820,'2014-05-19 07:10:33',214302,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(249821,'2014-05-19 07:24:04',186278,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(249822,'2014-05-19 07:25:02',214303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249823,'2014-05-19 07:29:34',214304,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249824,'2014-05-19 07:31:01',214305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249825,'2014-05-19 07:35:30',214306,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249826,'2014-05-19 07:42:59',214307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249827,'2014-05-19 07:45:27',214308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249828,'2014-05-19 07:45:28',214309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249829,'2014-05-19 07:46:23',199014,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(249830,'2014-05-19 07:47:49',214310,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249831,'2014-05-19 07:49:03',198324,1,NULL,NULL,NULL,'desktop',NULL),
(249832,'2014-05-19 07:51:39',214311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249833,'2014-05-19 07:51:41',192412,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(249834,'2014-05-19 07:51:59',196719,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(249835,'2014-05-19 07:53:34',189151,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(249836,'2014-05-19 08:01:08',214312,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249837,'2014-05-19 08:02:15',214313,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(249838,'2014-05-19 08:04:59',214314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249839,'2014-05-19 08:08:33',214315,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249840,'2014-05-19 08:10:16',206519,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(249841,'2014-05-19 08:10:18',214316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249842,'2014-05-19 08:15:30',214317,0,NULL,NULL,NULL,'mobile',NULL),
(249843,'2014-05-19 08:16:25',214318,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249844,'2014-05-19 08:17:51',214319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249845,'2014-05-19 08:22:32',214320,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(249846,'2014-05-19 08:23:53',214321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249847,'2014-05-19 08:24:08',214322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249848,'2014-05-19 08:24:32',214323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249849,'2014-05-19 08:26:32',214324,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(249850,'2014-05-19 08:27:22',214325,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249851,'2014-05-19 08:27:28',214326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249852,'2014-05-19 08:29:22',214327,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249853,'2014-05-19 08:30:24',203476,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(249854,'2014-05-19 08:33:10',214328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249855,'2014-05-19 08:34:01',214329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249856,'2014-05-19 08:34:21',214330,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(249857,'2014-05-19 08:35:58',214331,0,NULL,NULL,NULL,'desktop',NULL),
(249858,'2014-05-19 08:36:38',214332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249859,'2014-05-19 08:41:27',214333,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249860,'2014-05-19 08:42:15',213570,1,NULL,NULL,NULL,'desktop',NULL),
(249861,'2014-05-19 08:44:13',199806,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(249862,'2014-05-19 08:47:13',202029,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(249863,'2014-05-19 08:48:14',214334,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(249864,'2014-05-19 08:53:24',214335,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(249865,'2014-05-19 08:55:35',214336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249866,'2014-05-19 08:58:24',214337,0,NULL,NULL,NULL,'desktop',NULL),
(249867,'2014-05-19 09:00:06',214338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249868,'2014-05-19 09:02:04',214339,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249869,'2014-05-19 09:02:31',214340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249870,'2014-05-19 09:06:18',214341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249871,'2014-05-19 09:07:05',214342,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249872,'2014-05-19 09:09:42',214343,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(249873,'2014-05-19 09:09:44',214344,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249874,'2014-05-19 09:11:03',214345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249875,'2014-05-19 09:12:44',214346,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249876,'2014-05-19 09:14:42',214347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249877,'2014-05-19 09:17:41',214348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249878,'2014-05-19 09:18:38',214349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249879,'2014-05-19 09:19:06',214350,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(249880,'2014-05-19 09:22:13',214351,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249881,'2014-05-19 09:22:42',214352,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249882,'2014-05-19 09:23:19',214353,0,NULL,NULL,NULL,'mobile',NULL),
(249883,'2014-05-19 09:26:04',214354,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(249884,'2014-05-19 09:26:43',214355,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249885,'2014-05-19 09:27:20',214356,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(249886,'2014-05-19 09:28:31',214357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249887,'2014-05-19 09:30:31',196831,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(249888,'2014-05-19 09:31:58',214358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249889,'2014-05-19 09:34:37',214359,0,NULL,NULL,NULL,'desktop',NULL),
(249890,'2014-05-19 09:34:43',214360,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249891,'2014-05-19 09:36:20',214361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249892,'2014-05-19 09:36:21',214362,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249893,'2014-05-19 09:38:58',214363,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(249894,'2014-05-19 09:42:07',200307,1,NULL,NULL,NULL,'mobile',NULL),
(249895,'2014-05-19 09:42:10',214364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249896,'2014-05-19 09:46:03',214365,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249897,'2014-05-19 09:46:26',214366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249898,'2014-05-19 09:46:45',169401,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(249899,'2014-05-19 09:46:51',214367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249900,'2014-05-19 09:48:02',201619,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(249901,'2014-05-19 09:48:37',214368,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249902,'2014-05-19 09:51:16',214369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249903,'2014-05-19 09:51:31',175040,1,NULL,NULL,NULL,'desktop',NULL),
(249904,'2014-05-19 09:52:41',177807,1,NULL,NULL,NULL,'desktop',NULL),
(249905,'2014-05-19 09:53:17',214370,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(249906,'2014-05-19 09:57:29',214371,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(249907,'2014-05-19 09:58:19',214372,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(249908,'2014-05-19 09:58:40',214373,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249909,'2014-05-19 09:58:51',214374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249910,'2014-05-19 09:59:19',214375,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(249911,'2014-05-19 10:02:07',214376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249912,'2014-05-19 10:02:31',214377,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249913,'2014-05-19 10:04:09',187704,1,NULL,NULL,NULL,'mobile',NULL),
(249914,'2014-05-19 10:07:23',214378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249915,'2014-05-19 10:09:00',214379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249916,'2014-05-19 10:10:02',192559,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(249917,'2014-05-19 10:12:04',214380,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(249918,'2014-05-19 10:12:52',192898,1,NULL,NULL,NULL,'desktop',NULL),
(249919,'2014-05-19 10:13:05',214381,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249920,'2014-05-19 10:14:10',214382,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(249921,'2014-05-19 10:15:06',214383,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(249922,'2014-05-19 10:15:27',214384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249923,'2014-05-19 10:15:58',214385,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249924,'2014-05-19 10:16:27',192504,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(249925,'2014-05-19 10:16:54',214386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249926,'2014-05-19 10:18:08',214387,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249927,'2014-05-19 10:18:58',214388,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(249928,'2014-05-19 10:20:15',214389,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249929,'2014-05-19 10:20:51',214390,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249930,'2014-05-19 10:21:11',214391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249931,'2014-05-19 10:22:39',214392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249932,'2014-05-19 10:23:19',214393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249933,'2014-05-19 10:23:27',214394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249934,'2014-05-19 10:23:43',214395,0,NULL,NULL,NULL,'desktop',NULL),
(249935,'2014-05-19 10:24:06',214396,0,NULL,NULL,NULL,'desktop',NULL),
(249936,'2014-05-19 10:25:45',214397,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(249937,'2014-05-19 10:25:56',200096,1,NULL,NULL,NULL,'mobile',NULL),
(249938,'2014-05-19 10:26:59',196986,1,NULL,NULL,NULL,'mobile',NULL),
(249939,'2014-05-19 10:27:35',214398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249940,'2014-05-19 10:27:54',187263,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(249941,'2014-05-19 10:28:03',214399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249942,'2014-05-19 10:28:36',199465,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(249943,'2014-05-19 10:29:33',171757,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(249944,'2014-05-19 10:30:25',214400,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249945,'2014-05-19 10:31:53',214401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249946,'2014-05-19 10:32:09',214402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249947,'2014-05-19 10:34:39',214403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249948,'2014-05-19 10:35:21',214404,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(249949,'2014-05-19 10:36:13',214405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249950,'2014-05-19 10:37:33',214406,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249951,'2014-05-19 10:40:26',214407,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(249952,'2014-05-19 10:42:42',214408,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(249953,'2014-05-19 10:44:02',214409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249954,'2014-05-19 10:44:35',214410,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(249955,'2014-05-19 10:45:23',212439,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(249956,'2014-05-19 10:46:52',214411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249957,'2014-05-19 10:48:12',214412,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(249958,'2014-05-19 10:48:36',214413,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249959,'2014-05-19 10:49:14',214414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249960,'2014-05-19 10:49:25',214415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249961,'2014-05-19 10:50:06',214416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249962,'2014-05-19 10:50:31',214417,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(249963,'2014-05-19 10:53:32',214418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249964,'2014-05-19 10:54:38',187490,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(249965,'2014-05-19 10:55:13',214419,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249966,'2014-05-19 10:55:14',214420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249967,'2014-05-19 10:55:43',191499,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(249968,'2014-05-19 10:56:02',214421,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(249969,'2014-05-19 10:57:53',214422,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249970,'2014-05-19 10:58:06',214423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249971,'2014-05-19 11:01:12',214424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249972,'2014-05-19 11:01:33',214425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249973,'2014-05-19 11:01:44',197174,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(249974,'2014-05-19 11:02:50',214426,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(249975,'2014-05-19 11:05:02',214427,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(249976,'2014-05-19 11:05:05',214428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249977,'2014-05-19 11:05:55',214429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249978,'2014-05-19 11:06:04',214430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249979,'2014-05-19 11:06:54',214431,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249980,'2014-05-19 11:07:03',214432,0,NULL,NULL,NULL,'mobile',NULL),
(249981,'2014-05-19 11:07:32',214433,0,NULL,NULL,NULL,'desktop',NULL),
(249982,'2014-05-19 11:09:41',214434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249983,'2014-05-19 11:12:39',214435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249984,'2014-05-19 11:13:05',214436,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249985,'2014-05-19 11:13:26',214437,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249986,'2014-05-19 11:13:59',214438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249987,'2014-05-19 11:18:56',214439,0,NULL,NULL,NULL,'desktop',NULL),
(249988,'2014-05-19 11:19:28',214440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249989,'2014-05-19 11:21:06',214441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249990,'2014-05-19 11:21:12',214442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249991,'2014-05-19 11:26:16',214443,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249992,'2014-05-19 11:27:04',214444,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(249993,'2014-05-19 11:31:53',214445,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(249994,'2014-05-19 11:32:39',214446,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249995,'2014-05-19 11:37:05',214447,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(249996,'2014-05-19 11:37:21',197654,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(249997,'2014-05-19 11:39:47',214448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249998,'2014-05-19 11:39:54',214449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(249999,'2014-05-19 11:42:10',214450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250000,'2014-05-19 11:43:05',214451,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250001,'2014-05-19 11:44:49',214452,0,NULL,NULL,NULL,'mobile',NULL),
(250002,'2014-05-19 11:45:21',214453,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250003,'2014-05-19 11:47:55',214454,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250004,'2014-05-19 11:50:30',214455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250005,'2014-05-19 11:51:07',214456,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250006,'2014-05-19 11:51:24',214457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250007,'2014-05-19 11:51:29',214458,0,NULL,NULL,NULL,'mobile',NULL),
(250008,'2014-05-19 11:52:36',214459,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(250009,'2014-05-19 11:53:07',209483,1,NULL,NULL,NULL,'desktop',NULL),
(250010,'2014-05-19 11:58:25',214460,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(250011,'2014-05-19 11:58:37',214461,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250012,'2014-05-19 12:00:31',202677,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(250013,'2014-05-19 12:01:52',206541,1,NULL,NULL,NULL,'desktop',NULL),
(250014,'2014-05-19 12:02:43',214462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250015,'2014-05-19 12:02:51',214463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250016,'2014-05-19 12:03:25',214464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250017,'2014-05-19 12:04:44',214465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250018,'2014-05-19 12:04:49',186163,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(250019,'2014-05-19 12:08:48',214466,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(250020,'2014-05-19 12:09:11',214467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250021,'2014-05-19 12:09:28',214468,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250022,'2014-05-19 12:09:33',190575,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(250023,'2014-05-19 12:10:46',214469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250024,'2014-05-19 12:12:38',214470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250025,'2014-05-19 12:13:58',214471,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(250026,'2014-05-19 12:14:41',214472,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250027,'2014-05-19 12:15:39',186985,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(250028,'2014-05-19 12:18:11',214473,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(250029,'2014-05-19 12:18:14',214474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250030,'2014-05-19 12:19:16',214475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250031,'2014-05-19 12:19:59',214476,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250032,'2014-05-19 12:20:39',214477,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(250033,'2014-05-19 12:21:04',214478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250034,'2014-05-19 12:22:30',214479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250035,'2014-05-19 12:24:35',189544,1,NULL,NULL,NULL,'desktop',NULL),
(250036,'2014-05-19 12:25:34',214480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250037,'2014-05-19 12:26:02',192707,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(250038,'2014-05-19 12:26:10',214481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250039,'2014-05-19 12:26:48',214482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250040,'2014-05-19 12:27:57',214483,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250041,'2014-05-19 12:28:19',214484,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250042,'2014-05-19 12:30:39',196215,1,NULL,NULL,NULL,'mobile',NULL),
(250043,'2014-05-19 12:34:28',181248,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(250044,'2014-05-19 12:34:48',214485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250045,'2014-05-19 12:34:53',214486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250046,'2014-05-19 12:34:56',214487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250047,'2014-05-19 12:37:15',214488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250048,'2014-05-19 12:37:32',214489,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(250049,'2014-05-19 12:39:04',214490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250050,'2014-05-19 12:39:46',214491,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250051,'2014-05-19 12:40:34',214492,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(250052,'2014-05-19 12:47:37',214493,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250053,'2014-05-19 12:47:58',214494,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(250054,'2014-05-19 12:51:26',214495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250055,'2014-05-19 12:52:14',214496,0,NULL,NULL,NULL,'mobile',NULL),
(250056,'2014-05-19 12:52:25',214497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250057,'2014-05-19 12:53:32',211322,1,NULL,NULL,NULL,'mobile',NULL),
(250058,'2014-05-19 12:54:03',214498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250059,'2014-05-19 12:54:16',209830,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(250060,'2014-05-19 12:55:10',214499,0,NULL,NULL,NULL,'mobile',NULL),
(250061,'2014-05-19 12:55:25',214500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250062,'2014-05-19 12:55:32',214501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250063,'2014-05-19 12:56:49',214502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250064,'2014-05-19 12:57:19',205081,1,NULL,NULL,NULL,'mobile',NULL),
(250065,'2014-05-19 12:58:59',214503,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(250066,'2014-05-19 13:00:35',214504,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(250067,'2014-05-19 13:00:38',214505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250068,'2014-05-19 13:01:34',214506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250069,'2014-05-19 13:01:40',214507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250070,'2014-05-19 13:02:13',214508,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250071,'2014-05-19 13:03:11',214509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250072,'2014-05-19 13:04:10',214510,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250073,'2014-05-19 13:05:07',214511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250074,'2014-05-19 13:10:45',214512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250075,'2014-05-19 13:17:24',214513,0,NULL,NULL,NULL,'desktop',NULL),
(250076,'2014-05-19 13:18:15',214514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250077,'2014-05-19 13:18:25',214515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250078,'2014-05-19 13:18:45',214516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250079,'2014-05-19 13:19:19',192162,1,NULL,NULL,NULL,'mobile',NULL),
(250080,'2014-05-19 13:21:28',214517,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(250081,'2014-05-19 13:23:26',214518,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250082,'2014-05-19 13:24:30',214519,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250083,'2014-05-19 13:28:52',214520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250084,'2014-05-19 13:29:22',214521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250085,'2014-05-19 13:30:26',214522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250086,'2014-05-19 13:30:42',214523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250087,'2014-05-19 13:31:27',214524,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250088,'2014-05-19 13:32:15',181192,1,NULL,NULL,NULL,'desktop',NULL),
(250089,'2014-05-19 13:33:16',214525,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(250090,'2014-05-19 13:39:49',214526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250091,'2014-05-19 13:43:00',214527,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250092,'2014-05-19 13:45:21',214528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250093,'2014-05-19 13:48:37',214529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250094,'2014-05-19 13:48:53',214530,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(250095,'2014-05-19 13:49:06',214531,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250096,'2014-05-19 13:49:15',214532,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250097,'2014-05-19 13:50:11',214533,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(250098,'2014-05-19 13:51:50',214534,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(250099,'2014-05-19 13:52:42',214535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250100,'2014-05-19 13:54:00',214536,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250101,'2014-05-19 13:59:04',214537,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250102,'2014-05-19 13:59:16',214538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250103,'2014-05-19 14:02:19',214539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250104,'2014-05-19 14:06:14',214540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250105,'2014-05-19 14:07:43',214541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250106,'2014-05-19 14:12:47',214542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250107,'2014-05-19 14:13:49',214543,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(250108,'2014-05-19 14:18:23',187947,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(250109,'2014-05-19 14:20:32',214544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250110,'2014-05-19 14:21:50',214545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250111,'2014-05-19 14:21:50',214546,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(250112,'2014-05-19 14:22:00',214547,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250113,'2014-05-19 14:22:44',204103,1,NULL,NULL,NULL,'mobile',NULL),
(250114,'2014-05-19 14:25:20',214548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250115,'2014-05-19 14:27:14',214549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250116,'2014-05-19 14:31:42',214550,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250117,'2014-05-19 14:31:44',214551,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250118,'2014-05-19 14:32:16',183208,1,NULL,NULL,NULL,'mobile',NULL),
(250119,'2014-05-19 14:34:56',214552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250120,'2014-05-19 14:36:37',203290,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(250121,'2014-05-19 14:37:38',214553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250122,'2014-05-19 14:38:41',214554,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(250123,'2014-05-19 14:38:42',214555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250124,'2014-05-19 14:41:18',214556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250125,'2014-05-19 14:41:35',214557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250126,'2014-05-19 14:41:47',209462,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(250127,'2014-05-19 14:42:56',214558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250128,'2014-05-19 14:43:51',214559,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(250129,'2014-05-19 14:45:05',214560,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(250130,'2014-05-19 14:45:14',214561,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(250131,'2014-05-19 14:46:49',214562,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250132,'2014-05-19 14:51:16',214563,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(250133,'2014-05-19 14:52:15',214564,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(250134,'2014-05-19 14:53:18',214565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250135,'2014-05-19 14:53:37',214566,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250136,'2014-05-19 14:54:08',214567,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(250137,'2014-05-19 14:56:33',214568,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(250138,'2014-05-19 14:56:42',214569,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250139,'2014-05-19 14:56:51',214570,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(250140,'2014-05-19 14:58:04',185979,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(250141,'2014-05-19 14:59:02',214571,0,NULL,NULL,NULL,'desktop',NULL),
(250142,'2014-05-19 15:00:06',214572,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250143,'2014-05-19 15:00:43',214573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250144,'2014-05-19 15:01:13',214574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250145,'2014-05-19 15:01:33',214575,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250146,'2014-05-19 15:02:02',203083,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(250147,'2014-05-19 15:03:46',183058,1,NULL,NULL,NULL,'desktop',NULL),
(250148,'2014-05-19 15:07:14',199648,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(250149,'2014-05-19 15:11:11',214576,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(250150,'2014-05-19 15:13:35',214577,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(250151,'2014-05-19 15:16:35',196726,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(250152,'2014-05-19 15:17:35',214578,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250153,'2014-05-19 15:18:42',214579,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250154,'2014-05-19 15:19:41',214580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250155,'2014-05-19 15:21:59',214581,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(250156,'2014-05-19 15:23:04',214582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250157,'2014-05-19 15:23:07',192329,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(250158,'2014-05-19 15:24:42',214583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250159,'2014-05-19 15:31:40',214584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250160,'2014-05-19 15:32:16',214585,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(250161,'2014-05-19 15:34:59',214586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250162,'2014-05-19 15:38:54',214587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250163,'2014-05-19 15:39:38',214588,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250164,'2014-05-19 15:39:50',214589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250165,'2014-05-19 15:39:54',214590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250166,'2014-05-19 15:41:35',214591,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250167,'2014-05-19 15:43:40',214592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250168,'2014-05-19 15:47:15',214593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250169,'2014-05-19 15:57:14',214594,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(250170,'2014-05-19 15:58:15',214595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250171,'2014-05-19 15:58:48',214596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250172,'2014-05-19 15:59:33',181797,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(250173,'2014-05-19 16:02:34',214597,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250174,'2014-05-19 16:04:11',214598,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(250175,'2014-05-19 16:05:48',214599,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250176,'2014-05-19 16:06:08',214600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250177,'2014-05-19 16:08:18',214601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250178,'2014-05-19 16:08:58',214602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250179,'2014-05-19 16:08:59',204338,1,NULL,NULL,NULL,'desktop',NULL),
(250180,'2014-05-19 16:09:50',214603,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250181,'2014-05-19 16:10:53',214604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250182,'2014-05-19 16:11:48',214605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250183,'2014-05-19 16:12:43',214606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250184,'2014-05-19 16:13:09',214607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250185,'2014-05-19 16:13:22',214608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250186,'2014-05-19 16:14:24',214609,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(250187,'2014-05-19 16:14:29',214610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250188,'2014-05-19 16:15:26',214611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250189,'2014-05-19 16:17:02',214612,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(250190,'2014-05-19 16:17:05',214613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250191,'2014-05-19 16:19:17',214614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250192,'2014-05-19 16:21:27',214615,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(250193,'2014-05-19 16:21:50',186170,1,NULL,NULL,NULL,'mobile',NULL),
(250194,'2014-05-19 16:23:05',214616,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250195,'2014-05-19 16:25:38',214617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250196,'2014-05-19 16:26:23',214618,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(250197,'2014-05-19 16:28:09',214619,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250198,'2014-05-19 16:28:49',214620,0,NULL,NULL,NULL,'desktop',NULL),
(250199,'2014-05-19 16:29:42',214621,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250200,'2014-05-19 16:31:49',214622,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250201,'2014-05-19 16:32:22',214623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250202,'2014-05-19 16:32:43',214624,0,NULL,NULL,NULL,'desktop',NULL),
(250203,'2014-05-19 16:32:55',207155,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(250204,'2014-05-19 16:33:24',214625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250205,'2014-05-19 16:33:57',214626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250206,'2014-05-19 16:34:36',214627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250207,'2014-05-19 16:35:26',214628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250208,'2014-05-19 16:35:27',188633,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(250209,'2014-05-19 16:37:50',214629,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250210,'2014-05-19 16:38:35',214630,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250211,'2014-05-19 16:40:09',214631,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(250212,'2014-05-19 16:42:50',213238,1,NULL,NULL,NULL,'desktop',NULL),
(250213,'2014-05-19 16:43:22',214632,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(250214,'2014-05-19 16:44:32',214633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250215,'2014-05-19 16:44:58',214634,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250216,'2014-05-19 16:46:26',214635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250217,'2014-05-19 16:47:07',213085,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(250218,'2014-05-19 16:48:25',214636,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(250219,'2014-05-19 16:50:28',214637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250220,'2014-05-19 16:54:11',202596,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(250221,'2014-05-19 16:54:49',214638,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250222,'2014-05-19 16:56:30',214639,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250223,'2014-05-19 16:58:45',214640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250224,'2014-05-19 16:59:22',214641,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250225,'2014-05-19 16:59:30',214642,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250226,'2014-05-19 17:01:09',214643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250227,'2014-05-19 17:05:59',214644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250228,'2014-05-19 17:07:38',214645,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250229,'2014-05-19 17:08:02',214646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250230,'2014-05-19 17:08:24',214647,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(250231,'2014-05-19 17:10:23',214648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250232,'2014-05-19 17:11:40',214649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250233,'2014-05-19 17:11:53',214650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250234,'2014-05-19 17:12:17',214651,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250235,'2014-05-19 17:14:06',214652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250236,'2014-05-19 17:16:23',193717,1,NULL,NULL,NULL,'mobile',NULL),
(250237,'2014-05-19 17:17:45',214653,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(250238,'2014-05-19 17:18:26',214654,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250239,'2014-05-19 17:19:37',192757,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(250240,'2014-05-19 17:19:38',214655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250241,'2014-05-19 17:21:09',214656,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250242,'2014-05-19 17:21:25',214657,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(250243,'2014-05-19 17:21:35',187396,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(250244,'2014-05-19 17:22:10',214658,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(250245,'2014-05-19 17:22:17',214659,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250246,'2014-05-19 17:24:32',214660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250247,'2014-05-19 17:27:03',214661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250248,'2014-05-19 17:27:26',204065,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(250249,'2014-05-19 17:27:53',214662,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250250,'2014-05-19 17:31:19',214663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250251,'2014-05-19 17:31:35',214664,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250252,'2014-05-19 17:34:19',214665,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(250253,'2014-05-19 17:35:26',214666,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(250254,'2014-05-19 17:35:51',214667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250255,'2014-05-19 17:36:14',214668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250256,'2014-05-19 17:37:43',182458,1,NULL,NULL,NULL,'desktop',NULL),
(250257,'2014-05-19 17:40:20',214669,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250258,'2014-05-19 17:42:21',214670,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(250259,'2014-05-19 17:42:58',214671,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(250260,'2014-05-19 17:44:45',214672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250261,'2014-05-19 17:45:08',214673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250262,'2014-05-19 17:46:10',210110,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(250263,'2014-05-19 17:46:27',214674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250264,'2014-05-19 17:48:35',214675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250265,'2014-05-19 17:51:26',178650,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(250266,'2014-05-19 17:52:13',214676,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(250267,'2014-05-19 17:54:28',214677,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(250268,'2014-05-19 17:55:19',214678,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250269,'2014-05-19 17:56:10',214679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250270,'2014-05-19 17:56:52',188959,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(250271,'2014-05-19 17:56:58',214680,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(250272,'2014-05-19 18:04:25',214681,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(250273,'2014-05-19 18:04:42',214682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250274,'2014-05-19 18:07:34',214683,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250275,'2014-05-19 18:08:19',214684,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(250276,'2014-05-19 18:10:01',214685,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250277,'2014-05-19 18:10:26',192734,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(250278,'2014-05-19 18:11:11',214686,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250279,'2014-05-19 18:14:26',214687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250280,'2014-05-19 18:15:11',214688,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(250281,'2014-05-19 18:15:14',214689,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(250282,'2014-05-19 18:17:59',214690,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250283,'2014-05-19 18:19:50',214691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250284,'2014-05-19 18:21:25',214692,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250285,'2014-05-19 18:21:46',214693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250286,'2014-05-19 18:22:11',214694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250287,'2014-05-19 18:24:51',189377,1,NULL,NULL,NULL,'mobile',NULL),
(250288,'2014-05-19 18:25:40',214695,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250289,'2014-05-19 18:26:17',214696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250290,'2014-05-19 18:28:57',214697,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250291,'2014-05-19 18:34:33',214698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250292,'2014-05-19 18:36:49',214699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250293,'2014-05-19 18:37:33',205374,1,NULL,NULL,NULL,'mobile',NULL),
(250294,'2014-05-19 18:38:40',214700,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(250295,'2014-05-19 18:38:41',184710,1,NULL,NULL,NULL,'desktop',NULL),
(250296,'2014-05-19 18:40:19',214701,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250297,'2014-05-19 18:41:44',214702,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250298,'2014-05-19 18:41:49',214703,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250299,'2014-05-19 18:42:16',214704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250300,'2014-05-19 18:42:56',194009,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(250301,'2014-05-19 18:43:29',214705,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250302,'2014-05-19 18:45:10',214706,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250303,'2014-05-19 18:57:30',214707,0,NULL,NULL,NULL,'desktop',NULL),
(250304,'2014-05-19 18:59:26',214708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250305,'2014-05-19 18:59:29',214709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250306,'2014-05-19 19:00:26',214710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250307,'2014-05-19 19:04:02',214711,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(250308,'2014-05-19 19:04:39',214712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250309,'2014-05-19 19:04:55',214713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250310,'2014-05-19 19:05:47',214714,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250311,'2014-05-19 19:06:25',214715,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250312,'2014-05-19 19:07:05',214716,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250313,'2014-05-19 19:10:18',214717,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250314,'2014-05-19 19:11:21',214718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250315,'2014-05-19 19:15:08',214719,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(250316,'2014-05-19 19:15:27',214720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250317,'2014-05-19 19:21:09',214721,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250318,'2014-05-19 19:21:12',214722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250319,'2014-05-19 19:26:03',214723,0,NULL,NULL,NULL,'mobile',NULL),
(250320,'2014-05-19 19:31:26',214724,0,NULL,NULL,NULL,'desktop',NULL),
(250321,'2014-05-19 19:33:04',202120,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(250322,'2014-05-19 19:37:03',214725,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(250323,'2014-05-19 19:37:53',214726,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250324,'2014-05-19 19:44:02',214727,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(250325,'2014-05-19 19:47:25',214728,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(250326,'2014-05-19 19:48:57',214729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250327,'2014-05-19 19:51:31',214730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250328,'2014-05-19 19:51:48',214731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250329,'2014-05-19 19:52:00',214732,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250330,'2014-05-19 19:52:42',214733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250331,'2014-05-19 19:53:13',214734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250332,'2014-05-19 19:53:38',214735,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250333,'2014-05-19 19:54:52',214736,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250334,'2014-05-19 19:55:20',214737,0,NULL,NULL,NULL,'desktop',NULL),
(250335,'2014-05-19 19:55:59',214738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250336,'2014-05-19 19:57:10',214739,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(250337,'2014-05-19 20:00:46',208124,1,NULL,NULL,NULL,'mobile',NULL),
(250338,'2014-05-19 20:02:33',214740,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(250339,'2014-05-19 20:06:33',207235,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(250340,'2014-05-19 20:07:22',214741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250341,'2014-05-19 20:10:13',214742,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250342,'2014-05-19 20:12:26',214743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250343,'2014-05-19 20:13:12',214744,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250344,'2014-05-19 20:15:07',214745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250345,'2014-05-19 20:16:34',214746,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250346,'2014-05-19 20:19:29',214747,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250347,'2014-05-19 20:19:55',214748,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(250348,'2014-05-19 20:21:02',190346,1,NULL,NULL,NULL,'desktop',NULL),
(250349,'2014-05-19 20:27:25',214749,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250350,'2014-05-19 20:29:15',214750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250351,'2014-05-19 20:29:32',187437,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(250352,'2014-05-19 20:31:02',214751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250353,'2014-05-19 20:34:00',214752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250354,'2014-05-19 20:34:07',214753,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(250355,'2014-05-19 20:35:53',214754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250356,'2014-05-19 20:38:06',197054,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(250357,'2014-05-19 20:39:00',214755,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(250358,'2014-05-19 20:39:59',214756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250359,'2014-05-19 20:40:07',214757,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(250360,'2014-05-19 20:47:19',214758,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(250361,'2014-05-19 20:47:53',190798,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(250362,'2014-05-19 20:49:37',191663,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(250363,'2014-05-19 20:53:25',214759,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250364,'2014-05-19 20:54:11',214760,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(250365,'2014-05-19 20:56:54',214761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250366,'2014-05-19 20:57:41',214762,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250367,'2014-05-19 20:57:50',214763,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(250368,'2014-05-19 20:59:21',214764,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(250369,'2014-05-19 21:02:01',214765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250370,'2014-05-19 21:08:51',164798,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(250371,'2014-05-19 21:11:21',214766,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(250372,'2014-05-19 21:11:28',214767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250373,'2014-05-19 21:14:29',214768,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250374,'2014-05-19 21:14:38',214769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250375,'2014-05-19 21:19:15',214770,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(250376,'2014-05-19 21:19:24',204009,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(250377,'2014-05-19 21:19:25',199839,1,NULL,NULL,NULL,'desktop',NULL),
(250378,'2014-05-19 21:20:28',214771,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250379,'2014-05-19 21:25:32',214772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250380,'2014-05-19 21:26:49',214773,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(250381,'2014-05-19 21:30:57',214774,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250382,'2014-05-19 21:37:54',214775,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(250383,'2014-05-19 21:43:37',214776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250384,'2014-05-19 21:43:44',214777,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(250385,'2014-05-19 21:50:26',214778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250386,'2014-05-19 21:51:32',214779,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(250387,'2014-05-19 21:52:00',214780,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250388,'2014-05-19 21:54:24',214781,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(250389,'2014-05-19 21:55:05',214782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250390,'2014-05-19 21:58:53',214783,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250391,'2014-05-19 22:08:09',214784,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250392,'2014-05-19 22:10:54',178440,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(250393,'2014-05-19 22:11:40',214785,0,NULL,NULL,NULL,'desktop',NULL),
(250394,'2014-05-19 22:15:38',183265,1,NULL,NULL,NULL,'desktop',NULL),
(250395,'2014-05-19 22:15:45',214786,0,NULL,NULL,NULL,'desktop',NULL),
(250396,'2014-05-19 22:15:55',214787,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250397,'2014-05-19 22:16:49',214788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250398,'2014-05-19 22:17:05',214789,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250399,'2014-05-19 22:20:52',212715,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(250400,'2014-05-19 22:22:31',214790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250401,'2014-05-19 22:24:27',214791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250402,'2014-05-19 22:25:09',214792,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250403,'2014-05-19 22:26:03',214793,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250404,'2014-05-19 22:32:18',197625,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(250405,'2014-05-19 22:33:16',214794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250406,'2014-05-19 22:35:26',214795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250407,'2014-05-19 22:37:37',214796,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(250408,'2014-05-19 22:44:01',214797,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(250409,'2014-05-19 22:45:08',214798,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(250410,'2014-05-19 22:46:54',200967,1,NULL,NULL,NULL,'desktop',NULL),
(250411,'2014-05-19 22:46:54',214799,0,NULL,NULL,NULL,'mobile',NULL),
(250412,'2014-05-19 22:48:30',214800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250413,'2014-05-19 22:49:40',214801,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(250414,'2014-05-19 22:51:47',214802,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250415,'2014-05-19 22:55:25',214803,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(250416,'2014-05-19 23:03:26',214804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250417,'2014-05-19 23:05:47',214805,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(250418,'2014-05-19 23:06:39',214806,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250419,'2014-05-19 23:07:25',214807,0,NULL,NULL,NULL,'desktop',NULL),
(250420,'2014-05-19 23:11:32',214808,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250421,'2014-05-19 23:12:42',214809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250422,'2014-05-19 23:15:31',214810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250423,'2014-05-19 23:19:50',214811,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(250424,'2014-05-19 23:21:19',214812,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(250425,'2014-05-19 23:24:58',214813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250426,'2014-05-19 23:25:20',166036,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(250427,'2014-05-19 23:29:54',214814,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(250428,'2014-05-19 23:31:03',214815,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250429,'2014-05-19 23:39:10',193163,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(250430,'2014-05-19 23:47:35',214816,0,NULL,NULL,NULL,'mobile',NULL),
(250431,'2014-05-19 23:52:48',214817,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(250432,'2014-05-19 23:55:34',214818,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250433,'2014-05-19 23:56:07',202637,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(250434,'2014-05-19 23:56:21',214819,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250435,'2014-05-19 23:58:30',194152,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(250436,'2014-05-20 00:08:50',214820,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250437,'2014-05-20 00:24:04',214821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250438,'2014-05-20 00:32:13',214822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250439,'2014-05-20 00:34:57',188424,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(250440,'2014-05-20 00:35:10',193403,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(250441,'2014-05-20 00:38:22',214823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250442,'2014-05-20 00:45:35',214824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250443,'2014-05-20 00:57:22',214825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250444,'2014-05-20 01:02:51',214826,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250445,'2014-05-20 01:04:32',214827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250446,'2014-05-20 01:05:12',214828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250447,'2014-05-20 01:07:44',214829,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250448,'2014-05-20 01:14:33',214830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250449,'2014-05-20 01:14:34',214831,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250450,'2014-05-20 01:18:28',214832,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(250451,'2014-05-20 01:18:49',214833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250452,'2014-05-20 01:21:16',179480,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(250453,'2014-05-20 01:25:40',214834,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(250454,'2014-05-20 01:27:57',214835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250455,'2014-05-20 01:43:15',195365,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(250456,'2014-05-20 01:46:48',185332,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(250457,'2014-05-20 01:59:51',205277,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(250458,'2014-05-20 02:03:41',213530,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(250459,'2014-05-20 02:07:51',214836,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(250460,'2014-05-20 02:11:56',214837,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250461,'2014-05-20 02:13:33',214838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250462,'2014-05-20 02:17:28',214839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250463,'2014-05-20 02:23:04',214840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250464,'2014-05-20 02:24:19',214841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250465,'2014-05-20 02:25:11',214842,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(250466,'2014-05-20 02:33:49',214843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250467,'2014-05-20 02:53:08',214844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250468,'2014-05-20 02:55:45',214845,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(250469,'2014-05-20 03:00:22',214846,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250470,'2014-05-20 03:03:53',214847,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(250471,'2014-05-20 03:06:33',214848,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(250472,'2014-05-20 03:06:48',214849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250473,'2014-05-20 03:16:01',214850,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250474,'2014-05-20 03:25:46',214851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250475,'2014-05-20 03:27:54',195188,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(250476,'2014-05-20 03:36:19',214852,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250477,'2014-05-20 03:49:10',214853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250478,'2014-05-20 03:53:56',214854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250479,'2014-05-20 03:54:16',204315,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(250480,'2014-05-20 03:56:13',214855,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(250481,'2014-05-20 03:59:48',214856,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(250482,'2014-05-20 04:07:33',214857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250483,'2014-05-20 04:10:38',214858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250484,'2014-05-20 04:15:06',214859,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250485,'2014-05-20 04:18:30',214860,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250486,'2014-05-20 04:31:08',214861,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(250487,'2014-05-20 04:31:16',214862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250488,'2014-05-20 04:35:18',214863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250489,'2014-05-20 04:39:31',214864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250490,'2014-05-20 04:45:32',202988,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(250491,'2014-05-20 04:47:44',214865,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250492,'2014-05-20 04:51:01',214866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250493,'2014-05-20 04:51:26',214867,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(250494,'2014-05-20 04:54:45',214868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250495,'2014-05-20 04:54:51',214869,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250496,'2014-05-20 04:55:39',214870,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(250497,'2014-05-20 04:55:44',214871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250498,'2014-05-20 05:03:43',214872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250499,'2014-05-20 05:07:52',214873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250500,'2014-05-20 05:10:13',214874,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250501,'2014-05-20 05:17:09',214875,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250502,'2014-05-20 05:26:50',214876,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250503,'2014-05-20 06:01:38',214877,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250504,'2014-05-20 06:02:40',214878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250505,'2014-05-20 06:02:42',214879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250506,'2014-05-20 06:06:11',214880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250507,'2014-05-20 06:08:16',174040,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(250508,'2014-05-20 06:11:06',214881,0,NULL,NULL,NULL,'desktop',NULL),
(250509,'2014-05-20 06:11:41',189234,1,NULL,NULL,NULL,'desktop',NULL),
(250510,'2014-05-20 06:15:15',214882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250511,'2014-05-20 06:21:24',191146,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(250512,'2014-05-20 06:26:52',214883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250513,'2014-05-20 06:27:49',214884,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250514,'2014-05-20 06:28:11',214885,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250515,'2014-05-20 06:29:19',214886,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250516,'2014-05-20 06:31:38',189461,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(250517,'2014-05-20 06:37:19',214887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250518,'2014-05-20 06:41:39',214888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250519,'2014-05-20 06:44:35',214889,0,NULL,NULL,NULL,'desktop',NULL),
(250520,'2014-05-20 06:55:42',214890,0,NULL,NULL,NULL,'desktop',NULL),
(250521,'2014-05-20 06:56:27',214891,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(250522,'2014-05-20 06:56:40',214892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250523,'2014-05-20 07:01:26',214893,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250524,'2014-05-20 07:08:05',177195,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(250525,'2014-05-20 07:08:43',214894,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(250526,'2014-05-20 07:13:05',214895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250527,'2014-05-20 07:22:09',214896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250528,'2014-05-20 07:25:46',214897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250529,'2014-05-20 07:31:28',214898,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250530,'2014-05-20 07:33:50',214899,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250531,'2014-05-20 07:38:32',214900,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(250532,'2014-05-20 07:56:05',214901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250533,'2014-05-20 07:59:11',214902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250534,'2014-05-20 08:01:37',214903,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250535,'2014-05-20 08:02:40',214904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250536,'2014-05-20 08:06:42',214905,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250537,'2014-05-20 08:07:04',214906,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(250538,'2014-05-20 08:08:10',214907,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(250539,'2014-05-20 08:08:48',214908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250540,'2014-05-20 08:12:32',190467,1,NULL,NULL,NULL,'mobile',NULL),
(250541,'2014-05-20 08:14:29',188523,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(250542,'2014-05-20 08:18:17',214909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250543,'2014-05-20 08:18:26',214910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250544,'2014-05-20 08:19:05',214911,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(250545,'2014-05-20 08:26:59',205291,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(250546,'2014-05-20 08:35:28',214912,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250547,'2014-05-20 08:43:05',214913,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(250548,'2014-05-20 08:48:23',214914,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(250549,'2014-05-20 08:51:32',214915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250550,'2014-05-20 08:55:09',195597,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(250551,'2014-05-20 08:57:28',214916,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250552,'2014-05-20 08:58:56',214917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250553,'2014-05-20 09:00:01',205014,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(250554,'2014-05-20 09:01:42',214918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250555,'2014-05-20 09:01:47',214919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250556,'2014-05-20 09:04:38',211092,1,NULL,NULL,NULL,'desktop',NULL),
(250557,'2014-05-20 09:05:02',209270,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(250558,'2014-05-20 09:05:20',214920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250559,'2014-05-20 09:07:10',214921,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250560,'2014-05-20 09:07:26',214922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250561,'2014-05-20 09:07:29',214923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250562,'2014-05-20 09:08:38',214924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250563,'2014-05-20 09:09:21',214925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250564,'2014-05-20 09:12:48',191294,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(250565,'2014-05-20 09:13:03',193690,1,NULL,NULL,NULL,'desktop',NULL),
(250566,'2014-05-20 09:14:41',214926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250567,'2014-05-20 09:15:21',214927,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250568,'2014-05-20 09:16:10',214928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250569,'2014-05-20 09:19:18',214929,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250570,'2014-05-20 09:22:43',214930,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(250571,'2014-05-20 09:25:38',214931,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(250572,'2014-05-20 09:25:47',185730,1,NULL,NULL,NULL,'mobile',NULL),
(250573,'2014-05-20 09:27:26',214932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250574,'2014-05-20 09:28:03',190010,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(250575,'2014-05-20 09:29:07',214933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250576,'2014-05-20 09:34:26',214934,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(250577,'2014-05-20 09:34:39',214935,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(250578,'2014-05-20 09:35:43',214936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250579,'2014-05-20 09:36:14',214937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250580,'2014-05-20 09:37:06',214938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250581,'2014-05-20 09:39:24',214939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250582,'2014-05-20 09:43:19',214940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250583,'2014-05-20 09:43:23',214941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250584,'2014-05-20 09:47:06',214942,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250585,'2014-05-20 09:48:40',214943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250586,'2014-05-20 09:50:00',214944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250587,'2014-05-20 09:53:14',214945,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250588,'2014-05-20 09:54:30',214946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250589,'2014-05-20 09:56:28',214947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250590,'2014-05-20 09:56:33',214948,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(250591,'2014-05-20 09:56:59',214949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250592,'2014-05-20 09:59:18',193799,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(250593,'2014-05-20 10:00:17',214950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250594,'2014-05-20 10:01:07',214951,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250595,'2014-05-20 10:03:14',214952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250596,'2014-05-20 10:05:11',214953,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250597,'2014-05-20 10:09:27',214954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250598,'2014-05-20 10:10:12',214955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250599,'2014-05-20 10:10:32',214956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250600,'2014-05-20 10:10:36',214957,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250601,'2014-05-20 10:11:35',214958,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(250602,'2014-05-20 10:14:22',214959,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250603,'2014-05-20 10:16:10',214960,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(250604,'2014-05-20 10:20:49',214961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250605,'2014-05-20 10:22:15',214962,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(250606,'2014-05-20 10:22:25',214963,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(250607,'2014-05-20 10:22:32',214964,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(250608,'2014-05-20 10:23:40',214965,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250609,'2014-05-20 10:25:51',206937,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(250610,'2014-05-20 10:26:26',214966,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250611,'2014-05-20 10:27:41',214967,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(250612,'2014-05-20 10:28:01',214968,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(250613,'2014-05-20 10:30:02',214969,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250614,'2014-05-20 10:32:26',214970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250615,'2014-05-20 10:36:14',214971,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(250616,'2014-05-20 10:36:19',214972,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(250617,'2014-05-20 10:39:23',203379,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(250618,'2014-05-20 10:40:24',214973,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250619,'2014-05-20 10:44:59',214974,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(250620,'2014-05-20 10:45:05',214975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250621,'2014-05-20 10:45:35',214976,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250622,'2014-05-20 10:48:11',214977,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250623,'2014-05-20 10:48:25',209566,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(250624,'2014-05-20 10:50:47',214978,0,NULL,NULL,NULL,'mobile',NULL),
(250625,'2014-05-20 10:55:39',214979,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250626,'2014-05-20 10:55:43',214980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250627,'2014-05-20 10:55:57',214981,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250628,'2014-05-20 10:57:23',214982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250629,'2014-05-20 11:01:22',214983,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(250630,'2014-05-20 11:02:38',214984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250631,'2014-05-20 11:04:32',214985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250632,'2014-05-20 11:04:36',214986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250633,'2014-05-20 11:05:44',214987,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250634,'2014-05-20 11:07:24',186071,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(250635,'2014-05-20 11:07:30',214988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250636,'2014-05-20 11:08:33',214989,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(250637,'2014-05-20 11:09:53',214990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250638,'2014-05-20 11:11:45',214991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250639,'2014-05-20 11:13:22',214992,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(250640,'2014-05-20 11:14:48',214993,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250641,'2014-05-20 11:17:11',214994,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(250642,'2014-05-20 11:20:50',205625,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(250643,'2014-05-20 11:22:12',214995,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250644,'2014-05-20 11:23:38',214996,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(250645,'2014-05-20 11:25:30',214997,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(250646,'2014-05-20 11:26:21',214998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250647,'2014-05-20 11:29:28',214999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250648,'2014-05-20 11:29:59',215000,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250649,'2014-05-20 11:30:33',215001,0,NULL,NULL,NULL,'desktop',NULL),
(250650,'2014-05-20 11:30:50',215002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250651,'2014-05-20 11:32:35',215003,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(250652,'2014-05-20 11:36:51',215004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250653,'2014-05-20 11:36:58',215005,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(250654,'2014-05-20 11:37:00',215006,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250655,'2014-05-20 11:38:22',215007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250656,'2014-05-20 11:39:08',170819,1,NULL,NULL,NULL,'mobile',NULL),
(250657,'2014-05-20 11:39:57',215008,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250658,'2014-05-20 11:43:05',215009,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(250659,'2014-05-20 11:43:53',215010,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250660,'2014-05-20 11:46:55',215011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250661,'2014-05-20 11:47:52',215012,0,NULL,NULL,NULL,'desktop',NULL),
(250662,'2014-05-20 11:48:16',215013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250663,'2014-05-20 11:50:23',215014,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(250664,'2014-05-20 11:50:40',215015,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(250665,'2014-05-20 11:51:42',215016,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250666,'2014-05-20 11:52:22',215017,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250667,'2014-05-20 11:52:42',215018,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(250668,'2014-05-20 11:54:37',196107,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(250669,'2014-05-20 11:54:59',215019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250670,'2014-05-20 11:55:58',215020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250671,'2014-05-20 11:57:00',215021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250672,'2014-05-20 11:57:09',215022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250673,'2014-05-20 11:58:30',215023,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250674,'2014-05-20 11:59:15',215024,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(250675,'2014-05-20 12:02:10',215025,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(250676,'2014-05-20 12:04:14',215026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250677,'2014-05-20 12:04:23',215027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250678,'2014-05-20 12:05:35',191625,1,NULL,NULL,NULL,'mobile',NULL),
(250679,'2014-05-20 12:05:38',215028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250680,'2014-05-20 12:07:52',215029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250681,'2014-05-20 12:07:58',215030,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(250682,'2014-05-20 12:08:52',215031,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250683,'2014-05-20 12:09:27',215032,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250684,'2014-05-20 12:09:28',189801,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(250685,'2014-05-20 12:11:10',215033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250686,'2014-05-20 12:14:15',215034,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(250687,'2014-05-20 12:14:28',215035,0,NULL,NULL,NULL,'mobile',NULL),
(250688,'2014-05-20 12:22:01',215036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250689,'2014-05-20 12:22:37',171886,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(250690,'2014-05-20 12:22:54',202338,1,NULL,NULL,NULL,'desktop',NULL),
(250691,'2014-05-20 12:24:43',211949,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(250692,'2014-05-20 12:25:05',215037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250693,'2014-05-20 12:25:52',215038,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(250694,'2014-05-20 12:26:00',215039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250695,'2014-05-20 12:26:33',215040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250696,'2014-05-20 12:28:35',178257,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(250697,'2014-05-20 12:29:15',215041,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(250698,'2014-05-20 12:29:39',215042,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250699,'2014-05-20 12:30:31',215043,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(250700,'2014-05-20 12:31:08',215044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250701,'2014-05-20 12:31:22',215045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250702,'2014-05-20 12:31:25',215046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250703,'2014-05-20 12:31:50',215047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250704,'2014-05-20 12:34:17',215048,0,NULL,NULL,NULL,'desktop',NULL),
(250705,'2014-05-20 12:35:19',215049,0,NULL,NULL,NULL,'desktop',NULL),
(250706,'2014-05-20 12:36:45',215050,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(250707,'2014-05-20 12:36:54',215051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250708,'2014-05-20 12:41:02',215052,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(250709,'2014-05-20 12:43:13',215053,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(250710,'2014-05-20 12:43:27',215054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250711,'2014-05-20 12:44:53',194386,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(250712,'2014-05-20 12:44:54',215055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250713,'2014-05-20 12:47:35',215056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250714,'2014-05-20 12:48:40',215057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250715,'2014-05-20 12:48:55',215058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250716,'2014-05-20 12:50:32',215059,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250717,'2014-05-20 12:50:42',212222,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(250718,'2014-05-20 12:51:32',215060,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250719,'2014-05-20 12:53:41',215061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250720,'2014-05-20 12:54:16',215062,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250721,'2014-05-20 12:54:58',215063,0,NULL,NULL,NULL,'desktop',NULL),
(250722,'2014-05-20 12:55:33',215064,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(250723,'2014-05-20 12:55:52',215065,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250724,'2014-05-20 12:55:55',215066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250725,'2014-05-20 12:57:10',215067,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(250726,'2014-05-20 12:57:28',212889,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(250727,'2014-05-20 12:58:08',215068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250728,'2014-05-20 12:59:28',215069,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(250729,'2014-05-20 13:02:27',215070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250730,'2014-05-20 13:02:37',215071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250731,'2014-05-20 13:03:03',215072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250732,'2014-05-20 13:04:51',209726,1,NULL,NULL,NULL,'desktop',NULL),
(250733,'2014-05-20 13:05:55',215073,0,NULL,NULL,NULL,'mobile',NULL),
(250734,'2014-05-20 13:05:59',209338,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(250735,'2014-05-20 13:07:57',215074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250736,'2014-05-20 13:08:21',176381,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(250737,'2014-05-20 13:08:34',215075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250738,'2014-05-20 13:10:56',215076,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(250739,'2014-05-20 13:12:11',215077,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250740,'2014-05-20 13:13:54',215078,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250741,'2014-05-20 13:15:59',215079,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250742,'2014-05-20 13:16:07',199215,1,NULL,NULL,NULL,'mobile',NULL),
(250743,'2014-05-20 13:16:45',215080,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250744,'2014-05-20 13:22:54',189051,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(250745,'2014-05-20 13:23:09',215081,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(250746,'2014-05-20 13:23:36',215082,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250747,'2014-05-20 13:23:48',206589,1,NULL,NULL,NULL,'desktop',NULL),
(250748,'2014-05-20 13:24:52',206309,1,NULL,NULL,NULL,'mobile',NULL),
(250749,'2014-05-20 13:24:55',215083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250750,'2014-05-20 13:25:31',215084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250751,'2014-05-20 13:30:20',215085,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(250752,'2014-05-20 13:30:50',215086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250753,'2014-05-20 13:30:55',215087,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250754,'2014-05-20 13:31:11',215088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250755,'2014-05-20 13:31:24',215089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250756,'2014-05-20 13:32:25',184116,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(250757,'2014-05-20 13:34:59',199282,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(250758,'2014-05-20 13:35:19',215090,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250759,'2014-05-20 13:35:55',215091,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(250760,'2014-05-20 13:36:32',215092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250761,'2014-05-20 13:37:18',215093,0,NULL,NULL,NULL,'desktop',NULL),
(250762,'2014-05-20 13:38:35',215094,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(250763,'2014-05-20 13:38:49',211762,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(250764,'2014-05-20 13:40:56',215095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250765,'2014-05-20 13:42:29',215096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250766,'2014-05-20 13:43:15',215097,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250767,'2014-05-20 13:45:54',215098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250768,'2014-05-20 13:47:57',194084,1,NULL,NULL,NULL,'desktop',NULL),
(250769,'2014-05-20 13:49:24',215099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250770,'2014-05-20 13:51:58',215100,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250771,'2014-05-20 13:52:39',190976,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(250772,'2014-05-20 13:53:36',215101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250773,'2014-05-20 13:54:55',207003,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(250774,'2014-05-20 13:55:54',215102,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(250775,'2014-05-20 13:58:12',215103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250776,'2014-05-20 13:59:10',186851,1,NULL,NULL,NULL,'desktop',NULL),
(250777,'2014-05-20 13:59:39',215104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250778,'2014-05-20 14:00:55',215105,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250779,'2014-05-20 14:01:07',215106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250780,'2014-05-20 14:02:14',187557,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(250781,'2014-05-20 14:03:54',215107,0,NULL,NULL,NULL,'desktop',NULL),
(250782,'2014-05-20 14:04:29',215108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250783,'2014-05-20 14:04:56',215109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250784,'2014-05-20 14:07:28',215110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250785,'2014-05-20 14:08:29',215111,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(250786,'2014-05-20 14:10:10',215112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250787,'2014-05-20 14:10:27',215113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250788,'2014-05-20 14:12:54',215114,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250789,'2014-05-20 14:17:06',215115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250790,'2014-05-20 14:18:04',185599,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(250791,'2014-05-20 14:18:31',215116,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250792,'2014-05-20 14:18:59',182270,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(250793,'2014-05-20 14:18:59',215117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250794,'2014-05-20 14:19:11',215118,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250795,'2014-05-20 14:19:49',215119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250796,'2014-05-20 14:21:44',215120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250797,'2014-05-20 14:24:11',215121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250798,'2014-05-20 14:25:47',215122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250799,'2014-05-20 14:26:10',215123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250800,'2014-05-20 14:27:04',215124,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(250801,'2014-05-20 14:27:18',215125,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(250802,'2014-05-20 14:27:45',202057,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(250803,'2014-05-20 14:29:07',215126,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(250804,'2014-05-20 14:29:31',215127,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(250805,'2014-05-20 14:30:50',215128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250806,'2014-05-20 14:32:12',215129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250807,'2014-05-20 14:32:14',215130,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(250808,'2014-05-20 14:34:24',215131,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(250809,'2014-05-20 14:37:33',215132,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250810,'2014-05-20 14:37:40',209130,1,NULL,NULL,NULL,'mobile',NULL),
(250811,'2014-05-20 14:40:26',215133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250812,'2014-05-20 14:41:17',189175,1,NULL,NULL,NULL,'desktop',NULL),
(250813,'2014-05-20 14:41:31',215134,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250814,'2014-05-20 14:41:41',215135,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250815,'2014-05-20 14:42:19',200574,1,NULL,NULL,NULL,'desktop',NULL),
(250816,'2014-05-20 14:48:12',215136,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(250817,'2014-05-20 14:48:53',215137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250818,'2014-05-20 14:50:58',215138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250819,'2014-05-20 14:51:03',215139,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(250820,'2014-05-20 14:54:48',215140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250821,'2014-05-20 14:56:46',215141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250822,'2014-05-20 15:00:47',215142,0,NULL,NULL,NULL,'desktop',NULL),
(250823,'2014-05-20 15:01:20',215143,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250824,'2014-05-20 15:05:41',204335,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(250825,'2014-05-20 15:07:06',215144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250826,'2014-05-20 15:07:20',215145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250827,'2014-05-20 15:09:57',215146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250828,'2014-05-20 15:13:22',215147,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250829,'2014-05-20 15:14:07',215148,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250830,'2014-05-20 15:15:49',215149,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250831,'2014-05-20 15:15:55',215150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250832,'2014-05-20 15:15:57',192306,1,NULL,NULL,NULL,'desktop',NULL),
(250833,'2014-05-20 15:16:06',206707,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(250834,'2014-05-20 15:16:19',206419,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(250835,'2014-05-20 15:17:01',215151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250836,'2014-05-20 15:18:01',198186,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(250837,'2014-05-20 15:20:11',215152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250838,'2014-05-20 15:21:43',215153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250839,'2014-05-20 15:23:25',215154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250840,'2014-05-20 15:23:37',215155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250841,'2014-05-20 15:24:50',215156,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250842,'2014-05-20 15:25:41',215157,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250843,'2014-05-20 15:27:21',215158,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250844,'2014-05-20 15:28:03',186382,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(250845,'2014-05-20 15:30:44',215159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250846,'2014-05-20 15:33:42',215160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250847,'2014-05-20 15:33:42',215161,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(250848,'2014-05-20 15:34:33',215162,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(250849,'2014-05-20 15:34:51',215163,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(250850,'2014-05-20 15:35:09',215164,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(250851,'2014-05-20 15:36:07',215165,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250852,'2014-05-20 15:36:09',215166,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250853,'2014-05-20 15:37:29',215167,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(250854,'2014-05-20 15:38:00',212963,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(250855,'2014-05-20 15:38:23',215168,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250856,'2014-05-20 15:40:18',199985,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(250857,'2014-05-20 15:41:00',185827,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(250858,'2014-05-20 15:44:46',215169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250859,'2014-05-20 15:50:27',215170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250860,'2014-05-20 15:54:59',215171,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250861,'2014-05-20 15:55:37',215172,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(250862,'2014-05-20 15:56:19',215173,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250863,'2014-05-20 15:57:17',215174,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250864,'2014-05-20 15:59:52',215175,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250865,'2014-05-20 16:00:44',215176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250866,'2014-05-20 16:03:04',215177,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250867,'2014-05-20 16:06:35',192234,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(250868,'2014-05-20 16:07:33',215178,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250869,'2014-05-20 16:16:16',215179,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250870,'2014-05-20 16:16:59',215180,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250871,'2014-05-20 16:17:38',215181,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250872,'2014-05-20 16:19:30',215182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250873,'2014-05-20 16:20:21',215183,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250874,'2014-05-20 16:20:24',215184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250875,'2014-05-20 16:21:29',215185,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(250876,'2014-05-20 16:22:19',215186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250877,'2014-05-20 16:23:47',215187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250878,'2014-05-20 16:25:28',215188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250879,'2014-05-20 16:26:00',215189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250880,'2014-05-20 16:26:32',215190,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(250881,'2014-05-20 16:27:03',215191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250882,'2014-05-20 16:28:20',215192,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250883,'2014-05-20 16:28:30',215193,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250884,'2014-05-20 16:28:37',215194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250885,'2014-05-20 16:28:44',190463,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(250886,'2014-05-20 16:29:35',215195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250887,'2014-05-20 16:29:47',215196,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250888,'2014-05-20 16:30:12',215197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250889,'2014-05-20 16:30:19',215198,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250890,'2014-05-20 16:33:04',215199,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(250891,'2014-05-20 16:36:41',215200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250892,'2014-05-20 16:37:18',215201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250893,'2014-05-20 16:38:58',215202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250894,'2014-05-20 16:40:31',215203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250895,'2014-05-20 16:44:15',215204,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250896,'2014-05-20 16:44:51',211271,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(250897,'2014-05-20 16:44:55',215205,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250898,'2014-05-20 16:47:53',213790,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(250899,'2014-05-20 16:49:42',215206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250900,'2014-05-20 16:50:46',198125,1,NULL,NULL,NULL,'desktop',NULL),
(250901,'2014-05-20 16:52:23',215207,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(250902,'2014-05-20 16:53:30',215208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250903,'2014-05-20 16:54:59',215209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250904,'2014-05-20 16:55:46',215210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250905,'2014-05-20 16:58:37',215211,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250906,'2014-05-20 16:59:21',183612,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(250907,'2014-05-20 17:00:47',215212,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250908,'2014-05-20 17:01:52',207562,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(250909,'2014-05-20 17:03:08',181746,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(250910,'2014-05-20 17:04:18',215213,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(250911,'2014-05-20 17:04:57',215214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250912,'2014-05-20 17:05:55',215215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250913,'2014-05-20 17:09:03',215216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250914,'2014-05-20 17:10:32',215217,0,NULL,NULL,NULL,'desktop',NULL),
(250915,'2014-05-20 17:10:50',215218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250916,'2014-05-20 17:11:00',207464,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(250917,'2014-05-20 17:11:35',215219,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(250918,'2014-05-20 17:15:40',215220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250919,'2014-05-20 17:17:06',215221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250920,'2014-05-20 17:18:33',215222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250921,'2014-05-20 17:18:35',215223,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(250922,'2014-05-20 17:19:11',215224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250923,'2014-05-20 17:20:02',215225,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(250924,'2014-05-20 17:20:23',180943,1,NULL,NULL,NULL,'desktop',NULL),
(250925,'2014-05-20 17:21:57',215226,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250926,'2014-05-20 17:24:18',215227,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(250927,'2014-05-20 17:26:04',215228,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(250928,'2014-05-20 17:28:29',194676,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(250929,'2014-05-20 17:31:18',215229,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250930,'2014-05-20 17:32:48',201044,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(250931,'2014-05-20 17:34:15',188094,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(250932,'2014-05-20 17:34:57',215230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250933,'2014-05-20 17:35:14',215231,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250934,'2014-05-20 17:35:54',215232,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250935,'2014-05-20 17:36:44',215233,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250936,'2014-05-20 17:37:06',215234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250937,'2014-05-20 17:39:52',215235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250938,'2014-05-20 17:43:04',215236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250939,'2014-05-20 17:43:33',215237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250940,'2014-05-20 17:44:49',167269,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(250941,'2014-05-20 17:46:01',176631,1,NULL,NULL,NULL,'desktop',NULL),
(250942,'2014-05-20 17:49:52',215238,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250943,'2014-05-20 17:50:20',191359,1,NULL,NULL,NULL,'mobile',NULL),
(250944,'2014-05-20 17:50:50',187203,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(250945,'2014-05-20 17:51:13',215239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250946,'2014-05-20 17:52:18',215240,0,NULL,NULL,NULL,'desktop',NULL),
(250947,'2014-05-20 17:52:47',215241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250948,'2014-05-20 17:52:50',215242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250949,'2014-05-20 18:00:23',215243,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250950,'2014-05-20 18:01:53',215244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250951,'2014-05-20 18:02:50',215245,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250952,'2014-05-20 18:03:02',215246,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(250953,'2014-05-20 18:04:45',195612,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(250954,'2014-05-20 18:05:29',205542,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(250955,'2014-05-20 18:07:06',215247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250956,'2014-05-20 18:07:13',215248,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250957,'2014-05-20 18:08:42',215249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250958,'2014-05-20 18:09:40',215250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250959,'2014-05-20 18:10:01',215251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250960,'2014-05-20 18:13:42',185526,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(250961,'2014-05-20 18:14:05',215252,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250962,'2014-05-20 18:14:56',215253,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250963,'2014-05-20 18:21:29',215254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250964,'2014-05-20 18:21:59',215255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250965,'2014-05-20 18:24:29',215256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250966,'2014-05-20 18:25:38',215257,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250967,'2014-05-20 18:29:10',215258,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250968,'2014-05-20 18:30:02',174929,1,NULL,NULL,NULL,'mobile',NULL),
(250969,'2014-05-20 18:30:58',215259,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250970,'2014-05-20 18:32:22',215260,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250971,'2014-05-20 18:32:25',215261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250972,'2014-05-20 18:35:28',215262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250973,'2014-05-20 18:36:58',215263,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(250974,'2014-05-20 18:41:31',215264,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(250975,'2014-05-20 18:42:18',215265,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250976,'2014-05-20 18:47:40',204561,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(250977,'2014-05-20 18:49:51',215266,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250978,'2014-05-20 18:51:17',178211,1,NULL,NULL,NULL,'desktop',NULL),
(250979,'2014-05-20 18:59:16',191231,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(250980,'2014-05-20 18:59:46',215267,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250981,'2014-05-20 19:02:40',215268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250982,'2014-05-20 19:02:46',212236,1,NULL,NULL,NULL,'desktop',NULL),
(250983,'2014-05-20 19:04:03',215269,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(250984,'2014-05-20 19:04:52',215270,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250985,'2014-05-20 19:06:34',215271,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(250986,'2014-05-20 19:08:51',215272,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250987,'2014-05-20 19:10:35',215273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250988,'2014-05-20 19:16:08',215274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250989,'2014-05-20 19:17:23',215275,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250990,'2014-05-20 19:17:39',215276,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(250991,'2014-05-20 19:22:06',215277,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250992,'2014-05-20 19:40:01',215278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250993,'2014-05-20 19:44:41',215279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250994,'2014-05-20 19:51:40',203682,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(250995,'2014-05-20 19:56:24',215280,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250996,'2014-05-20 19:58:51',215281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(250997,'2014-05-20 20:00:48',215282,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250998,'2014-05-20 20:07:16',215283,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(250999,'2014-05-20 20:25:58',215284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251000,'2014-05-20 20:32:27',215285,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251001,'2014-05-20 20:32:39',192344,1,NULL,NULL,NULL,'mobile',NULL),
(251002,'2014-05-20 20:42:56',215286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251003,'2014-05-20 20:44:05',191219,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(251004,'2014-05-20 20:44:46',215287,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251005,'2014-05-20 20:47:53',215288,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(251006,'2014-05-20 20:49:48',215289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251007,'2014-05-20 20:52:41',215290,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(251008,'2014-05-20 20:56:42',215291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251009,'2014-05-20 20:57:11',215292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251010,'2014-05-20 20:59:07',215293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251011,'2014-05-20 20:59:21',215294,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(251012,'2014-05-20 21:04:23',215295,0,NULL,NULL,NULL,'mobile',NULL),
(251013,'2014-05-20 21:04:28',215296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251014,'2014-05-20 21:04:53',215297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251015,'2014-05-20 21:05:03',215298,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(251016,'2014-05-20 21:08:09',176861,1,NULL,NULL,NULL,'desktop',NULL),
(251017,'2014-05-20 21:19:45',215299,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(251018,'2014-05-20 21:20:32',215300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251019,'2014-05-20 21:26:51',215301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251020,'2014-05-20 21:29:23',215302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251021,'2014-05-20 21:31:16',215303,0,NULL,NULL,NULL,'mobile',NULL),
(251022,'2014-05-20 21:40:35',215304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251023,'2014-05-20 21:41:59',215305,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(251024,'2014-05-20 21:42:34',215306,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(251025,'2014-05-20 21:42:44',207729,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(251026,'2014-05-20 21:45:52',215307,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251027,'2014-05-20 21:47:22',215308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251028,'2014-05-20 21:47:37',215309,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(251029,'2014-05-20 21:48:38',215310,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(251030,'2014-05-20 21:49:02',207132,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(251031,'2014-05-20 21:50:15',170690,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(251032,'2014-05-20 21:51:25',215311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251033,'2014-05-20 21:52:51',215312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251034,'2014-05-20 21:54:33',215313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251035,'2014-05-20 21:55:48',215314,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251036,'2014-05-20 22:03:37',215315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251037,'2014-05-20 22:07:43',215316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251038,'2014-05-20 22:08:52',204595,1,NULL,NULL,NULL,'desktop',NULL),
(251039,'2014-05-20 22:10:24',215317,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(251040,'2014-05-20 22:10:50',215318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251041,'2014-05-20 22:11:06',215319,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251042,'2014-05-20 22:11:33',215320,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(251043,'2014-05-20 22:12:37',215321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251044,'2014-05-20 22:13:37',215322,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251045,'2014-05-20 22:13:39',215323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251046,'2014-05-20 22:15:41',215324,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(251047,'2014-05-20 22:19:05',203101,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(251048,'2014-05-20 22:19:46',215325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251049,'2014-05-20 22:23:22',215326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251050,'2014-05-20 22:26:52',211900,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(251051,'2014-05-20 22:32:02',215327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251052,'2014-05-20 22:33:53',215328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251053,'2014-05-20 22:34:17',215329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251054,'2014-05-20 22:40:19',215330,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(251055,'2014-05-20 22:47:30',215331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251056,'2014-05-20 22:48:32',215332,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(251057,'2014-05-20 22:50:33',208987,1,NULL,NULL,NULL,'desktop',NULL),
(251058,'2014-05-20 22:51:20',215333,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251059,'2014-05-20 22:58:15',215334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251060,'2014-05-20 22:58:24',215335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251061,'2014-05-20 22:59:35',215336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251062,'2014-05-20 22:59:40',215337,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251063,'2014-05-20 23:01:24',215338,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(251064,'2014-05-20 23:03:43',195010,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(251065,'2014-05-20 23:04:35',208706,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(251066,'2014-05-20 23:12:22',172835,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(251067,'2014-05-20 23:13:52',215339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251068,'2014-05-20 23:21:28',215340,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251069,'2014-05-20 23:22:48',215341,0,NULL,NULL,NULL,'desktop',NULL),
(251070,'2014-05-20 23:25:16',189698,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(251071,'2014-05-20 23:28:56',215342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251072,'2014-05-20 23:33:53',215343,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(251073,'2014-05-20 23:35:34',215344,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(251074,'2014-05-20 23:45:45',215345,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(251075,'2014-05-20 23:47:22',215346,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(251076,'2014-05-20 23:48:18',202386,1,NULL,NULL,NULL,'desktop',NULL),
(251077,'2014-05-20 23:48:29',201833,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(251078,'2014-05-20 23:48:59',206323,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(251079,'2014-05-20 23:55:51',210224,1,NULL,NULL,NULL,'desktop',NULL),
(251080,'2014-05-20 23:56:29',215347,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251081,'2014-05-21 00:02:43',215348,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251082,'2014-05-21 00:10:36',215349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251083,'2014-05-21 00:11:15',215350,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251084,'2014-05-21 00:12:05',215351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251085,'2014-05-21 00:27:50',215352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251086,'2014-05-21 00:33:57',215353,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(251087,'2014-05-21 00:36:59',215354,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251088,'2014-05-21 00:37:58',208651,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(251089,'2014-05-21 00:49:17',187240,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(251090,'2014-05-21 00:51:22',215355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251091,'2014-05-21 00:54:17',215356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251092,'2014-05-21 00:57:20',215357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251093,'2014-05-21 00:58:30',215358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251094,'2014-05-21 01:15:06',215359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251095,'2014-05-21 01:17:43',215360,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(251096,'2014-05-21 01:22:53',215361,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251097,'2014-05-21 01:45:17',215362,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(251098,'2014-05-21 02:00:01',213255,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(251099,'2014-05-21 02:02:13',215363,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251100,'2014-05-21 02:07:07',215364,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(251101,'2014-05-21 02:09:09',215365,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251102,'2014-05-21 02:10:02',215366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251103,'2014-05-21 02:11:23',215367,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251104,'2014-05-21 02:12:31',215368,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251105,'2014-05-21 02:20:22',215369,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(251106,'2014-05-21 02:27:05',210759,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(251107,'2014-05-21 02:36:08',206664,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(251108,'2014-05-21 02:41:04',215370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251109,'2014-05-21 02:43:19',215371,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251110,'2014-05-21 02:47:22',215372,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(251111,'2014-05-21 02:47:25',215373,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(251112,'2014-05-21 02:51:49',215374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251113,'2014-05-21 03:01:29',215375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251114,'2014-05-21 03:11:46',215376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251115,'2014-05-21 03:11:52',215377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251116,'2014-05-21 03:17:02',215378,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(251117,'2014-05-21 03:28:26',215379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251118,'2014-05-21 03:34:45',203971,1,NULL,NULL,NULL,'desktop',NULL),
(251119,'2014-05-21 03:55:07',203881,1,NULL,NULL,NULL,'mobile',NULL),
(251120,'2014-05-21 04:08:04',215380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251121,'2014-05-21 04:08:17',195256,1,NULL,NULL,NULL,'desktop',NULL),
(251122,'2014-05-21 04:16:07',215381,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(251123,'2014-05-21 04:19:16',215382,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251124,'2014-05-21 04:32:36',215383,0,NULL,NULL,NULL,'desktop',NULL),
(251125,'2014-05-21 04:46:18',215384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251126,'2014-05-21 04:47:57',215385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251127,'2014-05-21 04:57:54',215386,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(251128,'2014-05-21 05:09:15',215387,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(251129,'2014-05-21 05:12:37',205188,1,NULL,NULL,NULL,'mobile',NULL),
(251130,'2014-05-21 05:15:31',215388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251131,'2014-05-21 05:18:37',215389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251132,'2014-05-21 05:20:11',215390,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251133,'2014-05-21 05:27:08',215391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251134,'2014-05-21 05:43:16',215392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251135,'2014-05-21 05:45:27',215393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251136,'2014-05-21 06:00:29',215394,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251137,'2014-05-21 06:04:49',215395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251138,'2014-05-21 06:10:57',215396,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251139,'2014-05-21 06:16:00',215397,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251140,'2014-05-21 06:18:46',215398,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(251141,'2014-05-21 06:18:47',215399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251142,'2014-05-21 06:21:18',215400,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251143,'2014-05-21 06:22:27',215401,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(251144,'2014-05-21 06:23:06',194343,1,NULL,NULL,NULL,'desktop',NULL),
(251145,'2014-05-21 06:34:48',215402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251146,'2014-05-21 06:35:10',215403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251147,'2014-05-21 06:37:47',190478,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(251148,'2014-05-21 06:39:38',215404,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251149,'2014-05-21 06:43:18',215405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251150,'2014-05-21 06:43:31',192394,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(251151,'2014-05-21 07:08:20',215406,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251152,'2014-05-21 07:11:25',215407,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251153,'2014-05-21 07:13:59',215408,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251154,'2014-05-21 07:29:58',215409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251155,'2014-05-21 07:31:09',190702,1,NULL,NULL,NULL,'desktop',NULL),
(251156,'2014-05-21 07:31:43',215410,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(251157,'2014-05-21 07:34:11',215411,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251158,'2014-05-21 07:35:09',215412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251159,'2014-05-21 07:38:28',215413,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251160,'2014-05-21 07:47:31',215414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251161,'2014-05-21 07:48:10',215415,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(251162,'2014-05-21 07:52:39',215416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251163,'2014-05-21 07:56:55',215417,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251164,'2014-05-21 07:59:24',215418,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251165,'2014-05-21 08:00:55',197555,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(251166,'2014-05-21 08:02:13',215419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251167,'2014-05-21 08:06:20',215420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251168,'2014-05-21 08:10:50',215421,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251169,'2014-05-21 08:13:06',215422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251170,'2014-05-21 08:14:17',215423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251171,'2014-05-21 08:14:30',215424,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(251172,'2014-05-21 08:17:17',215425,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251173,'2014-05-21 08:20:57',215426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251174,'2014-05-21 08:23:45',189138,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(251175,'2014-05-21 08:24:06',193247,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(251176,'2014-05-21 08:24:33',215427,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(251177,'2014-05-21 08:32:28',215428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251178,'2014-05-21 08:33:00',215429,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(251179,'2014-05-21 08:33:47',215430,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(251180,'2014-05-21 08:36:44',215431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251181,'2014-05-21 08:38:19',215432,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(251182,'2014-05-21 08:40:53',215433,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251183,'2014-05-21 08:44:31',208900,1,NULL,NULL,NULL,'mobile',NULL),
(251184,'2014-05-21 08:45:02',215434,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251185,'2014-05-21 08:46:38',215435,0,NULL,NULL,NULL,'mobile',NULL),
(251186,'2014-05-21 08:48:21',215436,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251187,'2014-05-21 08:53:12',215437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251188,'2014-05-21 08:53:46',215438,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(251189,'2014-05-21 08:54:13',186095,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(251190,'2014-05-21 08:55:19',215439,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251191,'2014-05-21 08:55:58',215440,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251192,'2014-05-21 08:56:24',215441,0,NULL,NULL,NULL,'mobile',NULL),
(251193,'2014-05-21 09:00:12',215442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251194,'2014-05-21 09:00:14',215443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251195,'2014-05-21 09:00:20',215444,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251196,'2014-05-21 09:00:37',215445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251197,'2014-05-21 09:02:32',161869,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(251198,'2014-05-21 09:03:25',215446,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251199,'2014-05-21 09:04:12',215447,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251200,'2014-05-21 09:04:44',215448,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(251201,'2014-05-21 09:07:00',215449,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(251202,'2014-05-21 09:07:30',215450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251203,'2014-05-21 09:09:27',215451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251204,'2014-05-21 09:11:03',190353,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(251205,'2014-05-21 09:15:18',215452,0,NULL,NULL,NULL,'desktop',NULL),
(251206,'2014-05-21 09:16:44',215453,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251207,'2014-05-21 09:16:50',180681,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(251208,'2014-05-21 09:17:57',215454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251209,'2014-05-21 09:18:14',215455,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(251210,'2014-05-21 09:18:27',212595,1,NULL,NULL,NULL,'desktop',NULL),
(251211,'2014-05-21 09:31:16',215456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251212,'2014-05-21 09:34:00',215457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251213,'2014-05-21 09:35:15',215458,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251214,'2014-05-21 09:35:55',215459,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(251215,'2014-05-21 09:37:58',215460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251216,'2014-05-21 09:38:26',215461,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(251217,'2014-05-21 09:38:29',215462,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251218,'2014-05-21 09:38:36',215463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251219,'2014-05-21 09:38:55',193701,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(251220,'2014-05-21 09:44:24',215464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251221,'2014-05-21 09:46:32',215465,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251222,'2014-05-21 09:47:12',215466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251223,'2014-05-21 09:48:19',215467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251224,'2014-05-21 09:53:25',215468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251225,'2014-05-21 09:57:43',215469,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251226,'2014-05-21 09:57:47',166445,1,NULL,NULL,NULL,'mobile',NULL),
(251227,'2014-05-21 09:58:02',215470,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(251228,'2014-05-21 09:58:45',215471,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251229,'2014-05-21 10:00:50',215472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251230,'2014-05-21 10:02:01',215473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251231,'2014-05-21 10:02:12',215474,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(251232,'2014-05-21 10:02:46',215475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251233,'2014-05-21 10:03:03',215476,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251234,'2014-05-21 10:04:19',215477,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(251235,'2014-05-21 10:06:39',215478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251236,'2014-05-21 10:07:24',215479,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(251237,'2014-05-21 10:07:30',215480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251238,'2014-05-21 10:09:58',215481,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251239,'2014-05-21 10:10:07',209476,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(251240,'2014-05-21 10:11:11',189578,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(251241,'2014-05-21 10:11:34',215482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251242,'2014-05-21 10:11:48',215483,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(251243,'2014-05-21 10:13:07',215484,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251244,'2014-05-21 10:13:50',215485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251245,'2014-05-21 10:15:02',215486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251246,'2014-05-21 10:16:07',215487,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251247,'2014-05-21 10:16:49',215488,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(251248,'2014-05-21 10:21:27',215489,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(251249,'2014-05-21 10:21:31',215490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251250,'2014-05-21 10:24:17',215491,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251251,'2014-05-21 10:24:29',215492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251252,'2014-05-21 10:27:50',215493,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251253,'2014-05-21 10:27:52',215494,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(251254,'2014-05-21 10:28:20',215495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251255,'2014-05-21 10:29:04',215496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251256,'2014-05-21 10:29:46',204964,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(251257,'2014-05-21 10:29:50',215497,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(251258,'2014-05-21 10:30:51',195280,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(251259,'2014-05-21 10:31:36',215498,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251260,'2014-05-21 10:35:19',215499,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251261,'2014-05-21 10:35:53',215500,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(251262,'2014-05-21 10:36:17',186489,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(251263,'2014-05-21 10:37:04',191327,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(251264,'2014-05-21 10:37:25',215501,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251265,'2014-05-21 10:37:56',215502,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251266,'2014-05-21 10:42:06',215503,0,NULL,NULL,NULL,'desktop',NULL),
(251267,'2014-05-21 10:42:28',215504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251268,'2014-05-21 10:42:56',215505,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(251269,'2014-05-21 10:43:09',215506,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(251270,'2014-05-21 10:45:23',215507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251271,'2014-05-21 10:48:44',202508,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(251272,'2014-05-21 10:50:45',215508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251273,'2014-05-21 10:51:17',197368,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(251274,'2014-05-21 10:51:46',215509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251275,'2014-05-21 10:52:34',215510,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251276,'2014-05-21 10:56:13',215511,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251277,'2014-05-21 10:56:45',215512,0,NULL,NULL,NULL,'mobile',NULL),
(251278,'2014-05-21 10:57:09',187384,1,NULL,NULL,NULL,'mobile',NULL),
(251279,'2014-05-21 11:03:50',215513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251280,'2014-05-21 11:04:12',175046,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(251281,'2014-05-21 11:04:53',215514,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251282,'2014-05-21 11:05:35',215515,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(251283,'2014-05-21 11:08:23',189233,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(251284,'2014-05-21 11:08:37',215516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251285,'2014-05-21 11:09:40',215517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251286,'2014-05-21 11:10:11',215518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251287,'2014-05-21 11:15:14',215519,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251288,'2014-05-21 11:19:35',215520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251289,'2014-05-21 11:20:01',215521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251290,'2014-05-21 11:20:08',215522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251291,'2014-05-21 11:21:49',215523,0,NULL,NULL,NULL,'mobile',NULL),
(251292,'2014-05-21 11:22:02',215524,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(251293,'2014-05-21 11:23:06',212374,1,NULL,NULL,NULL,'desktop',NULL),
(251294,'2014-05-21 11:23:39',215525,0,NULL,NULL,NULL,'mobile',NULL),
(251295,'2014-05-21 11:23:49',215526,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(251296,'2014-05-21 11:25:12',215527,0,NULL,NULL,NULL,'desktop',NULL),
(251297,'2014-05-21 11:25:18',215528,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251298,'2014-05-21 11:26:01',215529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251299,'2014-05-21 11:26:48',215530,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251300,'2014-05-21 11:27:36',215531,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(251301,'2014-05-21 11:28:30',215532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251302,'2014-05-21 11:31:18',215533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251303,'2014-05-21 11:32:53',215534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251304,'2014-05-21 11:36:58',215535,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251305,'2014-05-21 11:38:13',215536,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251306,'2014-05-21 11:39:24',215537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251307,'2014-05-21 11:41:29',168994,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(251308,'2014-05-21 11:43:25',215538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251309,'2014-05-21 11:45:28',200051,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(251310,'2014-05-21 11:45:53',215539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251311,'2014-05-21 11:51:25',215540,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251312,'2014-05-21 11:51:46',215541,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251313,'2014-05-21 11:54:04',215542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251314,'2014-05-21 11:57:29',215543,0,NULL,NULL,NULL,'desktop',NULL),
(251315,'2014-05-21 11:59:51',168021,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(251316,'2014-05-21 12:02:19',215544,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(251317,'2014-05-21 12:02:47',215545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251318,'2014-05-21 12:02:52',197591,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(251319,'2014-05-21 12:04:27',215546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251320,'2014-05-21 12:05:43',215547,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251321,'2014-05-21 12:08:35',215548,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251322,'2014-05-21 12:08:42',215549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251323,'2014-05-21 12:08:50',215550,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251324,'2014-05-21 12:11:55',215551,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(251325,'2014-05-21 12:13:02',215552,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251326,'2014-05-21 12:13:08',215553,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(251327,'2014-05-21 12:13:12',215554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251328,'2014-05-21 12:14:32',215555,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(251329,'2014-05-21 12:15:09',215556,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(251330,'2014-05-21 12:15:56',215557,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251331,'2014-05-21 12:16:07',201437,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(251332,'2014-05-21 12:16:07',215558,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251333,'2014-05-21 12:16:46',215559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251334,'2014-05-21 12:18:07',215560,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251335,'2014-05-21 12:18:47',206184,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(251336,'2014-05-21 12:20:09',215561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251337,'2014-05-21 12:20:48',215562,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251338,'2014-05-21 12:21:06',204822,1,NULL,NULL,NULL,'mobile',NULL),
(251339,'2014-05-21 12:21:23',209328,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(251340,'2014-05-21 12:21:54',215563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251341,'2014-05-21 12:27:31',215564,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(251342,'2014-05-21 12:27:44',215565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251343,'2014-05-21 12:29:08',206244,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(251344,'2014-05-21 12:29:25',196647,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(251345,'2014-05-21 12:29:56',215566,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251346,'2014-05-21 12:30:39',215567,0,NULL,NULL,NULL,'desktop',NULL),
(251347,'2014-05-21 12:31:35',215568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251348,'2014-05-21 12:32:09',215569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251349,'2014-05-21 12:33:55',215570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251350,'2014-05-21 12:37:47',215571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251351,'2014-05-21 12:39:23',215572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251352,'2014-05-21 12:44:01',215573,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(251353,'2014-05-21 12:45:11',215574,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251354,'2014-05-21 12:45:29',215575,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(251355,'2014-05-21 12:47:48',215576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251356,'2014-05-21 12:49:30',215577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251357,'2014-05-21 12:50:06',215578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251358,'2014-05-21 12:50:29',194552,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(251359,'2014-05-21 12:52:23',215579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251360,'2014-05-21 12:53:21',206106,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(251361,'2014-05-21 12:53:26',215580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251362,'2014-05-21 12:53:56',215581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251363,'2014-05-21 12:54:57',196334,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(251364,'2014-05-21 12:56:29',191999,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(251365,'2014-05-21 12:59:31',215582,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251366,'2014-05-21 13:05:15',215583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251367,'2014-05-21 13:05:18',215584,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251368,'2014-05-21 13:05:29',215585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251369,'2014-05-21 13:06:06',215586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251370,'2014-05-21 13:06:13',215587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251371,'2014-05-21 13:06:44',212213,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(251372,'2014-05-21 13:07:03',215588,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251373,'2014-05-21 13:07:23',215589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251374,'2014-05-21 13:09:22',215590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251375,'2014-05-21 13:11:35',215591,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251376,'2014-05-21 13:14:23',215592,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251377,'2014-05-21 13:15:10',200523,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(251378,'2014-05-21 13:15:40',215593,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251379,'2014-05-21 13:18:29',215594,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251380,'2014-05-21 13:18:58',215595,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251381,'2014-05-21 13:19:20',215596,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(251382,'2014-05-21 13:22:01',211962,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(251383,'2014-05-21 13:24:14',215597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251384,'2014-05-21 13:25:12',215598,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(251385,'2014-05-21 13:27:59',215599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251386,'2014-05-21 13:28:24',203934,1,NULL,NULL,NULL,'desktop',NULL),
(251387,'2014-05-21 13:29:00',192456,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(251388,'2014-05-21 13:29:21',215600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251389,'2014-05-21 13:30:47',215601,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251390,'2014-05-21 13:31:29',215602,0,NULL,NULL,NULL,'desktop',NULL),
(251391,'2014-05-21 13:32:08',215603,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251392,'2014-05-21 13:33:36',215604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251393,'2014-05-21 13:33:52',215605,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(251394,'2014-05-21 13:35:10',215606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251395,'2014-05-21 13:35:16',215607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251396,'2014-05-21 13:37:09',215608,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(251397,'2014-05-21 13:37:53',215609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251398,'2014-05-21 13:39:01',215610,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(251399,'2014-05-21 13:39:49',215611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251400,'2014-05-21 13:41:13',215612,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(251401,'2014-05-21 13:43:26',215613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251402,'2014-05-21 13:45:44',215614,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(251403,'2014-05-21 13:47:18',215615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251404,'2014-05-21 13:48:12',215616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251405,'2014-05-21 13:52:55',215617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251406,'2014-05-21 13:55:29',215618,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(251407,'2014-05-21 13:56:53',215619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251408,'2014-05-21 13:56:59',215620,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251409,'2014-05-21 13:57:06',215621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251410,'2014-05-21 14:00:32',215622,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251411,'2014-05-21 14:01:36',215623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251412,'2014-05-21 14:01:40',201538,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(251413,'2014-05-21 14:03:14',215624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251414,'2014-05-21 14:03:22',215625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251415,'2014-05-21 14:08:09',215626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251416,'2014-05-21 14:09:08',215627,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251417,'2014-05-21 14:09:18',175544,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(251418,'2014-05-21 14:09:51',206115,1,NULL,NULL,NULL,'mobile',NULL),
(251419,'2014-05-21 14:10:19',215628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251420,'2014-05-21 14:12:41',215629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251421,'2014-05-21 14:14:14',215630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251422,'2014-05-21 14:14:28',215631,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251423,'2014-05-21 14:15:57',215632,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(251424,'2014-05-21 14:16:22',215633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251425,'2014-05-21 14:16:29',215634,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251426,'2014-05-21 14:17:03',215635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251427,'2014-05-21 14:17:22',215636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251428,'2014-05-21 14:17:51',215637,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(251429,'2014-05-21 14:18:05',215638,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251430,'2014-05-21 14:21:00',215639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251431,'2014-05-21 14:21:14',215640,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251432,'2014-05-21 14:22:51',215641,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251433,'2014-05-21 14:24:27',215642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251434,'2014-05-21 14:26:12',215643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251435,'2014-05-21 14:26:59',215644,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(251436,'2014-05-21 14:27:44',215645,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(251437,'2014-05-21 14:28:19',203498,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(251438,'2014-05-21 14:28:39',215646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251439,'2014-05-21 14:29:29',215647,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251440,'2014-05-21 14:30:25',188148,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(251441,'2014-05-21 14:31:58',215648,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251442,'2014-05-21 14:36:09',215649,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(251443,'2014-05-21 14:37:46',215650,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(251444,'2014-05-21 14:39:15',215651,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(251445,'2014-05-21 14:39:50',215652,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251446,'2014-05-21 14:39:51',215653,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251447,'2014-05-21 14:40:24',215654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251448,'2014-05-21 14:40:55',215655,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(251449,'2014-05-21 14:43:34',215656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251450,'2014-05-21 14:43:54',215657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251451,'2014-05-21 14:46:36',212649,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(251452,'2014-05-21 14:46:41',209281,1,NULL,NULL,NULL,'mobile',NULL),
(251453,'2014-05-21 14:46:53',215658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251454,'2014-05-21 14:48:40',215659,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(251455,'2014-05-21 14:49:16',215660,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(251456,'2014-05-21 14:49:26',215661,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251457,'2014-05-21 14:50:44',215662,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251458,'2014-05-21 14:52:35',215663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251459,'2014-05-21 14:52:59',215664,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(251460,'2014-05-21 14:54:24',215665,0,NULL,NULL,NULL,'desktop',NULL),
(251461,'2014-05-21 14:57:45',215666,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251462,'2014-05-21 14:58:49',198878,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(251463,'2014-05-21 14:59:35',197751,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(251464,'2014-05-21 14:59:47',215667,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(251465,'2014-05-21 15:05:55',204371,1,NULL,NULL,NULL,'desktop',NULL),
(251466,'2014-05-21 15:06:01',215668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251467,'2014-05-21 15:06:38',215669,0,NULL,NULL,NULL,'mobile',NULL),
(251468,'2014-05-21 15:06:50',215670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251469,'2014-05-21 15:08:26',215671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251470,'2014-05-21 15:08:34',215672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251471,'2014-05-21 15:09:41',215673,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(251472,'2014-05-21 15:12:10',215674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251473,'2014-05-21 15:13:49',215675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251474,'2014-05-21 15:16:02',215676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251475,'2014-05-21 15:18:31',215677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251476,'2014-05-21 15:18:41',215678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251477,'2014-05-21 15:18:59',190705,1,NULL,NULL,NULL,'mobile',NULL),
(251478,'2014-05-21 15:19:06',186773,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(251479,'2014-05-21 15:19:25',215679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251480,'2014-05-21 15:20:55',198153,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(251481,'2014-05-21 15:24:50',215680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251482,'2014-05-21 15:24:53',215681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251483,'2014-05-21 15:25:50',215682,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(251484,'2014-05-21 15:26:16',186212,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(251485,'2014-05-21 15:26:40',215683,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251486,'2014-05-21 15:29:20',187856,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(251487,'2014-05-21 15:29:22',215684,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251488,'2014-05-21 15:30:13',215685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251489,'2014-05-21 15:31:11',215686,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251490,'2014-05-21 15:31:24',215687,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251491,'2014-05-21 15:31:47',215688,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251492,'2014-05-21 15:34:14',215689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251493,'2014-05-21 15:35:59',215690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251494,'2014-05-21 15:38:18',215691,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251495,'2014-05-21 15:40:41',215692,0,NULL,NULL,NULL,'desktop',NULL),
(251496,'2014-05-21 15:41:36',215693,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(251497,'2014-05-21 15:44:26',215694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251498,'2014-05-21 15:45:08',215695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251499,'2014-05-21 15:49:39',215696,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251500,'2014-05-21 15:50:06',215697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251501,'2014-05-21 15:52:38',215698,0,NULL,NULL,NULL,'desktop',NULL),
(251502,'2014-05-21 15:53:23',215699,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251503,'2014-05-21 15:53:32',215700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251504,'2014-05-21 15:55:08',215701,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(251505,'2014-05-21 15:55:41',215702,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(251506,'2014-05-21 15:56:06',175184,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(251507,'2014-05-21 15:56:45',207515,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(251508,'2014-05-21 16:01:58',202525,1,NULL,NULL,NULL,'mobile',NULL),
(251509,'2014-05-21 16:02:54',215703,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(251510,'2014-05-21 16:03:32',215704,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251511,'2014-05-21 16:03:40',215705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251512,'2014-05-21 16:04:21',215706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251513,'2014-05-21 16:06:50',215707,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(251514,'2014-05-21 16:07:23',215708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251515,'2014-05-21 16:10:18',215709,0,NULL,NULL,NULL,'desktop',NULL),
(251516,'2014-05-21 16:10:19',215710,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(251517,'2014-05-21 16:12:55',215711,0,NULL,NULL,NULL,'desktop',NULL),
(251518,'2014-05-21 16:12:56',215712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251519,'2014-05-21 16:13:34',215713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251520,'2014-05-21 16:15:24',215714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251521,'2014-05-21 16:16:38',215715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251522,'2014-05-21 16:17:32',215716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251523,'2014-05-21 16:20:26',215717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251524,'2014-05-21 16:21:20',215718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251525,'2014-05-21 16:21:37',215719,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251526,'2014-05-21 16:21:53',215720,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251527,'2014-05-21 16:23:46',215721,0,NULL,NULL,NULL,'desktop',NULL),
(251528,'2014-05-21 16:23:53',215722,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251529,'2014-05-21 16:24:42',179376,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(251530,'2014-05-21 16:24:48',215723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251531,'2014-05-21 16:25:50',215724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251532,'2014-05-21 16:26:43',215725,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251533,'2014-05-21 16:27:14',215726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251534,'2014-05-21 16:28:19',215727,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251535,'2014-05-21 16:28:21',215728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251536,'2014-05-21 16:30:09',215729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251537,'2014-05-21 16:31:02',215730,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(251538,'2014-05-21 16:32:14',215731,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(251539,'2014-05-21 16:32:53',215732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251540,'2014-05-21 16:33:48',199050,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(251541,'2014-05-21 16:36:23',215733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251542,'2014-05-21 16:38:02',215734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251543,'2014-05-21 16:38:46',209257,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(251544,'2014-05-21 16:41:30',215735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251545,'2014-05-21 16:41:34',215736,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(251546,'2014-05-21 16:41:39',215737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251547,'2014-05-21 16:41:59',215738,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(251548,'2014-05-21 16:44:03',215739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251549,'2014-05-21 16:44:26',215740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251550,'2014-05-21 16:44:43',215741,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251551,'2014-05-21 16:46:30',215742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251552,'2014-05-21 16:47:21',215743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251553,'2014-05-21 16:48:04',208530,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(251554,'2014-05-21 16:49:15',215744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251555,'2014-05-21 16:52:11',180421,1,NULL,NULL,NULL,'mobile',NULL),
(251556,'2014-05-21 16:52:56',215745,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(251557,'2014-05-21 16:54:41',215746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251558,'2014-05-21 16:55:37',215747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251559,'2014-05-21 16:57:00',215748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251560,'2014-05-21 16:57:48',215749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251561,'2014-05-21 17:00:01',215750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251562,'2014-05-21 17:02:01',210801,1,NULL,NULL,NULL,'desktop',NULL),
(251563,'2014-05-21 17:03:17',201050,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(251564,'2014-05-21 17:05:25',177013,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(251565,'2014-05-21 17:07:16',215751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251566,'2014-05-21 17:09:58',215752,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251567,'2014-05-21 17:10:32',215753,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251568,'2014-05-21 17:11:12',215754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251569,'2014-05-21 17:15:51',182817,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(251570,'2014-05-21 17:16:17',215755,0,NULL,NULL,NULL,'desktop',NULL),
(251571,'2014-05-21 17:16:51',215756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251572,'2014-05-21 17:19:02',189402,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(251573,'2014-05-21 17:21:02',215757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251574,'2014-05-21 17:22:51',215758,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(251575,'2014-05-21 17:24:36',215759,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(251576,'2014-05-21 17:26:28',215760,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251577,'2014-05-21 17:28:14',215761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251578,'2014-05-21 17:28:44',215762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251579,'2014-05-21 17:32:56',215763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251580,'2014-05-21 17:32:59',215764,0,NULL,NULL,NULL,'mobile',NULL),
(251581,'2014-05-21 17:33:43',215765,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251582,'2014-05-21 17:35:34',215766,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251583,'2014-05-21 17:35:53',215767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251584,'2014-05-21 17:38:34',215768,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251585,'2014-05-21 17:38:38',215769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251586,'2014-05-21 17:39:26',215770,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(251587,'2014-05-21 17:39:55',215771,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(251588,'2014-05-21 17:39:59',215772,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(251589,'2014-05-21 17:40:12',215773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251590,'2014-05-21 17:41:32',215774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251591,'2014-05-21 17:43:14',215775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251592,'2014-05-21 17:43:42',215776,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(251593,'2014-05-21 17:43:53',215777,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(251594,'2014-05-21 17:47:14',215778,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(251595,'2014-05-21 17:47:59',215779,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(251596,'2014-05-21 17:48:48',215780,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251597,'2014-05-21 17:49:02',207822,1,NULL,NULL,NULL,'desktop',NULL),
(251598,'2014-05-21 17:53:49',215781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251599,'2014-05-21 17:53:53',215782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251600,'2014-05-21 17:54:40',174198,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(251601,'2014-05-21 17:55:09',171951,1,NULL,NULL,NULL,'mobile',NULL),
(251602,'2014-05-21 17:55:18',215783,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251603,'2014-05-21 17:55:52',215784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251604,'2014-05-21 17:56:33',193028,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(251605,'2014-05-21 17:57:00',215785,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251606,'2014-05-21 17:57:56',215786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251607,'2014-05-21 17:58:13',215787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251608,'2014-05-21 17:59:27',215788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251609,'2014-05-21 17:59:44',215789,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251610,'2014-05-21 18:02:51',215790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251611,'2014-05-21 18:03:36',186939,1,NULL,NULL,NULL,'mobile',NULL),
(251612,'2014-05-21 18:04:33',215791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251613,'2014-05-21 18:06:22',215792,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251614,'2014-05-21 18:06:27',215793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251615,'2014-05-21 18:07:03',215794,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(251616,'2014-05-21 18:07:55',215795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251617,'2014-05-21 18:16:39',215796,0,NULL,NULL,NULL,'desktop',NULL),
(251618,'2014-05-21 18:19:57',199688,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(251619,'2014-05-21 18:20:38',215797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251620,'2014-05-21 18:22:13',215798,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(251621,'2014-05-21 18:24:51',215799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251622,'2014-05-21 18:29:38',215800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251623,'2014-05-21 18:30:39',215801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251624,'2014-05-21 18:31:09',208727,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(251625,'2014-05-21 18:34:21',215802,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(251626,'2014-05-21 18:39:10',215803,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251627,'2014-05-21 18:39:15',208684,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(251628,'2014-05-21 18:39:33',196309,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(251629,'2014-05-21 18:40:45',167943,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(251630,'2014-05-21 18:41:26',215804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251631,'2014-05-21 18:41:46',215805,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(251632,'2014-05-21 18:43:03',215806,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(251633,'2014-05-21 18:44:37',215807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251634,'2014-05-21 18:47:07',215808,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251635,'2014-05-21 18:49:50',215809,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251636,'2014-05-21 18:51:19',215810,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251637,'2014-05-21 18:52:06',215811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251638,'2014-05-21 18:53:49',215812,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(251639,'2014-05-21 18:54:45',215813,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251640,'2014-05-21 18:58:15',215814,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(251641,'2014-05-21 18:59:21',215815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251642,'2014-05-21 19:00:21',215816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251643,'2014-05-21 19:00:45',215817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251644,'2014-05-21 19:01:36',215818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251645,'2014-05-21 19:02:32',215819,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(251646,'2014-05-21 19:07:32',215820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251647,'2014-05-21 19:09:42',215821,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(251648,'2014-05-21 19:09:48',201761,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(251649,'2014-05-21 19:10:25',215822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251650,'2014-05-21 19:10:45',215823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251651,'2014-05-21 19:10:49',215824,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251652,'2014-05-21 19:11:29',215825,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(251653,'2014-05-21 19:15:09',215826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251654,'2014-05-21 19:15:42',215827,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(251655,'2014-05-21 19:17:44',182098,1,NULL,NULL,NULL,'mobile',NULL),
(251656,'2014-05-21 19:19:09',215828,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251657,'2014-05-21 19:20:37',215829,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(251658,'2014-05-21 19:26:22',215830,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(251659,'2014-05-21 19:28:07',215831,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251660,'2014-05-21 19:35:44',215832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251661,'2014-05-21 19:36:37',215833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251662,'2014-05-21 19:38:28',215834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251663,'2014-05-21 19:40:18',215835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251664,'2014-05-21 19:43:05',215836,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(251665,'2014-05-21 19:45:15',215837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251666,'2014-05-21 19:51:29',215838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251667,'2014-05-21 19:51:40',215839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251668,'2014-05-21 19:53:03',215840,0,NULL,NULL,NULL,'mobile',NULL),
(251669,'2014-05-21 19:55:03',215841,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251670,'2014-05-21 19:56:41',215842,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251671,'2014-05-21 19:56:56',207180,1,NULL,NULL,NULL,'desktop',NULL),
(251672,'2014-05-21 19:57:10',215843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251673,'2014-05-21 20:01:11',215844,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251674,'2014-05-21 20:01:51',208446,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(251675,'2014-05-21 20:01:52',215845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251676,'2014-05-21 20:04:31',215846,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251677,'2014-05-21 20:05:31',215847,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251678,'2014-05-21 20:06:47',215848,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(251679,'2014-05-21 20:11:16',215849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251680,'2014-05-21 20:11:47',215850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251681,'2014-05-21 20:12:35',194896,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(251682,'2014-05-21 20:16:51',215851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251683,'2014-05-21 20:18:04',215852,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251684,'2014-05-21 20:19:06',215853,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251685,'2014-05-21 20:21:08',215854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251686,'2014-05-21 20:21:15',215855,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(251687,'2014-05-21 20:21:17',215856,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(251688,'2014-05-21 20:21:18',215857,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(251689,'2014-05-21 20:21:22',215858,0,NULL,NULL,NULL,'desktop',NULL),
(251690,'2014-05-21 20:22:03',215859,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251691,'2014-05-21 20:23:02',215860,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(251692,'2014-05-21 20:24:50',215861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251693,'2014-05-21 20:31:43',215862,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(251694,'2014-05-21 20:34:04',215863,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251695,'2014-05-21 20:34:43',215864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251696,'2014-05-21 20:35:05',192864,1,NULL,NULL,NULL,'desktop',NULL),
(251697,'2014-05-21 20:35:30',215865,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(251698,'2014-05-21 20:36:23',215866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251699,'2014-05-21 20:36:29',215867,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251700,'2014-05-21 20:38:44',215868,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(251701,'2014-05-21 20:40:34',215869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251702,'2014-05-21 20:40:42',210843,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(251703,'2014-05-21 20:40:48',201963,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(251704,'2014-05-21 20:41:14',215870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251705,'2014-05-21 20:44:48',215871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251706,'2014-05-21 20:45:20',215872,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(251707,'2014-05-21 20:45:38',215873,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251708,'2014-05-21 20:45:52',215874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251709,'2014-05-21 20:47:06',215875,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(251710,'2014-05-21 20:47:49',215876,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251711,'2014-05-21 20:50:49',215877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251712,'2014-05-21 20:51:18',186088,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(251713,'2014-05-21 20:51:28',215878,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(251714,'2014-05-21 20:52:02',215879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251715,'2014-05-21 20:52:11',215880,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(251716,'2014-05-21 20:55:24',215881,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(251717,'2014-05-21 21:01:26',215882,0,NULL,NULL,NULL,'desktop',NULL),
(251718,'2014-05-21 21:06:11',215883,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251719,'2014-05-21 21:10:31',215884,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(251720,'2014-05-21 21:20:15',215885,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251721,'2014-05-21 21:23:44',215886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251722,'2014-05-21 21:27:13',215887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251723,'2014-05-21 21:31:06',215888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251724,'2014-05-21 21:32:04',215889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251725,'2014-05-21 21:32:29',215890,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251726,'2014-05-21 21:37:00',215891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251727,'2014-05-21 21:37:28',215892,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251728,'2014-05-21 21:38:29',215893,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251729,'2014-05-21 21:40:59',215894,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251730,'2014-05-21 21:44:55',215895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251731,'2014-05-21 21:45:52',215896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251732,'2014-05-21 21:46:16',215897,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(251733,'2014-05-21 21:49:34',215898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251734,'2014-05-21 21:51:24',186183,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(251735,'2014-05-21 21:51:25',215899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251736,'2014-05-21 21:52:50',215900,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(251737,'2014-05-21 21:55:43',215901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251738,'2014-05-21 21:56:02',215902,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251739,'2014-05-21 21:56:40',215903,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251740,'2014-05-21 22:01:00',215904,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(251741,'2014-05-21 22:01:59',215905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251742,'2014-05-21 22:08:04',215906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251743,'2014-05-21 22:09:16',207079,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(251744,'2014-05-21 22:13:28',215907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251745,'2014-05-21 22:13:44',215908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251746,'2014-05-21 22:14:52',215909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251747,'2014-05-21 22:17:25',189821,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(251748,'2014-05-21 22:18:16',187057,1,NULL,NULL,NULL,'desktop',NULL),
(251749,'2014-05-21 22:23:51',215910,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(251750,'2014-05-21 22:27:58',215911,0,NULL,NULL,NULL,'desktop',NULL),
(251751,'2014-05-21 22:28:31',215912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251752,'2014-05-21 22:32:04',212602,1,NULL,NULL,NULL,'desktop',NULL),
(251753,'2014-05-21 22:33:55',215913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251754,'2014-05-21 22:34:18',215914,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(251755,'2014-05-21 22:34:30',215915,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(251756,'2014-05-21 22:36:55',215916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251757,'2014-05-21 22:38:12',215917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251758,'2014-05-21 22:40:34',215918,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(251759,'2014-05-21 22:42:42',186209,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(251760,'2014-05-21 22:42:58',215919,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251761,'2014-05-21 22:46:46',172828,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(251762,'2014-05-21 22:48:33',215920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251763,'2014-05-21 22:50:25',215921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251764,'2014-05-21 22:50:26',215922,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251765,'2014-05-21 22:54:51',215923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251766,'2014-05-21 22:54:59',215924,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251767,'2014-05-21 22:56:01',215925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251768,'2014-05-21 22:59:57',204702,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(251769,'2014-05-21 23:00:00',215926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251770,'2014-05-21 23:00:21',215927,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251771,'2014-05-21 23:23:48',215928,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(251772,'2014-05-21 23:26:30',215929,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(251773,'2014-05-21 23:29:43',215930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251774,'2014-05-21 23:39:01',215931,0,NULL,NULL,NULL,'desktop',NULL),
(251775,'2014-05-21 23:39:37',215932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251776,'2014-05-21 23:41:59',215933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251777,'2014-05-21 23:45:37',215934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251778,'2014-05-21 23:57:11',215935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251779,'2014-05-21 23:57:18',215936,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251780,'2014-05-21 23:58:40',215937,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(251781,'2014-05-22 00:00:50',215938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251782,'2014-05-22 00:01:58',215939,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(251783,'2014-05-22 00:03:00',215940,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251784,'2014-05-22 00:10:52',215941,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251785,'2014-05-22 00:14:28',215942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251786,'2014-05-22 00:20:00',215943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251787,'2014-05-22 00:20:01',215944,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251788,'2014-05-22 00:23:17',215945,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251789,'2014-05-22 00:25:44',215946,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251790,'2014-05-22 00:25:44',215947,0,NULL,NULL,NULL,'mobile',NULL),
(251791,'2014-05-22 00:44:06',215948,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251792,'2014-05-22 00:45:37',179484,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(251793,'2014-05-22 00:53:08',177041,1,NULL,NULL,NULL,'mobile',NULL),
(251794,'2014-05-22 00:57:38',187243,1,NULL,NULL,NULL,'mobile',NULL),
(251795,'2014-05-22 00:59:34',215949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251796,'2014-05-22 01:02:22',215950,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251797,'2014-05-22 01:03:41',189895,1,NULL,NULL,NULL,'desktop',NULL),
(251798,'2014-05-22 01:04:48',215951,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251799,'2014-05-22 01:09:48',215952,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251800,'2014-05-22 01:11:57',215953,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(251801,'2014-05-22 01:29:01',215954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251802,'2014-05-22 01:31:13',215955,0,NULL,NULL,NULL,'mobile',NULL),
(251803,'2014-05-22 01:33:34',215956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251804,'2014-05-22 01:41:20',215957,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251805,'2014-05-22 01:49:06',215958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251806,'2014-05-22 01:49:37',215959,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251807,'2014-05-22 01:57:24',215960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251808,'2014-05-22 02:04:10',215961,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(251809,'2014-05-22 02:05:13',215962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251810,'2014-05-22 02:06:09',215963,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(251811,'2014-05-22 02:06:50',215964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251812,'2014-05-22 02:20:33',215965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251813,'2014-05-22 02:29:04',215966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251814,'2014-05-22 02:33:58',215967,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251815,'2014-05-22 02:37:38',215968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251816,'2014-05-22 02:38:55',215969,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(251817,'2014-05-22 02:40:14',215970,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251818,'2014-05-22 02:40:39',205614,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(251819,'2014-05-22 02:42:47',215971,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251820,'2014-05-22 02:43:55',215972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251821,'2014-05-22 02:50:15',207596,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(251822,'2014-05-22 02:51:25',215973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251823,'2014-05-22 02:52:16',215974,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251824,'2014-05-22 03:01:38',215975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251825,'2014-05-22 03:02:31',215976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251826,'2014-05-22 03:05:02',198234,1,NULL,NULL,NULL,'desktop',NULL),
(251827,'2014-05-22 03:19:12',215977,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(251828,'2014-05-22 03:20:37',215978,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251829,'2014-05-22 03:22:54',215979,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(251830,'2014-05-22 03:38:46',215980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251831,'2014-05-22 03:41:19',215981,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251832,'2014-05-22 03:41:41',215982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251833,'2014-05-22 03:45:52',200704,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(251834,'2014-05-22 03:48:25',215983,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(251835,'2014-05-22 03:49:29',169552,1,NULL,NULL,NULL,'desktop',NULL),
(251836,'2014-05-22 03:56:28',215984,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251837,'2014-05-22 03:56:39',191868,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(251838,'2014-05-22 04:05:04',181825,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(251839,'2014-05-22 04:16:28',185844,1,NULL,NULL,NULL,'desktop',NULL),
(251840,'2014-05-22 04:18:03',194357,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(251841,'2014-05-22 04:22:39',198543,1,NULL,NULL,NULL,'desktop',NULL),
(251842,'2014-05-22 04:24:14',215985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251843,'2014-05-22 04:42:21',215986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251844,'2014-05-22 05:04:50',215987,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(251845,'2014-05-22 05:10:07',215988,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(251846,'2014-05-22 05:12:09',186982,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(251847,'2014-05-22 05:21:34',215989,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251848,'2014-05-22 05:27:29',215990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251849,'2014-05-22 05:27:35',215991,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251850,'2014-05-22 05:27:50',188073,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(251851,'2014-05-22 05:28:45',191142,1,NULL,NULL,NULL,'desktop',NULL),
(251852,'2014-05-22 05:28:58',215992,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251853,'2014-05-22 05:31:00',215993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251854,'2014-05-22 05:35:47',215994,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(251855,'2014-05-22 05:37:45',215995,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251856,'2014-05-22 05:45:08',212454,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(251857,'2014-05-22 05:47:55',188567,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(251858,'2014-05-22 05:51:12',215996,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(251859,'2014-05-22 06:02:08',215997,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251860,'2014-05-22 06:02:22',215998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251861,'2014-05-22 06:02:43',215999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251862,'2014-05-22 06:08:16',207216,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(251863,'2014-05-22 06:09:07',216000,0,NULL,NULL,NULL,'desktop',NULL),
(251864,'2014-05-22 06:13:10',216001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251865,'2014-05-22 06:13:16',216002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251866,'2014-05-22 06:16:36',209455,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(251867,'2014-05-22 06:20:52',216003,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251868,'2014-05-22 06:23:31',216004,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(251869,'2014-05-22 06:30:29',216005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251870,'2014-05-22 06:30:36',193512,1,NULL,NULL,NULL,'mobile',NULL),
(251871,'2014-05-22 06:37:25',216006,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(251872,'2014-05-22 06:38:23',216007,0,NULL,NULL,NULL,'desktop',NULL),
(251873,'2014-05-22 06:47:51',216008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251874,'2014-05-22 06:49:16',216009,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251875,'2014-05-22 06:50:28',172928,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(251876,'2014-05-22 06:51:39',216010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251877,'2014-05-22 07:06:08',216011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251878,'2014-05-22 07:08:43',216012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251879,'2014-05-22 07:09:20',216013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251880,'2014-05-22 07:12:10',216014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251881,'2014-05-22 07:16:44',216015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251882,'2014-05-22 07:21:19',216016,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251883,'2014-05-22 07:25:39',216017,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(251884,'2014-05-22 07:28:23',216018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251885,'2014-05-22 07:32:07',196487,1,NULL,NULL,NULL,'desktop',NULL),
(251886,'2014-05-22 07:34:22',216019,0,NULL,NULL,NULL,'desktop',NULL),
(251887,'2014-05-22 07:35:26',216020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251888,'2014-05-22 07:35:26',216021,0,NULL,NULL,NULL,'mobile',NULL),
(251889,'2014-05-22 07:38:59',203453,1,NULL,NULL,NULL,'mobile',NULL),
(251890,'2014-05-22 07:39:55',216022,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251891,'2014-05-22 07:47:50',216023,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(251892,'2014-05-22 07:48:01',193044,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(251893,'2014-05-22 07:53:13',201692,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(251894,'2014-05-22 07:54:53',216024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251895,'2014-05-22 08:02:31',216025,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(251896,'2014-05-22 08:03:28',216026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251897,'2014-05-22 08:06:09',216027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251898,'2014-05-22 08:07:08',216028,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(251899,'2014-05-22 08:07:52',216029,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251900,'2014-05-22 08:09:38',203033,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(251901,'2014-05-22 08:09:38',216030,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251902,'2014-05-22 08:10:32',216031,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251903,'2014-05-22 08:11:04',216032,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(251904,'2014-05-22 08:11:45',216033,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(251905,'2014-05-22 08:15:40',182053,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(251906,'2014-05-22 08:19:19',216034,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251907,'2014-05-22 08:22:58',216035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251908,'2014-05-22 08:25:49',216036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251909,'2014-05-22 08:26:37',180392,1,NULL,NULL,NULL,'desktop',NULL),
(251910,'2014-05-22 08:28:52',182387,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(251911,'2014-05-22 08:32:29',216037,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(251912,'2014-05-22 08:33:31',216038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251913,'2014-05-22 08:34:36',216039,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251914,'2014-05-22 08:34:52',216040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251915,'2014-05-22 08:35:40',216041,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(251916,'2014-05-22 08:35:41',216042,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251917,'2014-05-22 08:41:48',216043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251918,'2014-05-22 08:45:05',216044,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(251919,'2014-05-22 08:45:37',216045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251920,'2014-05-22 08:46:01',216046,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251921,'2014-05-22 08:50:50',216047,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(251922,'2014-05-22 08:55:17',216048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251923,'2014-05-22 08:55:43',216049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251924,'2014-05-22 08:57:16',216050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251925,'2014-05-22 08:57:16',216051,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251926,'2014-05-22 08:57:29',216052,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(251927,'2014-05-22 08:58:16',190661,1,NULL,NULL,NULL,'mobile',NULL),
(251928,'2014-05-22 08:59:17',216053,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251929,'2014-05-22 09:01:01',216054,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251930,'2014-05-22 09:01:25',216055,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(251931,'2014-05-22 09:03:13',195184,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(251932,'2014-05-22 09:04:03',216056,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(251933,'2014-05-22 09:07:03',216057,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251934,'2014-05-22 09:07:56',204024,1,NULL,NULL,NULL,'desktop',NULL),
(251935,'2014-05-22 09:13:14',216058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251936,'2014-05-22 09:13:44',163019,1,NULL,NULL,NULL,'desktop',NULL),
(251937,'2014-05-22 09:15:16',216059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251938,'2014-05-22 09:15:21',216060,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(251939,'2014-05-22 09:16:19',216061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251940,'2014-05-22 09:16:32',216062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251941,'2014-05-22 09:17:00',216063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251942,'2014-05-22 09:19:52',189540,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(251943,'2014-05-22 09:20:15',190237,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(251944,'2014-05-22 09:20:22',216064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251945,'2014-05-22 09:24:10',216065,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251946,'2014-05-22 09:24:34',216066,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251947,'2014-05-22 09:24:50',216067,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(251948,'2014-05-22 09:27:34',216068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251949,'2014-05-22 09:28:22',196858,1,NULL,NULL,NULL,'desktop',NULL),
(251950,'2014-05-22 09:28:23',198231,1,NULL,NULL,NULL,'desktop',NULL),
(251951,'2014-05-22 09:31:48',199436,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(251952,'2014-05-22 09:32:23',216069,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251953,'2014-05-22 09:32:36',216070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251954,'2014-05-22 09:33:46',216071,0,NULL,NULL,NULL,'mobile',NULL),
(251955,'2014-05-22 09:34:13',216072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251956,'2014-05-22 09:34:29',216073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251957,'2014-05-22 09:34:42',193414,1,NULL,NULL,NULL,'mobile',NULL),
(251958,'2014-05-22 09:35:17',216074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251959,'2014-05-22 09:37:26',216075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251960,'2014-05-22 09:37:38',163486,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(251961,'2014-05-22 09:38:20',191057,1,NULL,NULL,NULL,'desktop',NULL),
(251962,'2014-05-22 09:39:22',216076,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(251963,'2014-05-22 09:39:29',184816,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(251964,'2014-05-22 09:40:32',216077,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251965,'2014-05-22 09:40:39',188262,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(251966,'2014-05-22 09:40:48',216078,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251967,'2014-05-22 09:41:25',216079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251968,'2014-05-22 09:41:45',172003,1,NULL,NULL,NULL,'desktop',NULL),
(251969,'2014-05-22 09:43:09',192735,1,NULL,NULL,NULL,'desktop',NULL),
(251970,'2014-05-22 09:46:20',216080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251971,'2014-05-22 09:46:23',199175,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(251972,'2014-05-22 09:47:00',216081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251973,'2014-05-22 09:49:04',216082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251974,'2014-05-22 09:50:45',216083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251975,'2014-05-22 09:50:55',182025,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(251976,'2014-05-22 09:51:21',199054,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(251977,'2014-05-22 09:53:38',216084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251978,'2014-05-22 09:55:25',173892,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(251979,'2014-05-22 09:55:52',216085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251980,'2014-05-22 09:56:29',216086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251981,'2014-05-22 10:00:08',216087,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(251982,'2014-05-22 10:00:56',216088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251983,'2014-05-22 10:04:09',216089,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251984,'2014-05-22 10:04:37',208319,1,NULL,NULL,NULL,'mobile',NULL),
(251985,'2014-05-22 10:06:27',216090,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(251986,'2014-05-22 10:07:00',216091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251987,'2014-05-22 10:07:02',194190,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(251988,'2014-05-22 10:08:45',216092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251989,'2014-05-22 10:09:06',216093,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251990,'2014-05-22 10:09:17',199576,1,NULL,NULL,NULL,'desktop',NULL),
(251991,'2014-05-22 10:12:37',216094,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251992,'2014-05-22 10:14:24',176363,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(251993,'2014-05-22 10:15:25',216095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251994,'2014-05-22 10:16:03',216096,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251995,'2014-05-22 10:16:27',216097,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(251996,'2014-05-22 10:16:36',216098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251997,'2014-05-22 10:16:44',216099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251998,'2014-05-22 10:21:40',216100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(251999,'2014-05-22 10:23:23',197322,1,NULL,NULL,NULL,'mobile',NULL),
(252000,'2014-05-22 10:23:31',216101,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(252001,'2014-05-22 10:24:03',216102,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(252002,'2014-05-22 10:24:15',184634,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(252003,'2014-05-22 10:24:17',216103,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(252004,'2014-05-22 10:24:27',216104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252005,'2014-05-22 10:25:24',192991,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(252006,'2014-05-22 10:26:06',179189,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(252007,'2014-05-22 10:26:45',216105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252008,'2014-05-22 10:29:01',216106,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252009,'2014-05-22 10:30:36',216107,0,NULL,NULL,NULL,'desktop',NULL),
(252010,'2014-05-22 10:32:20',196601,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(252011,'2014-05-22 10:34:09',216108,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252012,'2014-05-22 10:37:21',216109,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252013,'2014-05-22 10:38:45',216110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252014,'2014-05-22 10:39:12',216111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252015,'2014-05-22 10:39:17',216112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252016,'2014-05-22 10:40:30',216113,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(252017,'2014-05-22 10:41:03',216114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252018,'2014-05-22 10:41:19',202917,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(252019,'2014-05-22 10:41:52',216115,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(252020,'2014-05-22 10:42:49',216116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252021,'2014-05-22 10:43:08',192444,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(252022,'2014-05-22 10:45:36',216117,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(252023,'2014-05-22 10:46:13',188220,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(252024,'2014-05-22 10:47:17',216118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252025,'2014-05-22 10:48:40',216119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252026,'2014-05-22 10:49:25',209711,1,NULL,NULL,NULL,'desktop',NULL),
(252027,'2014-05-22 10:49:31',216120,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(252028,'2014-05-22 10:50:20',176395,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(252029,'2014-05-22 10:58:42',216121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252030,'2014-05-22 10:59:58',216122,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252031,'2014-05-22 11:00:24',216123,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(252032,'2014-05-22 11:00:30',201784,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(252033,'2014-05-22 11:08:56',216124,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252034,'2014-05-22 11:10:24',216125,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252035,'2014-05-22 11:11:46',194883,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(252036,'2014-05-22 11:12:19',191419,1,NULL,NULL,NULL,'mobile',NULL),
(252037,'2014-05-22 11:16:10',216126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252038,'2014-05-22 11:20:08',216127,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(252039,'2014-05-22 11:21:06',216128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252040,'2014-05-22 11:22:47',216129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252041,'2014-05-22 11:22:59',216130,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(252042,'2014-05-22 11:23:10',216131,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252043,'2014-05-22 11:23:23',211336,1,NULL,NULL,NULL,'desktop',NULL),
(252044,'2014-05-22 11:23:33',192909,1,NULL,NULL,NULL,'desktop',NULL),
(252045,'2014-05-22 11:23:59',205906,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(252046,'2014-05-22 11:26:16',216132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252047,'2014-05-22 11:26:23',216133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252048,'2014-05-22 11:26:44',216134,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252049,'2014-05-22 11:28:51',216135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252050,'2014-05-22 11:29:23',201075,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(252051,'2014-05-22 11:33:20',216136,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252052,'2014-05-22 11:33:49',216137,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252053,'2014-05-22 11:37:43',216138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252054,'2014-05-22 11:41:02',209713,1,NULL,NULL,NULL,'desktop',NULL),
(252055,'2014-05-22 11:41:55',216139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252056,'2014-05-22 11:46:42',216140,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(252057,'2014-05-22 11:50:38',216141,0,NULL,NULL,NULL,'mobile',NULL),
(252058,'2014-05-22 11:52:30',216142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252059,'2014-05-22 11:52:43',216143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252060,'2014-05-22 11:53:10',216144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252061,'2014-05-22 11:54:15',216145,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252062,'2014-05-22 11:54:32',192880,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(252063,'2014-05-22 11:55:56',216146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252064,'2014-05-22 11:56:15',216147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252065,'2014-05-22 11:57:23',216148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252066,'2014-05-22 11:59:53',216149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252067,'2014-05-22 12:02:01',216150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252068,'2014-05-22 12:07:09',216151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252069,'2014-05-22 12:08:39',216152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252070,'2014-05-22 12:08:41',216153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252071,'2014-05-22 12:09:56',216154,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252072,'2014-05-22 12:14:04',216155,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(252073,'2014-05-22 12:14:55',216156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252074,'2014-05-22 12:15:00',216157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252075,'2014-05-22 12:15:02',216158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252076,'2014-05-22 12:15:50',216159,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252077,'2014-05-22 12:16:03',216160,0,NULL,NULL,NULL,'mobile',NULL),
(252078,'2014-05-22 12:17:28',216161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252079,'2014-05-22 12:18:41',216162,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(252080,'2014-05-22 12:19:22',216163,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252081,'2014-05-22 12:19:50',216164,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(252082,'2014-05-22 12:19:58',216165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252083,'2014-05-22 12:20:21',216166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252084,'2014-05-22 12:20:59',193331,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(252085,'2014-05-22 12:21:16',216167,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(252086,'2014-05-22 12:22:04',216168,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252087,'2014-05-22 12:22:42',216169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252088,'2014-05-22 12:24:09',216170,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(252089,'2014-05-22 12:24:25',216171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252090,'2014-05-22 12:25:17',216172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252091,'2014-05-22 12:26:10',182321,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(252092,'2014-05-22 12:26:51',216173,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(252093,'2014-05-22 12:27:06',188017,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(252094,'2014-05-22 12:29:44',216174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252095,'2014-05-22 12:30:19',216175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252096,'2014-05-22 12:30:48',216176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252097,'2014-05-22 12:32:56',216177,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252098,'2014-05-22 12:33:12',216178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252099,'2014-05-22 12:37:09',216179,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(252100,'2014-05-22 12:37:58',216180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252101,'2014-05-22 12:38:09',216181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252102,'2014-05-22 12:39:32',203465,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(252103,'2014-05-22 12:40:15',216182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252104,'2014-05-22 12:42:32',216183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252105,'2014-05-22 12:42:45',216184,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(252106,'2014-05-22 12:42:59',172748,1,NULL,NULL,NULL,'mobile',NULL),
(252107,'2014-05-22 12:43:28',186078,1,NULL,NULL,NULL,'mobile',NULL),
(252108,'2014-05-22 12:44:12',166285,1,NULL,NULL,NULL,'desktop',NULL),
(252109,'2014-05-22 12:44:34',216185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252110,'2014-05-22 12:47:03',216186,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252111,'2014-05-22 12:47:08',216187,0,NULL,NULL,NULL,'mobile',NULL),
(252112,'2014-05-22 12:49:16',216188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252113,'2014-05-22 12:49:25',216189,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(252114,'2014-05-22 12:50:21',216190,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252115,'2014-05-22 12:51:32',216191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252116,'2014-05-22 12:54:27',216192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252117,'2014-05-22 12:55:51',216193,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252118,'2014-05-22 12:57:08',216194,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(252119,'2014-05-22 12:59:45',203219,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(252120,'2014-05-22 12:59:56',216195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252121,'2014-05-22 12:59:58',216196,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252122,'2014-05-22 13:00:08',216197,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(252123,'2014-05-22 13:00:57',196262,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(252124,'2014-05-22 13:03:34',216198,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252125,'2014-05-22 13:04:10',216199,0,NULL,NULL,NULL,'desktop',NULL),
(252126,'2014-05-22 13:04:21',216200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252127,'2014-05-22 13:04:34',216201,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252128,'2014-05-22 13:05:22',216202,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252129,'2014-05-22 13:05:24',216203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252130,'2014-05-22 13:05:25',216204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252131,'2014-05-22 13:07:52',188697,1,NULL,NULL,NULL,'desktop',NULL),
(252132,'2014-05-22 13:08:12',216205,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(252133,'2014-05-22 13:08:57',216206,0,NULL,NULL,NULL,'desktop',NULL),
(252134,'2014-05-22 13:13:05',216207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252135,'2014-05-22 13:13:49',216208,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252136,'2014-05-22 13:13:53',216209,0,NULL,NULL,NULL,'desktop',NULL),
(252137,'2014-05-22 13:15:09',216210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252138,'2014-05-22 13:15:25',213362,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(252139,'2014-05-22 13:15:36',216211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252140,'2014-05-22 13:17:42',208772,1,NULL,NULL,NULL,'mobile',NULL),
(252141,'2014-05-22 13:18:01',216212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252142,'2014-05-22 13:20:39',202652,1,NULL,NULL,NULL,'desktop',NULL),
(252143,'2014-05-22 13:21:29',190642,1,NULL,NULL,NULL,'desktop',NULL),
(252144,'2014-05-22 13:22:09',216213,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252145,'2014-05-22 13:23:30',216214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252146,'2014-05-22 13:25:53',171656,1,NULL,NULL,NULL,'mobile',NULL),
(252147,'2014-05-22 13:26:19',216215,0,NULL,NULL,NULL,'mobile',NULL),
(252148,'2014-05-22 13:27:15',216216,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(252149,'2014-05-22 13:28:08',216217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252150,'2014-05-22 13:28:59',216218,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(252151,'2014-05-22 13:31:29',211996,1,NULL,NULL,NULL,'desktop',NULL),
(252152,'2014-05-22 13:31:47',216219,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(252153,'2014-05-22 13:32:15',216220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252154,'2014-05-22 13:33:51',216221,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252155,'2014-05-22 13:34:05',216222,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252156,'2014-05-22 13:36:26',216223,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252157,'2014-05-22 13:37:22',216224,0,NULL,NULL,NULL,'desktop',NULL),
(252158,'2014-05-22 13:38:11',216225,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(252159,'2014-05-22 13:41:23',183350,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(252160,'2014-05-22 13:42:37',216226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252161,'2014-05-22 13:42:37',216227,0,NULL,NULL,NULL,'mobile',NULL),
(252162,'2014-05-22 13:44:40',195409,1,NULL,NULL,NULL,'desktop',NULL),
(252163,'2014-05-22 13:45:07',216228,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(252164,'2014-05-22 13:45:18',177870,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(252165,'2014-05-22 13:45:21',216229,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(252166,'2014-05-22 13:45:59',202946,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(252167,'2014-05-22 13:46:33',184126,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(252168,'2014-05-22 13:46:58',196556,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(252169,'2014-05-22 13:47:31',216230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252170,'2014-05-22 13:47:33',216231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252171,'2014-05-22 13:47:47',216232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252172,'2014-05-22 13:49:16',216233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252173,'2014-05-22 13:49:41',216234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252174,'2014-05-22 13:49:49',216235,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(252175,'2014-05-22 13:51:50',216236,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252176,'2014-05-22 13:52:36',216237,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252177,'2014-05-22 13:54:41',216238,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252178,'2014-05-22 13:55:18',216239,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(252179,'2014-05-22 13:55:38',216240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252180,'2014-05-22 13:55:56',216241,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252181,'2014-05-22 13:56:48',216242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252182,'2014-05-22 13:56:56',216243,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(252183,'2014-05-22 13:58:04',216244,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252184,'2014-05-22 13:59:10',216245,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(252185,'2014-05-22 14:02:57',190759,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(252186,'2014-05-22 14:04:28',216246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252187,'2014-05-22 14:05:06',216247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252188,'2014-05-22 14:06:03',216248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252189,'2014-05-22 14:08:57',188173,1,NULL,NULL,NULL,'desktop',NULL),
(252190,'2014-05-22 14:09:06',198381,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(252191,'2014-05-22 14:09:27',211727,1,NULL,NULL,NULL,'mobile',NULL),
(252192,'2014-05-22 14:09:44',216249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252193,'2014-05-22 14:09:57',216250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252194,'2014-05-22 14:10:52',216251,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(252195,'2014-05-22 14:10:55',216252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252196,'2014-05-22 14:10:58',216253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252197,'2014-05-22 14:12:16',216254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252198,'2014-05-22 14:14:10',202657,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(252199,'2014-05-22 14:16:24',216255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252200,'2014-05-22 14:16:42',216256,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252201,'2014-05-22 14:18:34',216257,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(252202,'2014-05-22 14:19:36',193973,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(252203,'2014-05-22 14:20:32',181373,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(252204,'2014-05-22 14:23:14',216258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252205,'2014-05-22 14:23:43',216259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252206,'2014-05-22 14:27:09',216260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252207,'2014-05-22 14:27:47',216261,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252208,'2014-05-22 14:28:44',216262,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(252209,'2014-05-22 14:31:22',216263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252210,'2014-05-22 14:31:56',216264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252211,'2014-05-22 14:33:28',216265,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(252212,'2014-05-22 14:33:42',216266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252213,'2014-05-22 14:34:06',216267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252214,'2014-05-22 14:36:04',216268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252215,'2014-05-22 14:37:06',198360,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(252216,'2014-05-22 14:37:12',216269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252217,'2014-05-22 14:39:46',216270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252218,'2014-05-22 14:42:46',216271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252219,'2014-05-22 14:43:12',216272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252220,'2014-05-22 14:43:35',216273,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252221,'2014-05-22 14:46:07',216274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252222,'2014-05-22 14:46:18',185519,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(252223,'2014-05-22 14:50:14',216275,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(252224,'2014-05-22 14:51:03',216276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252225,'2014-05-22 14:55:02',205239,1,NULL,NULL,NULL,'mobile',NULL),
(252226,'2014-05-22 14:56:09',216277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252227,'2014-05-22 14:56:36',211967,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(252228,'2014-05-22 14:58:32',216278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252229,'2014-05-22 14:59:09',191878,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(252230,'2014-05-22 15:00:04',216279,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(252231,'2014-05-22 15:00:29',216280,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(252232,'2014-05-22 15:02:36',216281,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(252233,'2014-05-22 15:03:14',216282,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(252234,'2014-05-22 15:04:24',216283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252235,'2014-05-22 15:05:28',194720,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(252236,'2014-05-22 15:05:36',216284,0,NULL,NULL,NULL,'mobile',NULL),
(252237,'2014-05-22 15:07:03',216285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252238,'2014-05-22 15:09:25',216286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252239,'2014-05-22 15:10:04',216287,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252240,'2014-05-22 15:11:53',216288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252241,'2014-05-22 15:13:55',216289,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(252242,'2014-05-22 15:13:57',189560,1,NULL,NULL,NULL,'mobile',NULL),
(252243,'2014-05-22 15:14:50',216290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252244,'2014-05-22 15:15:49',216291,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(252245,'2014-05-22 15:16:04',216292,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(252246,'2014-05-22 15:16:11',216293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252247,'2014-05-22 15:18:37',216294,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(252248,'2014-05-22 15:23:10',216295,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(252249,'2014-05-22 15:24:14',216296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252250,'2014-05-22 15:28:49',216297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252251,'2014-05-22 15:29:37',216298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252252,'2014-05-22 15:29:47',216299,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(252253,'2014-05-22 15:30:30',194073,1,NULL,NULL,NULL,'mobile',NULL),
(252254,'2014-05-22 15:35:18',216300,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(252255,'2014-05-22 15:35:37',216301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252256,'2014-05-22 15:37:53',216302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252257,'2014-05-22 15:38:51',216303,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(252258,'2014-05-22 15:39:43',216304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252259,'2014-05-22 15:41:56',216305,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252260,'2014-05-22 15:42:02',216306,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(252261,'2014-05-22 15:47:57',216307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252262,'2014-05-22 15:49:40',211722,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(252263,'2014-05-22 15:50:07',216308,0,NULL,NULL,NULL,'desktop',NULL),
(252264,'2014-05-22 15:50:39',216309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252265,'2014-05-22 15:50:41',216310,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252266,'2014-05-22 15:51:24',216311,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(252267,'2014-05-22 15:53:00',203320,1,NULL,NULL,NULL,'mobile',NULL),
(252268,'2014-05-22 15:53:53',216312,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(252269,'2014-05-22 15:56:46',185625,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(252270,'2014-05-22 15:58:28',216313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252271,'2014-05-22 16:01:37',216314,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(252272,'2014-05-22 16:03:33',216315,0,NULL,NULL,NULL,'mobile',NULL),
(252273,'2014-05-22 16:05:05',216316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252274,'2014-05-22 16:12:51',184987,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(252275,'2014-05-22 16:12:54',216317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252276,'2014-05-22 16:13:28',195008,1,NULL,NULL,NULL,'desktop',NULL),
(252277,'2014-05-22 16:15:11',216318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252278,'2014-05-22 16:15:37',216319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252279,'2014-05-22 16:16:47',216320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252280,'2014-05-22 16:17:29',216321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252281,'2014-05-22 16:19:07',216322,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(252282,'2014-05-22 16:20:46',216323,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252283,'2014-05-22 16:22:41',216324,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252284,'2014-05-22 16:23:25',216325,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(252285,'2014-05-22 16:25:09',216326,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252286,'2014-05-22 16:26:12',216327,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252287,'2014-05-22 16:27:02',216328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252288,'2014-05-22 16:31:54',216329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252289,'2014-05-22 16:32:20',216330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252290,'2014-05-22 16:33:07',193267,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(252291,'2014-05-22 16:36:54',216331,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(252292,'2014-05-22 16:38:08',216332,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(252293,'2014-05-22 16:39:58',216333,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252294,'2014-05-22 16:40:15',216334,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252295,'2014-05-22 16:40:48',216335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252296,'2014-05-22 16:41:39',216336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252297,'2014-05-22 16:43:38',216337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252298,'2014-05-22 16:44:18',203650,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(252299,'2014-05-22 16:45:48',216338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252300,'2014-05-22 16:47:14',216339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252301,'2014-05-22 16:47:26',216340,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(252302,'2014-05-22 16:48:15',216341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252303,'2014-05-22 16:48:46',216342,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(252304,'2014-05-22 16:51:11',197992,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(252305,'2014-05-22 16:53:10',216343,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(252306,'2014-05-22 16:53:59',216344,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252307,'2014-05-22 16:55:37',216345,0,NULL,NULL,NULL,'desktop',NULL),
(252308,'2014-05-22 17:01:01',216346,0,NULL,NULL,NULL,'desktop',NULL),
(252309,'2014-05-22 17:01:10',216347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252310,'2014-05-22 17:02:45',216348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252311,'2014-05-22 17:03:12',216349,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252312,'2014-05-22 17:03:46',216350,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252313,'2014-05-22 17:04:17',216351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252314,'2014-05-22 17:04:26',216352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252315,'2014-05-22 17:07:27',169878,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(252316,'2014-05-22 17:08:57',216353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252317,'2014-05-22 17:09:33',216354,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(252318,'2014-05-22 17:14:13',216355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252319,'2014-05-22 17:19:16',216356,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(252320,'2014-05-22 17:19:45',194232,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(252321,'2014-05-22 17:20:43',216357,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252322,'2014-05-22 17:21:22',216358,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252323,'2014-05-22 17:21:45',216359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252324,'2014-05-22 17:23:06',196797,1,NULL,NULL,NULL,'mobile',NULL),
(252325,'2014-05-22 17:26:43',216360,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252326,'2014-05-22 17:27:46',216361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252327,'2014-05-22 17:29:54',216362,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(252328,'2014-05-22 17:30:09',216363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252329,'2014-05-22 17:30:12',216364,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(252330,'2014-05-22 17:31:12',197810,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(252331,'2014-05-22 17:34:45',196231,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(252332,'2014-05-22 17:34:54',216365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252333,'2014-05-22 17:38:32',204093,1,NULL,NULL,NULL,'desktop',NULL),
(252334,'2014-05-22 17:39:31',216366,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252335,'2014-05-22 17:42:17',196704,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(252336,'2014-05-22 17:45:08',216367,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(252337,'2014-05-22 17:47:19',203694,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(252338,'2014-05-22 17:47:51',216368,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252339,'2014-05-22 17:48:14',216369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252340,'2014-05-22 17:48:55',216370,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(252341,'2014-05-22 17:56:03',216371,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252342,'2014-05-22 17:58:33',216372,0,NULL,NULL,NULL,'desktop',NULL),
(252343,'2014-05-22 17:59:32',216373,0,NULL,NULL,NULL,'mobile',NULL),
(252344,'2014-05-22 18:00:24',192315,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(252345,'2014-05-22 18:00:59',216374,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252346,'2014-05-22 18:02:24',216375,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(252347,'2014-05-22 18:03:25',216376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252348,'2014-05-22 18:11:00',216377,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(252349,'2014-05-22 18:11:14',216378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252350,'2014-05-22 18:12:37',216379,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(252351,'2014-05-22 18:17:54',216380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252352,'2014-05-22 18:19:16',216381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252353,'2014-05-22 18:19:32',216382,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252354,'2014-05-22 18:20:10',187805,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(252355,'2014-05-22 18:20:15',216383,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(252356,'2014-05-22 18:22:49',190265,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(252357,'2014-05-22 18:24:45',216384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252358,'2014-05-22 18:25:59',208387,1,NULL,NULL,NULL,'mobile',NULL),
(252359,'2014-05-22 18:28:38',216385,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(252360,'2014-05-22 18:32:23',204711,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(252361,'2014-05-22 18:37:05',216386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252362,'2014-05-22 18:40:12',216387,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(252363,'2014-05-22 18:41:25',216388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252364,'2014-05-22 18:44:21',216389,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(252365,'2014-05-22 18:46:21',216390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252366,'2014-05-22 18:51:06',216391,0,NULL,NULL,NULL,'desktop',NULL),
(252367,'2014-05-22 18:52:16',216392,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(252368,'2014-05-22 18:52:36',216393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252369,'2014-05-22 18:53:00',216394,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252370,'2014-05-22 18:53:43',216395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252371,'2014-05-22 18:55:21',216396,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(252372,'2014-05-22 18:57:23',216397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252373,'2014-05-22 18:57:27',216398,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(252374,'2014-05-22 18:58:00',216399,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252375,'2014-05-22 19:00:58',187786,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(252376,'2014-05-22 19:07:42',216400,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252377,'2014-05-22 19:08:37',216401,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252378,'2014-05-22 19:10:33',216402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252379,'2014-05-22 19:14:20',216403,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252380,'2014-05-22 19:14:20',216404,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(252381,'2014-05-22 19:14:45',216405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252382,'2014-05-22 19:15:01',216406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252383,'2014-05-22 19:16:02',181704,1,NULL,NULL,NULL,'desktop',NULL),
(252384,'2014-05-22 19:16:57',216407,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252385,'2014-05-22 19:18:47',186132,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(252386,'2014-05-22 19:20:37',216408,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(252387,'2014-05-22 19:20:38',216409,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252388,'2014-05-22 19:21:58',195449,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(252389,'2014-05-22 19:24:17',216410,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252390,'2014-05-22 19:25:22',216411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252391,'2014-05-22 19:27:38',216412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252392,'2014-05-22 19:27:56',177951,1,NULL,NULL,NULL,'mobile',NULL),
(252393,'2014-05-22 19:29:07',216413,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(252394,'2014-05-22 19:29:38',216414,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(252395,'2014-05-22 19:32:00',216415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252396,'2014-05-22 19:35:07',216416,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(252397,'2014-05-22 19:38:11',190484,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(252398,'2014-05-22 19:39:37',216417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252399,'2014-05-22 19:42:43',216418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252400,'2014-05-22 19:49:08',216419,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(252401,'2014-05-22 19:49:17',216420,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252402,'2014-05-22 19:50:04',216421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252403,'2014-05-22 19:50:36',216422,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252404,'2014-05-22 19:53:13',216423,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252405,'2014-05-22 19:56:51',216424,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252406,'2014-05-22 20:02:00',203484,1,NULL,NULL,NULL,'mobile',NULL),
(252407,'2014-05-22 20:07:27',216425,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(252408,'2014-05-22 20:15:40',194095,1,NULL,NULL,NULL,'mobile',NULL),
(252409,'2014-05-22 20:18:55',216426,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252410,'2014-05-22 20:20:01',192070,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(252411,'2014-05-22 20:25:31',216427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252412,'2014-05-22 20:26:24',216428,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252413,'2014-05-22 20:26:46',216429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252414,'2014-05-22 20:29:17',216430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252415,'2014-05-22 20:29:21',216431,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252416,'2014-05-22 20:37:55',216432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252417,'2014-05-22 20:38:25',216433,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(252418,'2014-05-22 20:41:38',216434,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(252419,'2014-05-22 20:42:44',216435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252420,'2014-05-22 20:43:37',216436,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(252421,'2014-05-22 20:43:49',216437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252422,'2014-05-22 20:47:08',195485,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(252423,'2014-05-22 20:47:26',216438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252424,'2014-05-22 20:49:21',216439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252425,'2014-05-22 20:50:07',190117,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(252426,'2014-05-22 20:51:03',216440,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252427,'2014-05-22 21:04:42',202390,1,NULL,NULL,NULL,'desktop',NULL),
(252428,'2014-05-22 21:05:08',211873,1,NULL,NULL,NULL,'desktop',NULL),
(252429,'2014-05-22 21:06:20',216441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252430,'2014-05-22 21:08:34',216442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252431,'2014-05-22 21:13:22',216443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252432,'2014-05-22 21:15:12',216444,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(252433,'2014-05-22 21:17:00',216445,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252434,'2014-05-22 21:17:25',216446,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252435,'2014-05-22 21:20:39',216447,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(252436,'2014-05-22 21:22:01',216448,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(252437,'2014-05-22 21:23:41',216449,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252438,'2014-05-22 21:28:43',201099,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(252439,'2014-05-22 21:30:21',216450,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(252440,'2014-05-22 21:30:56',216451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252441,'2014-05-22 21:31:04',202324,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(252442,'2014-05-22 21:36:43',216452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252443,'2014-05-22 21:39:59',216453,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252444,'2014-05-22 21:41:58',205118,1,NULL,NULL,NULL,'mobile',NULL),
(252445,'2014-05-22 21:44:02',205356,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(252446,'2014-05-22 21:45:13',197238,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(252447,'2014-05-22 21:55:38',216454,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(252448,'2014-05-22 21:57:29',178933,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(252449,'2014-05-22 21:57:44',216455,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252450,'2014-05-22 22:00:27',216456,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252451,'2014-05-22 22:00:37',216457,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(252452,'2014-05-22 22:03:44',212692,1,NULL,NULL,NULL,'mobile',NULL),
(252453,'2014-05-22 22:08:08',216458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252454,'2014-05-22 22:12:02',216459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252455,'2014-05-22 22:13:45',216460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252456,'2014-05-22 22:14:08',216461,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252457,'2014-05-22 22:15:26',216462,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(252458,'2014-05-22 22:15:42',216463,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(252459,'2014-05-22 22:21:37',216464,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(252460,'2014-05-22 22:29:36',216465,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(252461,'2014-05-22 22:29:41',216466,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252462,'2014-05-22 22:31:19',216467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252463,'2014-05-22 22:35:07',216468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252464,'2014-05-22 22:45:53',206503,1,NULL,NULL,NULL,'mobile',NULL),
(252465,'2014-05-22 22:50:15',216469,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252466,'2014-05-22 22:51:56',194120,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(252467,'2014-05-22 22:53:29',216470,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(252468,'2014-05-22 22:54:17',216471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252469,'2014-05-22 22:57:15',216472,0,NULL,NULL,NULL,'desktop',NULL),
(252470,'2014-05-22 23:07:04',216473,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(252471,'2014-05-22 23:09:53',202096,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(252472,'2014-05-22 23:12:27',179295,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(252473,'2014-05-22 23:13:31',216474,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(252474,'2014-05-22 23:19:54',216475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252475,'2014-05-22 23:20:31',216476,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252476,'2014-05-22 23:25:39',216477,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252477,'2014-05-22 23:25:53',216478,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(252478,'2014-05-22 23:27:34',216479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252479,'2014-05-22 23:30:08',191351,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(252480,'2014-05-22 23:31:43',185920,1,NULL,NULL,NULL,'desktop',NULL),
(252481,'2014-05-22 23:38:18',216480,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(252482,'2014-05-22 23:39:40',216481,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252483,'2014-05-22 23:41:01',216482,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(252484,'2014-05-22 23:43:08',212921,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(252485,'2014-05-22 23:46:23',216483,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(252486,'2014-05-22 23:50:06',216484,0,NULL,NULL,NULL,'mobile',NULL),
(252487,'2014-05-22 23:50:30',216485,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252488,'2014-05-22 23:51:51',216486,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252489,'2014-05-22 23:52:47',216487,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252490,'2014-05-22 23:52:52',216488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252491,'2014-05-23 00:00:41',206900,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(252492,'2014-05-23 00:01:31',216489,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252493,'2014-05-23 00:07:13',216490,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(252494,'2014-05-23 00:10:58',216491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252495,'2014-05-23 00:12:58',216492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252496,'2014-05-23 00:17:40',216493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252497,'2014-05-23 00:19:36',216494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252498,'2014-05-23 00:26:12',216495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252499,'2014-05-23 00:28:30',216496,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(252500,'2014-05-23 00:33:02',216497,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(252501,'2014-05-23 00:33:03',202394,1,NULL,NULL,NULL,'mobile',NULL),
(252502,'2014-05-23 00:34:10',216498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252503,'2014-05-23 00:34:43',216499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252504,'2014-05-23 00:39:54',216500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252505,'2014-05-23 00:46:52',216501,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252506,'2014-05-23 00:51:00',216502,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(252507,'2014-05-23 01:00:49',216503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252508,'2014-05-23 01:04:18',216504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252509,'2014-05-23 01:07:29',216505,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(252510,'2014-05-23 01:13:23',216506,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252511,'2014-05-23 01:18:23',216507,0,NULL,NULL,NULL,'mobile',NULL),
(252512,'2014-05-23 01:22:53',216508,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252513,'2014-05-23 01:24:09',179374,1,NULL,NULL,NULL,'mobile',NULL),
(252514,'2014-05-23 01:27:37',216509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252515,'2014-05-23 01:31:02',216510,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(252516,'2014-05-23 01:35:20',216511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252517,'2014-05-23 01:37:41',216512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252518,'2014-05-23 01:38:09',216513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252519,'2014-05-23 01:40:11',216514,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(252520,'2014-05-23 01:42:55',216515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252521,'2014-05-23 01:47:32',216516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252522,'2014-05-23 01:51:13',207866,1,NULL,NULL,NULL,'mobile',NULL),
(252523,'2014-05-23 01:55:51',216517,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(252524,'2014-05-23 01:58:09',216518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252525,'2014-05-23 01:58:50',216519,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252526,'2014-05-23 02:02:45',216520,0,NULL,NULL,NULL,'mobile',NULL),
(252527,'2014-05-23 02:06:53',216521,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(252528,'2014-05-23 02:07:16',216522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252529,'2014-05-23 02:07:52',216523,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252530,'2014-05-23 02:07:56',216524,0,NULL,NULL,NULL,'desktop',NULL),
(252531,'2014-05-23 02:12:42',216525,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252532,'2014-05-23 02:24:21',216526,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(252533,'2014-05-23 02:26:04',216527,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(252534,'2014-05-23 02:27:28',216528,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(252535,'2014-05-23 02:40:21',211059,1,NULL,NULL,NULL,'desktop',NULL),
(252536,'2014-05-23 02:40:47',216529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252537,'2014-05-23 02:41:36',216530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252538,'2014-05-23 02:41:55',216531,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(252539,'2014-05-23 02:50:59',216532,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252540,'2014-05-23 02:56:38',216533,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252541,'2014-05-23 03:00:26',216534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252542,'2014-05-23 03:04:02',216535,0,NULL,NULL,NULL,'mobile',NULL),
(252543,'2014-05-23 03:10:09',216536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252544,'2014-05-23 03:17:03',216537,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252545,'2014-05-23 03:24:13',216538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252546,'2014-05-23 03:47:16',216539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252547,'2014-05-23 03:56:18',216540,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(252548,'2014-05-23 04:18:05',216541,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(252549,'2014-05-23 04:21:12',216542,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252550,'2014-05-23 04:23:02',200450,1,NULL,NULL,NULL,'mobile',NULL),
(252551,'2014-05-23 04:24:13',196199,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(252552,'2014-05-23 04:33:34',216543,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(252553,'2014-05-23 04:38:23',216544,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252554,'2014-05-23 04:44:51',191766,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(252555,'2014-05-23 04:47:47',216545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252556,'2014-05-23 04:48:51',216546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252557,'2014-05-23 04:51:54',216547,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252558,'2014-05-23 05:00:36',197683,1,NULL,NULL,NULL,'mobile',NULL),
(252559,'2014-05-23 05:05:30',216548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252560,'2014-05-23 05:14:18',216549,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(252561,'2014-05-23 05:14:36',188747,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(252562,'2014-05-23 05:19:22',216550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252563,'2014-05-23 05:23:27',216551,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252564,'2014-05-23 05:27:19',216552,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252565,'2014-05-23 05:35:25',199893,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(252566,'2014-05-23 05:43:15',216553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252567,'2014-05-23 05:54:29',216554,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252568,'2014-05-23 06:00:42',216555,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(252569,'2014-05-23 06:02:14',191265,1,NULL,NULL,NULL,'mobile',NULL),
(252570,'2014-05-23 06:03:30',216556,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(252571,'2014-05-23 06:05:05',197977,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(252572,'2014-05-23 06:12:02',216557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252573,'2014-05-23 06:13:10',216558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252574,'2014-05-23 06:15:02',216559,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252575,'2014-05-23 06:16:31',216560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252576,'2014-05-23 06:24:40',216561,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(252577,'2014-05-23 06:30:50',216562,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252578,'2014-05-23 06:34:17',216563,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252579,'2014-05-23 06:50:44',216564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252580,'2014-05-23 06:57:05',178260,1,NULL,NULL,NULL,'desktop',NULL),
(252581,'2014-05-23 07:03:43',216565,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252582,'2014-05-23 07:06:00',216566,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252583,'2014-05-23 07:06:38',216567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252584,'2014-05-23 07:14:18',216568,0,NULL,NULL,NULL,'mobile',NULL),
(252585,'2014-05-23 07:14:47',194123,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(252586,'2014-05-23 07:17:11',216569,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252587,'2014-05-23 07:17:52',216570,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(252588,'2014-05-23 07:19:48',216571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252589,'2014-05-23 07:20:01',216572,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(252590,'2014-05-23 07:28:12',184409,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(252591,'2014-05-23 07:30:55',216573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252592,'2014-05-23 07:31:00',216574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252593,'2014-05-23 07:33:11',216575,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252594,'2014-05-23 07:35:08',216576,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252595,'2014-05-23 07:41:38',216577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252596,'2014-05-23 07:49:19',186146,1,NULL,NULL,NULL,'desktop',NULL),
(252597,'2014-05-23 07:56:58',216578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252598,'2014-05-23 07:57:13',191709,1,NULL,NULL,NULL,'mobile',NULL),
(252599,'2014-05-23 07:59:19',216579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252600,'2014-05-23 08:00:32',216580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252601,'2014-05-23 08:04:15',216581,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(252602,'2014-05-23 08:05:14',216582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252603,'2014-05-23 08:06:02',216583,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(252604,'2014-05-23 08:06:43',196403,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(252605,'2014-05-23 08:10:57',216584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252606,'2014-05-23 08:13:34',216585,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(252607,'2014-05-23 08:15:05',216586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252608,'2014-05-23 08:15:08',216587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252609,'2014-05-23 08:21:42',216588,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252610,'2014-05-23 08:23:53',216589,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252611,'2014-05-23 08:27:02',216590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252612,'2014-05-23 08:27:15',216591,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(252613,'2014-05-23 08:28:57',216592,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252614,'2014-05-23 08:29:12',216593,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252615,'2014-05-23 08:30:00',216594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252616,'2014-05-23 08:31:06',216595,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252617,'2014-05-23 08:32:13',216596,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(252618,'2014-05-23 08:39:56',216597,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(252619,'2014-05-23 08:40:24',216598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252620,'2014-05-23 08:41:43',216599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252621,'2014-05-23 08:43:41',190668,1,NULL,NULL,NULL,'desktop',NULL),
(252622,'2014-05-23 08:50:02',216600,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(252623,'2014-05-23 08:50:30',216601,0,NULL,NULL,NULL,'mobile',NULL),
(252624,'2014-05-23 08:51:19',216602,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252625,'2014-05-23 08:52:36',216603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252626,'2014-05-23 08:55:55',216604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252627,'2014-05-23 08:55:57',216605,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252628,'2014-05-23 08:57:45',216606,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252629,'2014-05-23 08:59:24',216607,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252630,'2014-05-23 09:00:43',216608,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252631,'2014-05-23 09:02:11',216609,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252632,'2014-05-23 09:04:44',216610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252633,'2014-05-23 09:04:58',204635,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(252634,'2014-05-23 09:05:25',216611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252635,'2014-05-23 09:06:25',216612,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(252636,'2014-05-23 09:07:15',216613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252637,'2014-05-23 09:07:25',216614,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(252638,'2014-05-23 09:09:03',216615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252639,'2014-05-23 09:11:25',190168,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(252640,'2014-05-23 09:11:39',216616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252641,'2014-05-23 09:12:23',216617,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(252642,'2014-05-23 09:13:33',216618,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252643,'2014-05-23 09:14:49',198501,1,NULL,NULL,NULL,'desktop',NULL),
(252644,'2014-05-23 09:16:02',216619,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252645,'2014-05-23 09:19:46',216620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252646,'2014-05-23 09:19:49',216621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252647,'2014-05-23 09:22:04',216622,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252648,'2014-05-23 09:22:21',216623,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(252649,'2014-05-23 09:28:13',216624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252650,'2014-05-23 09:29:10',216625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252651,'2014-05-23 09:31:02',216626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252652,'2014-05-23 09:32:06',216627,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252653,'2014-05-23 09:32:07',216628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252654,'2014-05-23 09:34:26',216629,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(252655,'2014-05-23 09:34:31',216630,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(252656,'2014-05-23 09:35:25',216631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252657,'2014-05-23 09:37:32',216632,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252658,'2014-05-23 09:38:12',188430,1,NULL,NULL,NULL,'desktop',NULL),
(252659,'2014-05-23 09:38:35',216633,0,NULL,NULL,NULL,'mobile',NULL),
(252660,'2014-05-23 09:38:41',216634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252661,'2014-05-23 09:38:50',216635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252662,'2014-05-23 09:40:53',216636,0,NULL,NULL,NULL,'desktop',NULL),
(252663,'2014-05-23 09:41:53',216637,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(252664,'2014-05-23 09:48:27',190784,1,NULL,NULL,NULL,'desktop',NULL),
(252665,'2014-05-23 09:48:50',172609,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(252666,'2014-05-23 09:53:45',204204,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(252667,'2014-05-23 09:57:12',195368,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(252668,'2014-05-23 09:59:47',216638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252669,'2014-05-23 09:59:59',216639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252670,'2014-05-23 10:03:43',186285,1,NULL,NULL,NULL,'mobile',NULL),
(252671,'2014-05-23 10:03:47',216640,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252672,'2014-05-23 10:05:56',216641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252673,'2014-05-23 10:06:16',216642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252674,'2014-05-23 10:06:22',216643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252675,'2014-05-23 10:06:25',216644,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(252676,'2014-05-23 10:08:08',216645,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252677,'2014-05-23 10:08:18',216646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252678,'2014-05-23 10:08:24',216647,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(252679,'2014-05-23 10:10:01',216648,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(252680,'2014-05-23 10:10:34',216649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252681,'2014-05-23 10:13:49',216650,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252682,'2014-05-23 10:15:11',216651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252683,'2014-05-23 10:16:23',216652,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(252684,'2014-05-23 10:16:47',178640,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(252685,'2014-05-23 10:16:49',183872,1,NULL,NULL,NULL,'desktop',NULL),
(252686,'2014-05-23 10:16:49',216653,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(252687,'2014-05-23 10:18:52',216654,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252688,'2014-05-23 10:19:32',216655,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252689,'2014-05-23 10:19:41',212479,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(252690,'2014-05-23 10:22:22',185828,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(252691,'2014-05-23 10:22:30',216656,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252692,'2014-05-23 10:24:23',216657,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252693,'2014-05-23 10:24:51',216658,0,NULL,NULL,NULL,'mobile',NULL),
(252694,'2014-05-23 10:34:52',216659,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252695,'2014-05-23 10:35:31',199527,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(252696,'2014-05-23 10:35:32',187833,1,NULL,NULL,NULL,'desktop',NULL),
(252697,'2014-05-23 10:36:13',216660,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(252698,'2014-05-23 10:36:17',216661,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252699,'2014-05-23 10:36:24',216662,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252700,'2014-05-23 10:36:49',216663,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252701,'2014-05-23 10:37:56',216664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252702,'2014-05-23 10:38:00',216665,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(252703,'2014-05-23 10:39:09',216666,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252704,'2014-05-23 10:40:06',216667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252705,'2014-05-23 10:41:51',216668,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(252706,'2014-05-23 10:43:06',216669,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(252707,'2014-05-23 10:43:20',191401,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(252708,'2014-05-23 10:44:05',188566,1,NULL,NULL,NULL,'mobile',NULL),
(252709,'2014-05-23 10:45:06',216670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252710,'2014-05-23 10:45:42',216671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252711,'2014-05-23 10:46:09',216672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252712,'2014-05-23 10:52:15',216673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252713,'2014-05-23 10:52:30',216674,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252714,'2014-05-23 10:53:54',216675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252715,'2014-05-23 10:54:48',216676,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(252716,'2014-05-23 10:56:56',216677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252717,'2014-05-23 10:58:26',216678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252718,'2014-05-23 10:58:55',193516,1,NULL,NULL,NULL,'mobile',NULL),
(252719,'2014-05-23 11:01:40',205611,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(252720,'2014-05-23 11:01:59',198921,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(252721,'2014-05-23 11:04:44',216679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252722,'2014-05-23 11:06:16',216680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252723,'2014-05-23 11:07:17',216681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252724,'2014-05-23 11:07:55',216682,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252725,'2014-05-23 11:08:42',216683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252726,'2014-05-23 11:09:22',216684,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(252727,'2014-05-23 11:11:41',185452,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(252728,'2014-05-23 11:12:09',216685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252729,'2014-05-23 11:12:19',216686,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(252730,'2014-05-23 11:12:51',216687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252731,'2014-05-23 11:15:11',216688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252732,'2014-05-23 11:15:33',197067,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(252733,'2014-05-23 11:16:37',216689,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(252734,'2014-05-23 11:17:15',216690,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252735,'2014-05-23 11:18:00',186551,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(252736,'2014-05-23 11:18:00',216691,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252737,'2014-05-23 11:18:32',216692,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252738,'2014-05-23 11:19:33',191483,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(252739,'2014-05-23 11:20:37',216693,0,NULL,NULL,NULL,'desktop',NULL),
(252740,'2014-05-23 11:20:53',216694,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(252741,'2014-05-23 11:21:27',216695,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(252742,'2014-05-23 11:21:57',216696,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(252743,'2014-05-23 11:22:42',216697,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(252744,'2014-05-23 11:22:44',166621,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(252745,'2014-05-23 11:24:17',216698,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(252746,'2014-05-23 11:24:29',190021,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(252747,'2014-05-23 11:28:07',216699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252748,'2014-05-23 11:29:27',216700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252749,'2014-05-23 11:30:03',216701,0,NULL,NULL,NULL,'desktop',NULL),
(252750,'2014-05-23 11:32:02',216702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252751,'2014-05-23 11:33:41',216703,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(252752,'2014-05-23 11:34:46',216704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252753,'2014-05-23 11:37:00',216705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252754,'2014-05-23 11:37:54',216706,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252755,'2014-05-23 11:41:29',216707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252756,'2014-05-23 11:41:39',216708,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252757,'2014-05-23 11:43:04',216709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252758,'2014-05-23 11:43:58',216710,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252759,'2014-05-23 11:45:07',216711,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(252760,'2014-05-23 11:45:14',216712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252761,'2014-05-23 11:45:15',212939,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(252762,'2014-05-23 11:45:20',207443,1,NULL,NULL,NULL,'desktop',NULL),
(252763,'2014-05-23 11:46:25',196180,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(252764,'2014-05-23 11:46:29',216713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252765,'2014-05-23 11:47:01',216714,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(252766,'2014-05-23 11:47:08',216715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252767,'2014-05-23 11:47:14',216716,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252768,'2014-05-23 11:47:49',216717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252769,'2014-05-23 11:49:03',216718,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(252770,'2014-05-23 11:50:11',216719,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252771,'2014-05-23 11:50:59',216720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252772,'2014-05-23 11:51:06',216721,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(252773,'2014-05-23 11:51:57',216722,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252774,'2014-05-23 11:52:54',174681,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(252775,'2014-05-23 11:53:12',216723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252776,'2014-05-23 11:55:14',216724,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252777,'2014-05-23 11:55:58',216725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252778,'2014-05-23 11:56:44',216726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252779,'2014-05-23 11:57:26',216727,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252780,'2014-05-23 11:58:53',216728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252781,'2014-05-23 11:59:28',216729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252782,'2014-05-23 11:59:34',216730,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252783,'2014-05-23 12:01:37',216731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252784,'2014-05-23 12:04:06',216732,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252785,'2014-05-23 12:04:08',216733,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(252786,'2014-05-23 12:07:03',216734,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(252787,'2014-05-23 12:07:12',216735,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(252788,'2014-05-23 12:08:15',216736,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252789,'2014-05-23 12:09:17',189945,1,NULL,NULL,NULL,'mobile',NULL),
(252790,'2014-05-23 12:09:38',216737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252791,'2014-05-23 12:10:36',216738,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(252792,'2014-05-23 12:12:06',216739,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252793,'2014-05-23 12:12:13',216740,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252794,'2014-05-23 12:12:59',216741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252795,'2014-05-23 12:14:38',216742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252796,'2014-05-23 12:16:42',216743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252797,'2014-05-23 12:17:39',216744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252798,'2014-05-23 12:18:22',216745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252799,'2014-05-23 12:20:56',216746,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(252800,'2014-05-23 12:22:48',216747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252801,'2014-05-23 12:23:11',216748,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(252802,'2014-05-23 12:23:33',198680,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(252803,'2014-05-23 12:26:35',216749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252804,'2014-05-23 12:27:51',216750,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252805,'2014-05-23 12:28:32',216751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252806,'2014-05-23 12:29:18',216752,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252807,'2014-05-23 12:31:11',216753,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(252808,'2014-05-23 12:32:59',216754,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(252809,'2014-05-23 12:34:28',216755,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(252810,'2014-05-23 12:36:55',192695,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(252811,'2014-05-23 12:37:24',216756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252812,'2014-05-23 12:37:29',216757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252813,'2014-05-23 12:38:11',216758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252814,'2014-05-23 12:39:07',216759,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252815,'2014-05-23 12:39:57',216760,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252816,'2014-05-23 12:41:38',216761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252817,'2014-05-23 12:43:57',216762,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(252818,'2014-05-23 12:47:40',216763,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(252819,'2014-05-23 12:49:40',216764,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252820,'2014-05-23 12:52:43',203783,1,NULL,NULL,NULL,'mobile',NULL),
(252821,'2014-05-23 12:54:27',216765,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(252822,'2014-05-23 12:54:29',216766,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(252823,'2014-05-23 12:57:33',216767,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(252824,'2014-05-23 12:58:05',216768,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252825,'2014-05-23 12:58:23',216769,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252826,'2014-05-23 12:59:06',216770,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252827,'2014-05-23 12:59:55',191950,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(252828,'2014-05-23 13:01:29',216771,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252829,'2014-05-23 13:03:41',216772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252830,'2014-05-23 13:05:15',199683,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(252831,'2014-05-23 13:05:35',206014,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(252832,'2014-05-23 13:07:31',216773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252833,'2014-05-23 13:07:50',216774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252834,'2014-05-23 13:10:51',216775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252835,'2014-05-23 13:11:05',216776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252836,'2014-05-23 13:11:26',216777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252837,'2014-05-23 13:13:44',216778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252838,'2014-05-23 13:14:14',216779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252839,'2014-05-23 13:14:26',216780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252840,'2014-05-23 13:14:35',216781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252841,'2014-05-23 13:16:01',216782,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252842,'2014-05-23 13:17:47',216783,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252843,'2014-05-23 13:17:48',216784,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(252844,'2014-05-23 13:18:24',216785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252845,'2014-05-23 13:19:34',216786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252846,'2014-05-23 13:19:51',200777,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(252847,'2014-05-23 13:20:24',216787,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252848,'2014-05-23 13:22:36',216788,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252849,'2014-05-23 13:24:10',216789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252850,'2014-05-23 13:27:09',216790,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252851,'2014-05-23 13:27:40',216791,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252852,'2014-05-23 13:30:45',216792,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252853,'2014-05-23 13:31:32',216793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252854,'2014-05-23 13:32:09',216794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252855,'2014-05-23 13:32:54',216795,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252856,'2014-05-23 13:35:45',197260,1,NULL,NULL,NULL,'desktop',NULL),
(252857,'2014-05-23 13:36:48',216796,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(252858,'2014-05-23 13:37:01',216797,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252859,'2014-05-23 13:37:57',216798,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(252860,'2014-05-23 13:40:24',216799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252861,'2014-05-23 13:41:25',216800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252862,'2014-05-23 13:45:44',216801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252863,'2014-05-23 13:46:53',216802,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252864,'2014-05-23 13:47:33',216803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252865,'2014-05-23 13:49:39',216804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252866,'2014-05-23 13:50:24',216805,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(252867,'2014-05-23 13:50:34',216806,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252868,'2014-05-23 13:51:18',216807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252869,'2014-05-23 13:51:18',216808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252870,'2014-05-23 13:52:06',216809,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252871,'2014-05-23 13:52:26',216810,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252872,'2014-05-23 13:54:08',216811,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(252873,'2014-05-23 13:54:27',216812,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(252874,'2014-05-23 13:55:03',216813,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(252875,'2014-05-23 13:56:12',204743,1,NULL,NULL,NULL,'desktop',NULL),
(252876,'2014-05-23 14:01:43',199737,1,NULL,NULL,NULL,'mobile',NULL),
(252877,'2014-05-23 14:02:19',208305,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(252878,'2014-05-23 14:02:44',216814,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(252879,'2014-05-23 14:04:38',191992,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(252880,'2014-05-23 14:07:02',216815,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(252881,'2014-05-23 14:08:56',202725,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(252882,'2014-05-23 14:08:59',216816,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252883,'2014-05-23 14:09:06',216817,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252884,'2014-05-23 14:16:35',174505,1,NULL,NULL,NULL,'desktop',NULL),
(252885,'2014-05-23 14:19:35',216818,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252886,'2014-05-23 14:19:55',195509,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(252887,'2014-05-23 14:23:23',216819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252888,'2014-05-23 14:25:36',216820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252889,'2014-05-23 14:25:58',187296,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(252890,'2014-05-23 14:31:12',216821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252891,'2014-05-23 14:31:51',216822,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(252892,'2014-05-23 14:31:57',216823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252893,'2014-05-23 14:32:18',216824,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(252894,'2014-05-23 14:32:30',216825,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(252895,'2014-05-23 14:33:16',216826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252896,'2014-05-23 14:33:21',216827,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252897,'2014-05-23 14:33:47',202281,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(252898,'2014-05-23 14:36:07',216828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252899,'2014-05-23 14:36:35',216829,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252900,'2014-05-23 14:36:41',216830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252901,'2014-05-23 14:44:30',216831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252902,'2014-05-23 14:46:38',216832,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252903,'2014-05-23 14:48:04',216833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252904,'2014-05-23 14:48:27',216834,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(252905,'2014-05-23 14:48:45',216835,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(252906,'2014-05-23 14:49:08',216836,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252907,'2014-05-23 14:49:17',216837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252908,'2014-05-23 14:52:28',216838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252909,'2014-05-23 14:53:15',216839,0,NULL,NULL,NULL,'desktop',NULL),
(252910,'2014-05-23 14:55:23',216840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252911,'2014-05-23 14:55:41',216841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252912,'2014-05-23 14:56:12',216842,0,NULL,NULL,NULL,'desktop',NULL),
(252913,'2014-05-23 14:56:48',216843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252914,'2014-05-23 15:00:40',205289,1,NULL,NULL,NULL,'desktop',NULL),
(252915,'2014-05-23 15:05:58',216844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252916,'2014-05-23 15:06:06',216845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252917,'2014-05-23 15:06:38',216846,0,NULL,NULL,NULL,'desktop',NULL),
(252918,'2014-05-23 15:08:02',216847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252919,'2014-05-23 15:08:20',216848,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252920,'2014-05-23 15:09:14',216849,0,NULL,NULL,NULL,'mobile',NULL),
(252921,'2014-05-23 15:10:10',216850,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252922,'2014-05-23 15:11:16',216851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252923,'2014-05-23 15:11:26',216852,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(252924,'2014-05-23 15:12:44',216853,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(252925,'2014-05-23 15:15:08',216854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252926,'2014-05-23 15:15:55',216855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252927,'2014-05-23 15:17:04',216856,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252928,'2014-05-23 15:17:34',216857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252929,'2014-05-23 15:21:20',216858,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252930,'2014-05-23 15:23:39',197704,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(252931,'2014-05-23 15:24:37',216859,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252932,'2014-05-23 15:25:39',216860,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252933,'2014-05-23 15:25:45',216861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252934,'2014-05-23 15:26:40',216862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252935,'2014-05-23 15:28:23',216863,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(252936,'2014-05-23 15:29:42',211905,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(252937,'2014-05-23 15:30:33',216864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252938,'2014-05-23 15:30:43',216865,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252939,'2014-05-23 15:33:15',216866,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252940,'2014-05-23 15:33:25',216867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252941,'2014-05-23 15:33:29',211435,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(252942,'2014-05-23 15:35:05',211009,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(252943,'2014-05-23 15:35:23',202082,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(252944,'2014-05-23 15:37:14',216868,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(252945,'2014-05-23 15:37:34',216869,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252946,'2014-05-23 15:38:18',216870,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(252947,'2014-05-23 15:38:33',216871,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252948,'2014-05-23 15:39:37',216872,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(252949,'2014-05-23 15:42:10',216873,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252950,'2014-05-23 15:43:03',216874,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(252951,'2014-05-23 15:44:15',216875,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(252952,'2014-05-23 15:44:51',216876,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(252953,'2014-05-23 15:45:57',216877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252954,'2014-05-23 15:46:44',216878,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252955,'2014-05-23 15:48:31',216879,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(252956,'2014-05-23 15:49:00',216880,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252957,'2014-05-23 15:50:09',216881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252958,'2014-05-23 15:51:25',216882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252959,'2014-05-23 15:54:43',212521,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(252960,'2014-05-23 15:54:51',216883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252961,'2014-05-23 15:56:30',216884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252962,'2014-05-23 15:56:42',216885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252963,'2014-05-23 15:58:43',216886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252964,'2014-05-23 16:00:04',216887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252965,'2014-05-23 16:01:21',216888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252966,'2014-05-23 16:01:54',186617,1,NULL,NULL,NULL,'mobile',NULL),
(252967,'2014-05-23 16:04:33',216889,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252968,'2014-05-23 16:07:24',216890,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(252969,'2014-05-23 16:08:00',216891,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252970,'2014-05-23 16:08:14',216892,0,NULL,NULL,NULL,'mobile',NULL),
(252971,'2014-05-23 16:13:19',216893,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(252972,'2014-05-23 16:15:35',216894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252973,'2014-05-23 16:15:39',216895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252974,'2014-05-23 16:16:01',216896,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(252975,'2014-05-23 16:18:07',172745,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(252976,'2014-05-23 16:21:16',216897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252977,'2014-05-23 16:23:37',216898,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(252978,'2014-05-23 16:24:23',216899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252979,'2014-05-23 16:24:57',216900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252980,'2014-05-23 16:26:06',216901,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(252981,'2014-05-23 16:26:38',216902,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(252982,'2014-05-23 16:27:25',216903,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(252983,'2014-05-23 16:27:56',216904,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252984,'2014-05-23 16:28:05',216905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252985,'2014-05-23 16:28:25',216906,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252986,'2014-05-23 16:29:51',216907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252987,'2014-05-23 16:36:31',216908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252988,'2014-05-23 16:36:46',216909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252989,'2014-05-23 16:39:22',216910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252990,'2014-05-23 16:40:04',216911,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252991,'2014-05-23 16:43:36',216912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252992,'2014-05-23 16:45:55',216913,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252993,'2014-05-23 16:51:24',216914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252994,'2014-05-23 16:52:08',216915,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252995,'2014-05-23 16:54:09',216916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(252996,'2014-05-23 16:54:16',209039,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(252997,'2014-05-23 16:57:41',216917,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(252998,'2014-05-23 17:08:38',216918,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(252999,'2014-05-23 17:09:13',216919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253000,'2014-05-23 17:09:37',216920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253001,'2014-05-23 17:11:55',216921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253002,'2014-05-23 17:13:16',216922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253003,'2014-05-23 17:13:40',216923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253004,'2014-05-23 17:14:40',194327,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(253005,'2014-05-23 17:15:19',216924,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253006,'2014-05-23 17:17:06',216925,0,NULL,NULL,NULL,'desktop',NULL),
(253007,'2014-05-23 17:17:30',216926,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253008,'2014-05-23 17:18:20',216927,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253009,'2014-05-23 17:19:25',216928,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253010,'2014-05-23 17:21:38',216929,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253011,'2014-05-23 17:22:10',216930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253012,'2014-05-23 17:23:09',208257,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(253013,'2014-05-23 17:24:48',216931,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253014,'2014-05-23 17:25:32',216932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253015,'2014-05-23 17:29:16',216933,0,NULL,NULL,NULL,'mobile',NULL),
(253016,'2014-05-23 17:29:56',216934,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253017,'2014-05-23 17:32:11',212553,1,NULL,NULL,NULL,'desktop',NULL),
(253018,'2014-05-23 17:33:15',216935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253019,'2014-05-23 17:33:22',216936,0,NULL,NULL,NULL,'mobile',NULL),
(253020,'2014-05-23 17:38:00',193381,1,NULL,NULL,NULL,'desktop',NULL),
(253021,'2014-05-23 17:38:04',199341,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(253022,'2014-05-23 17:45:19',216937,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253023,'2014-05-23 17:46:54',216938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253024,'2014-05-23 17:48:53',216939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253025,'2014-05-23 17:52:31',216940,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(253026,'2014-05-23 17:52:49',216941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253027,'2014-05-23 17:53:58',216942,0,NULL,NULL,NULL,'mobile',NULL),
(253028,'2014-05-23 17:54:34',171330,1,NULL,NULL,NULL,'desktop',NULL),
(253029,'2014-05-23 17:54:37',216943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253030,'2014-05-23 17:57:09',216944,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(253031,'2014-05-23 17:57:15',184143,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(253032,'2014-05-23 17:58:45',216945,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(253033,'2014-05-23 17:59:11',216946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253034,'2014-05-23 17:59:54',210125,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(253035,'2014-05-23 18:00:58',216947,0,NULL,NULL,NULL,'desktop',NULL),
(253036,'2014-05-23 18:01:35',216948,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253037,'2014-05-23 18:04:25',216949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253038,'2014-05-23 18:05:22',216950,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(253039,'2014-05-23 18:06:57',216951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253040,'2014-05-23 18:06:57',216952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253041,'2014-05-23 18:13:37',216953,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253042,'2014-05-23 18:19:02',216954,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253043,'2014-05-23 18:26:36',196313,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(253044,'2014-05-23 18:28:39',216955,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253045,'2014-05-23 18:35:22',216956,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253046,'2014-05-23 18:35:27',208194,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(253047,'2014-05-23 18:44:04',216957,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253048,'2014-05-23 18:45:31',216958,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(253049,'2014-05-23 18:46:14',216959,0,NULL,NULL,NULL,'mobile',NULL),
(253050,'2014-05-23 18:47:05',216960,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253051,'2014-05-23 18:49:12',216961,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253052,'2014-05-23 18:50:15',216962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253053,'2014-05-23 18:53:55',216963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253054,'2014-05-23 19:02:25',216964,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(253055,'2014-05-23 19:02:45',216965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253056,'2014-05-23 19:03:46',216966,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(253057,'2014-05-23 19:04:24',216967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253058,'2014-05-23 19:05:54',216968,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(253059,'2014-05-23 19:06:24',216969,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(253060,'2014-05-23 19:06:32',216970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253061,'2014-05-23 19:06:43',216971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253062,'2014-05-23 19:07:45',216972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253063,'2014-05-23 19:09:27',212261,1,NULL,NULL,NULL,'desktop',NULL),
(253064,'2014-05-23 19:11:38',216973,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(253065,'2014-05-23 19:15:47',188477,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(253066,'2014-05-23 19:16:53',216974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253067,'2014-05-23 19:17:39',216975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253068,'2014-05-23 19:17:41',216976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253069,'2014-05-23 19:21:59',216977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253070,'2014-05-23 19:22:00',216978,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(253071,'2014-05-23 19:23:27',216979,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253072,'2014-05-23 19:26:22',216980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253073,'2014-05-23 19:29:31',216981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253074,'2014-05-23 19:30:13',216982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253075,'2014-05-23 19:32:34',216983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253076,'2014-05-23 19:36:17',216984,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(253077,'2014-05-23 19:36:48',191284,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(253078,'2014-05-23 19:36:48',216985,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(253079,'2014-05-23 19:40:40',216986,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(253080,'2014-05-23 19:43:05',216987,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(253081,'2014-05-23 19:43:42',216988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253082,'2014-05-23 19:44:04',216989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253083,'2014-05-23 19:44:19',216990,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(253084,'2014-05-23 19:45:07',216991,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(253085,'2014-05-23 19:48:10',216992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253086,'2014-05-23 19:57:33',216993,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(253087,'2014-05-23 19:58:58',216994,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(253088,'2014-05-23 20:02:18',216995,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(253089,'2014-05-23 20:04:42',213143,1,NULL,NULL,NULL,'mobile',NULL),
(253090,'2014-05-23 20:08:28',216996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253091,'2014-05-23 20:16:05',216997,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(253092,'2014-05-23 20:17:09',216998,0,NULL,NULL,NULL,'desktop',NULL),
(253093,'2014-05-23 20:18:29',180631,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(253094,'2014-05-23 20:18:33',216999,0,NULL,NULL,NULL,'mobile',NULL),
(253095,'2014-05-23 20:28:46',217000,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253096,'2014-05-23 20:28:55',187742,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(253097,'2014-05-23 20:35:07',217001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253098,'2014-05-23 20:37:19',217002,0,NULL,NULL,NULL,'desktop',NULL),
(253099,'2014-05-23 20:38:27',217003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253100,'2014-05-23 20:41:35',217004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253101,'2014-05-23 20:41:45',217005,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253102,'2014-05-23 20:43:55',217006,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(253103,'2014-05-23 20:43:56',217007,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(253104,'2014-05-23 20:47:07',217008,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(253105,'2014-05-23 20:48:49',217009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253106,'2014-05-23 20:50:21',199000,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(253107,'2014-05-23 20:52:38',217010,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253108,'2014-05-23 20:53:27',208211,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(253109,'2014-05-23 21:13:05',217011,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253110,'2014-05-23 21:14:44',217012,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253111,'2014-05-23 21:18:24',213673,1,NULL,NULL,NULL,'desktop',NULL),
(253112,'2014-05-23 21:23:12',217013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253113,'2014-05-23 21:23:54',217014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253114,'2014-05-23 21:24:34',217015,0,NULL,NULL,NULL,'desktop',NULL),
(253115,'2014-05-23 21:24:37',217016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253116,'2014-05-23 21:28:16',217017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253117,'2014-05-23 21:30:11',217018,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253118,'2014-05-23 21:30:33',217019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253119,'2014-05-23 21:35:47',199830,1,NULL,NULL,NULL,'desktop',NULL),
(253120,'2014-05-23 21:42:02',217020,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253121,'2014-05-23 21:43:10',217021,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253122,'2014-05-23 21:51:53',217022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253123,'2014-05-23 21:52:35',217023,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(253124,'2014-05-23 21:53:13',217024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253125,'2014-05-23 21:59:02',217025,0,NULL,NULL,NULL,'mobile',NULL),
(253126,'2014-05-23 22:07:15',217026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253127,'2014-05-23 22:07:26',217027,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(253128,'2014-05-23 22:10:36',179251,1,NULL,NULL,NULL,'desktop',NULL),
(253129,'2014-05-23 22:11:22',217028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253130,'2014-05-23 22:12:35',217029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253131,'2014-05-23 22:12:49',217030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253132,'2014-05-23 22:14:45',217031,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253133,'2014-05-23 22:17:02',217032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253134,'2014-05-23 22:22:40',217033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253135,'2014-05-23 22:24:22',217034,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(253136,'2014-05-23 22:27:06',197740,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(253137,'2014-05-23 22:33:15',217035,0,NULL,NULL,NULL,'desktop',NULL),
(253138,'2014-05-23 22:43:55',217036,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253139,'2014-05-23 22:58:58',217037,0,NULL,NULL,NULL,'mobile',NULL),
(253140,'2014-05-23 23:00:13',217038,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(253141,'2014-05-23 23:01:59',193096,1,NULL,NULL,NULL,'desktop',NULL),
(253142,'2014-05-23 23:03:11',217039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253143,'2014-05-23 23:05:12',217040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253144,'2014-05-23 23:18:27',217041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253145,'2014-05-23 23:21:28',217042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253146,'2014-05-23 23:26:32',217043,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(253147,'2014-05-23 23:31:53',217044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253148,'2014-05-23 23:32:40',217045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253149,'2014-05-23 23:36:24',217046,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(253150,'2014-05-23 23:37:37',217047,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253151,'2014-05-23 23:43:02',217048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253152,'2014-05-23 23:43:49',217049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253153,'2014-05-23 23:44:27',217050,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(253154,'2014-05-23 23:46:34',194056,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(253155,'2014-05-23 23:46:46',199520,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(253156,'2014-05-23 23:48:27',217051,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253157,'2014-05-23 23:51:32',217052,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(253158,'2014-05-23 23:51:48',217053,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(253159,'2014-05-23 23:53:22',217054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253160,'2014-05-23 23:53:29',217055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253161,'2014-05-23 23:55:18',217056,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253162,'2014-05-23 23:55:41',217057,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253163,'2014-05-24 00:00:09',217058,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(253164,'2014-05-24 00:00:46',217059,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(253165,'2014-05-24 00:01:29',193206,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(253166,'2014-05-24 00:02:09',217060,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(253167,'2014-05-24 00:18:17',217061,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253168,'2014-05-24 00:31:34',217062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253169,'2014-05-24 00:32:38',217063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253170,'2014-05-24 00:38:17',217064,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253171,'2014-05-24 00:47:56',217065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253172,'2014-05-24 00:49:55',217066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253173,'2014-05-24 00:51:45',217067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253174,'2014-05-24 00:54:07',217068,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(253175,'2014-05-24 01:13:23',217069,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253176,'2014-05-24 01:14:09',186255,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(253177,'2014-05-24 01:26:44',217070,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253178,'2014-05-24 01:27:07',217071,0,NULL,NULL,NULL,'desktop',NULL),
(253179,'2014-05-24 01:34:50',217072,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(253180,'2014-05-24 01:41:22',217073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253181,'2014-05-24 02:00:31',217074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253182,'2014-05-24 02:14:48',217075,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253183,'2014-05-24 02:16:49',217076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253184,'2014-05-24 02:17:55',217077,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(253185,'2014-05-24 02:19:09',217078,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253186,'2014-05-24 02:33:36',217079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253187,'2014-05-24 02:42:04',217080,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(253188,'2014-05-24 02:44:39',217081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253189,'2014-05-24 03:01:23',217082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253190,'2014-05-24 03:16:16',217083,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(253191,'2014-05-24 03:24:38',217084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253192,'2014-05-24 03:27:36',217085,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253193,'2014-05-24 03:41:00',217086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253194,'2014-05-24 03:42:15',217087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253195,'2014-05-24 03:42:32',179450,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(253196,'2014-05-24 03:59:14',217088,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(253197,'2014-05-24 04:01:32',217089,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(253198,'2014-05-24 04:04:54',217090,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253199,'2014-05-24 04:05:30',217091,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(253200,'2014-05-24 04:19:53',217092,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253201,'2014-05-24 04:27:19',217093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253202,'2014-05-24 04:29:28',217094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253203,'2014-05-24 04:40:06',217095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253204,'2014-05-24 05:00:34',211425,1,NULL,NULL,NULL,'mobile',NULL),
(253205,'2014-05-24 05:03:21',174262,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(253206,'2014-05-24 05:04:10',217096,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(253207,'2014-05-24 05:17:05',217097,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253208,'2014-05-24 05:27:46',217098,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253209,'2014-05-24 05:30:16',217099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253210,'2014-05-24 05:41:16',217100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253211,'2014-05-24 05:43:05',217101,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253212,'2014-05-24 05:50:40',217102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253213,'2014-05-24 06:03:38',186353,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(253214,'2014-05-24 06:20:30',217103,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253215,'2014-05-24 06:40:43',217104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253216,'2014-05-24 06:50:14',217105,0,NULL,NULL,NULL,'mobile',NULL),
(253217,'2014-05-24 07:10:29',217106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253218,'2014-05-24 07:12:04',207389,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(253219,'2014-05-24 07:12:26',217107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253220,'2014-05-24 07:15:38',217108,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253221,'2014-05-24 07:25:32',206188,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(253222,'2014-05-24 07:26:53',217109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253223,'2014-05-24 07:40:35',217110,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253224,'2014-05-24 07:45:15',217111,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(253225,'2014-05-24 07:48:37',217112,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(253226,'2014-05-24 07:59:21',177645,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(253227,'2014-05-24 08:02:21',217113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253228,'2014-05-24 08:07:24',217114,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253229,'2014-05-24 08:17:19',217115,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253230,'2014-05-24 08:33:28',217116,0,NULL,NULL,NULL,'desktop',NULL),
(253231,'2014-05-24 08:33:56',217117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253232,'2014-05-24 08:46:15',188396,1,NULL,NULL,NULL,'desktop',NULL),
(253233,'2014-05-24 08:53:32',217118,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(253234,'2014-05-24 09:00:55',217119,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(253235,'2014-05-24 09:01:23',217120,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(253236,'2014-05-24 09:05:20',197897,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(253237,'2014-05-24 09:07:53',192789,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(253238,'2014-05-24 09:09:15',217121,0,NULL,NULL,NULL,'mobile',NULL),
(253239,'2014-05-24 09:12:52',202820,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(253240,'2014-05-24 09:15:56',217122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253241,'2014-05-24 09:19:25',217123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253242,'2014-05-24 09:20:31',217124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253243,'2014-05-24 09:23:02',217125,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253244,'2014-05-24 09:29:01',217126,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253245,'2014-05-24 09:36:32',217127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253246,'2014-05-24 09:41:36',217128,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(253247,'2014-05-24 09:42:36',217129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253248,'2014-05-24 09:43:49',183753,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(253249,'2014-05-24 09:51:43',217130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253250,'2014-05-24 09:51:53',217131,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253251,'2014-05-24 09:57:42',202500,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(253252,'2014-05-24 10:02:02',217132,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(253253,'2014-05-24 10:03:21',217133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253254,'2014-05-24 10:08:00',191869,1,NULL,NULL,NULL,'desktop',NULL),
(253255,'2014-05-24 10:16:20',217134,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(253256,'2014-05-24 10:17:25',205329,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(253257,'2014-05-24 10:19:37',217135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253258,'2014-05-24 10:22:07',217136,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(253259,'2014-05-24 10:25:21',217137,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253260,'2014-05-24 10:27:09',217138,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253261,'2014-05-24 10:32:04',188160,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(253262,'2014-05-24 10:33:18',217139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253263,'2014-05-24 10:34:03',217140,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253264,'2014-05-24 10:42:44',217141,0,NULL,NULL,NULL,'desktop',NULL),
(253265,'2014-05-24 10:45:56',217142,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253266,'2014-05-24 10:46:17',207249,1,NULL,NULL,NULL,'mobile',NULL),
(253267,'2014-05-24 10:48:02',217143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253268,'2014-05-24 10:48:44',217144,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253269,'2014-05-24 10:56:52',217145,0,NULL,NULL,NULL,'mobile',NULL),
(253270,'2014-05-24 11:02:44',176816,1,NULL,NULL,NULL,'mobile',NULL),
(253271,'2014-05-24 11:15:32',176400,1,NULL,NULL,NULL,'desktop',NULL),
(253272,'2014-05-24 11:23:48',217146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253273,'2014-05-24 11:25:39',217147,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253274,'2014-05-24 11:26:32',217148,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(253275,'2014-05-24 11:39:36',217149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253276,'2014-05-24 11:42:58',217150,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(253277,'2014-05-24 11:46:38',217151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253278,'2014-05-24 11:53:14',217152,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253279,'2014-05-24 11:53:57',205751,1,NULL,NULL,NULL,'desktop',NULL),
(253280,'2014-05-24 11:57:22',217153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253281,'2014-05-24 12:01:02',217154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253282,'2014-05-24 12:01:26',217155,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(253283,'2014-05-24 12:02:35',217156,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253284,'2014-05-24 12:06:46',217157,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253285,'2014-05-24 12:15:42',217158,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(253286,'2014-05-24 12:22:09',217159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253287,'2014-05-24 12:31:22',185607,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(253288,'2014-05-24 12:37:18',209947,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(253289,'2014-05-24 12:39:09',217160,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253290,'2014-05-24 12:41:33',217161,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(253291,'2014-05-24 12:44:52',217162,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(253292,'2014-05-24 12:45:56',217163,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253293,'2014-05-24 12:47:41',182941,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(253294,'2014-05-24 12:51:00',201993,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(253295,'2014-05-24 12:51:41',217164,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(253296,'2014-05-24 12:54:27',217165,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253297,'2014-05-24 12:57:10',198391,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(253298,'2014-05-24 12:57:17',217166,0,NULL,NULL,NULL,'desktop',NULL),
(253299,'2014-05-24 12:58:07',217167,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(253300,'2014-05-24 13:00:07',217168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253301,'2014-05-24 13:07:54',217169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253302,'2014-05-24 13:14:32',217170,0,NULL,NULL,NULL,'mobile',NULL),
(253303,'2014-05-24 13:17:27',217171,0,NULL,NULL,NULL,'mobile',NULL),
(253304,'2014-05-24 13:18:01',183844,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(253305,'2014-05-24 13:19:10',217172,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(253306,'2014-05-24 13:20:45',217173,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(253307,'2014-05-24 13:23:33',217174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253308,'2014-05-24 13:24:17',186986,1,NULL,NULL,NULL,'mobile',NULL),
(253309,'2014-05-24 13:25:03',217175,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(253310,'2014-05-24 13:40:54',217176,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253311,'2014-05-24 13:41:19',217177,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(253312,'2014-05-24 13:41:42',217178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253313,'2014-05-24 13:42:59',217179,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(253314,'2014-05-24 13:45:18',217180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253315,'2014-05-24 13:49:40',217181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253316,'2014-05-24 14:10:22',217182,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253317,'2014-05-24 14:18:42',217183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253318,'2014-05-24 14:19:35',217184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253319,'2014-05-24 14:21:22',189389,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(253320,'2014-05-24 14:22:28',217185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253321,'2014-05-24 14:22:43',217186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253322,'2014-05-24 14:24:25',217187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253323,'2014-05-24 14:28:30',217188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253324,'2014-05-24 14:30:35',217189,0,NULL,NULL,NULL,'mobile',NULL),
(253325,'2014-05-24 14:30:36',217190,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(253326,'2014-05-24 14:34:50',217191,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253327,'2014-05-24 14:38:41',217192,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253328,'2014-05-24 14:40:15',217193,0,NULL,NULL,NULL,'desktop',NULL),
(253329,'2014-05-24 14:41:28',217194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253330,'2014-05-24 14:42:54',217195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253331,'2014-05-24 14:52:50',217196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253332,'2014-05-24 14:56:04',217197,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(253333,'2014-05-24 15:05:41',217198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253334,'2014-05-24 15:09:02',217199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253335,'2014-05-24 15:09:23',217200,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253336,'2014-05-24 15:12:44',217201,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(253337,'2014-05-24 15:14:32',217202,0,NULL,NULL,NULL,'mobile',NULL),
(253338,'2014-05-24 15:18:27',217203,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(253339,'2014-05-24 15:19:30',217204,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253340,'2014-05-24 15:19:49',217205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253341,'2014-05-24 15:23:01',217206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253342,'2014-05-24 15:28:06',217207,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(253343,'2014-05-24 15:28:25',217208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253344,'2014-05-24 15:35:49',217209,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253345,'2014-05-24 15:40:02',202857,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(253346,'2014-05-24 15:43:00',217210,0,NULL,NULL,NULL,'mobile',NULL),
(253347,'2014-05-24 15:43:10',217211,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253348,'2014-05-24 15:43:39',217212,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253349,'2014-05-24 15:45:55',217213,0,NULL,NULL,NULL,'desktop',NULL),
(253350,'2014-05-24 15:49:05',217214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253351,'2014-05-24 15:52:13',217215,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(253352,'2014-05-24 15:53:24',181034,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(253353,'2014-05-24 15:54:20',217216,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(253354,'2014-05-24 15:55:51',217217,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253355,'2014-05-24 15:59:28',217218,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(253356,'2014-05-24 16:00:14',217219,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(253357,'2014-05-24 16:01:33',203334,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(253358,'2014-05-24 16:05:18',217220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253359,'2014-05-24 16:08:50',217221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253360,'2014-05-24 16:13:13',217222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253361,'2014-05-24 16:15:18',207898,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(253362,'2014-05-24 16:17:05',217223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253363,'2014-05-24 16:22:52',217224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253364,'2014-05-24 16:26:20',217225,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253365,'2014-05-24 16:29:02',217226,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(253366,'2014-05-24 16:30:06',213936,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(253367,'2014-05-24 16:31:37',217227,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(253368,'2014-05-24 16:34:42',217228,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253369,'2014-05-24 16:37:18',217229,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253370,'2014-05-24 16:38:58',217230,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(253371,'2014-05-24 16:41:35',217231,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(253372,'2014-05-24 16:47:39',217232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253373,'2014-05-24 17:06:34',197632,1,NULL,NULL,NULL,'desktop',NULL),
(253374,'2014-05-24 17:09:47',217233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253375,'2014-05-24 17:11:45',210838,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(253376,'2014-05-24 17:11:48',217234,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253377,'2014-05-24 17:18:02',217235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253378,'2014-05-24 17:20:45',217236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253379,'2014-05-24 17:28:00',217237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253380,'2014-05-24 17:31:46',193464,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(253381,'2014-05-24 17:33:51',217238,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253382,'2014-05-24 17:37:07',217239,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253383,'2014-05-24 17:40:45',217240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253384,'2014-05-24 17:44:25',217241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253385,'2014-05-24 17:48:16',217242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253386,'2014-05-24 17:52:45',217243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253387,'2014-05-24 17:54:57',217244,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253388,'2014-05-24 17:57:12',173852,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(253389,'2014-05-24 17:58:53',217245,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253390,'2014-05-24 17:59:51',217246,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253391,'2014-05-24 18:02:27',217247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253392,'2014-05-24 18:19:05',217248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253393,'2014-05-24 18:28:01',217249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253394,'2014-05-24 18:33:57',217250,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253395,'2014-05-24 18:38:54',217251,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253396,'2014-05-24 18:41:43',217252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253397,'2014-05-24 18:45:00',217253,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(253398,'2014-05-24 18:47:38',217254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253399,'2014-05-24 18:48:52',207496,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(253400,'2014-05-24 18:48:57',217255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253401,'2014-05-24 18:49:41',217256,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253402,'2014-05-24 18:51:24',217257,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(253403,'2014-05-24 18:52:47',217258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253404,'2014-05-24 18:53:31',217259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253405,'2014-05-24 19:14:24',204083,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(253406,'2014-05-24 19:21:20',217260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253407,'2014-05-24 19:22:20',217261,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253408,'2014-05-24 19:31:57',217262,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(253409,'2014-05-24 19:32:16',217263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253410,'2014-05-24 19:34:56',217264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253411,'2014-05-24 19:35:23',185120,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(253412,'2014-05-24 19:46:04',217265,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(253413,'2014-05-24 19:46:05',217266,0,NULL,NULL,NULL,'desktop',NULL),
(253414,'2014-05-24 19:57:35',217267,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253415,'2014-05-24 19:57:54',180763,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(253416,'2014-05-24 19:59:41',198134,1,NULL,NULL,NULL,'desktop',NULL),
(253417,'2014-05-24 20:02:39',208007,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(253418,'2014-05-24 20:03:30',217268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253419,'2014-05-24 20:05:24',217269,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253420,'2014-05-24 20:08:31',217270,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(253421,'2014-05-24 20:08:58',217271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253422,'2014-05-24 20:13:15',217272,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(253423,'2014-05-24 20:17:52',217273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253424,'2014-05-24 20:24:21',217274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253425,'2014-05-24 20:27:54',217275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253426,'2014-05-24 20:28:34',217276,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253427,'2014-05-24 20:33:16',189117,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(253428,'2014-05-24 20:41:52',217277,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(253429,'2014-05-24 20:43:35',217278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253430,'2014-05-24 21:12:02',217279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253431,'2014-05-24 21:14:10',217280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253432,'2014-05-24 21:16:30',217281,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253433,'2014-05-24 21:25:09',217282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253434,'2014-05-24 21:37:10',217283,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253435,'2014-05-24 21:38:41',191964,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(253436,'2014-05-24 21:50:11',217284,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253437,'2014-05-24 21:55:40',217285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253438,'2014-05-24 21:55:53',217286,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253439,'2014-05-24 21:56:04',217287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253440,'2014-05-24 22:01:22',185745,1,NULL,NULL,NULL,'desktop',NULL),
(253441,'2014-05-24 22:06:30',217288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253442,'2014-05-24 22:09:55',217289,0,NULL,NULL,NULL,'desktop',NULL),
(253443,'2014-05-24 22:18:54',217290,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(253444,'2014-05-24 22:19:00',217291,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253445,'2014-05-24 22:23:16',217292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253446,'2014-05-24 22:23:28',217293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253447,'2014-05-24 22:25:13',217294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253448,'2014-05-24 22:32:57',217295,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(253449,'2014-05-24 22:36:15',217296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253450,'2014-05-24 22:37:06',217297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253451,'2014-05-24 22:37:42',217298,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253452,'2014-05-24 22:47:44',217299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253453,'2014-05-24 22:50:57',217300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253454,'2014-05-24 22:55:19',217301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253455,'2014-05-24 23:01:13',194610,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(253456,'2014-05-24 23:04:52',191112,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(253457,'2014-05-24 23:06:10',217302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253458,'2014-05-24 23:14:25',217303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253459,'2014-05-24 23:23:16',217304,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(253460,'2014-05-24 23:26:15',217305,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253461,'2014-05-24 23:36:11',217306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253462,'2014-05-24 23:44:15',217307,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(253463,'2014-05-24 23:46:29',217308,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(253464,'2014-05-24 23:54:49',217309,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253465,'2014-05-25 00:07:50',217310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253466,'2014-05-25 00:08:20',217311,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(253467,'2014-05-25 00:09:16',217312,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(253468,'2014-05-25 00:25:57',217313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253469,'2014-05-25 00:33:47',217314,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253470,'2014-05-25 00:37:36',217315,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253471,'2014-05-25 00:43:05',217316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253472,'2014-05-25 00:55:00',217317,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253473,'2014-05-25 00:57:58',187742,1,NULL,NULL,NULL,'desktop',NULL),
(253474,'2014-05-25 01:04:00',217318,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(253475,'2014-05-25 01:05:31',217319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253476,'2014-05-25 01:06:12',217320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253477,'2014-05-25 01:07:48',193690,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(253478,'2014-05-25 01:14:34',217321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253479,'2014-05-25 01:17:15',217322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253480,'2014-05-25 01:20:37',217323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253481,'2014-05-25 01:30:43',217324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253482,'2014-05-25 01:37:22',217325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253483,'2014-05-25 01:38:16',195237,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(253484,'2014-05-25 01:41:28',217326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253485,'2014-05-25 01:47:44',206202,1,NULL,NULL,NULL,'mobile',NULL),
(253486,'2014-05-25 01:49:56',217327,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(253487,'2014-05-25 01:58:59',217131,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(253488,'2014-05-25 01:59:55',217328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253489,'2014-05-25 02:04:10',192993,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(253490,'2014-05-25 02:07:40',201578,1,NULL,NULL,NULL,'desktop',NULL),
(253491,'2014-05-25 02:07:48',217329,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253492,'2014-05-25 02:39:02',217330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253493,'2014-05-25 02:48:28',217331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253494,'2014-05-25 03:37:25',217332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253495,'2014-05-25 04:03:35',217333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253496,'2014-05-25 04:08:27',217334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253497,'2014-05-25 04:12:20',207786,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(253498,'2014-05-25 04:15:14',217335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253499,'2014-05-25 04:15:28',217161,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(253500,'2014-05-25 04:37:49',211516,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(253501,'2014-05-25 04:58:10',217336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253502,'2014-05-25 05:06:12',217337,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253503,'2014-05-25 05:11:45',217338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253504,'2014-05-25 05:12:01',217339,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253505,'2014-05-25 05:21:25',217340,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(253506,'2014-05-25 05:26:23',217341,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(253507,'2014-05-25 05:40:53',217342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253508,'2014-05-25 05:49:57',217343,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253509,'2014-05-25 05:52:07',217344,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253510,'2014-05-25 05:59:27',217345,0,NULL,NULL,NULL,'mobile',NULL),
(253511,'2014-05-25 06:16:52',217346,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253512,'2014-05-25 06:47:12',217347,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253513,'2014-05-25 06:49:25',217348,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253514,'2014-05-25 06:51:03',217349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253515,'2014-05-25 06:56:21',193273,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(253516,'2014-05-25 07:07:28',217350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253517,'2014-05-25 07:09:08',189384,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(253518,'2014-05-25 07:13:19',217351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253519,'2014-05-25 07:26:07',217352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253520,'2014-05-25 07:39:18',207126,1,NULL,NULL,NULL,'desktop',NULL),
(253521,'2014-05-25 07:53:08',217353,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(253522,'2014-05-25 07:53:44',217354,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(253523,'2014-05-25 07:55:11',217355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253524,'2014-05-25 08:01:53',217356,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253525,'2014-05-25 08:03:55',217357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253526,'2014-05-25 08:06:38',217358,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(253527,'2014-05-25 08:17:15',217359,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(253528,'2014-05-25 08:33:50',217360,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253529,'2014-05-25 08:37:38',217361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253530,'2014-05-25 08:51:09',194773,1,NULL,NULL,NULL,'mobile',NULL),
(253531,'2014-05-25 09:00:09',217362,0,NULL,NULL,NULL,'mobile',NULL),
(253532,'2014-05-25 09:01:11',217363,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(253533,'2014-05-25 09:01:22',217364,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253534,'2014-05-25 09:04:59',188841,1,NULL,NULL,NULL,'mobile',NULL),
(253535,'2014-05-25 09:05:14',217365,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253536,'2014-05-25 09:07:43',217366,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(253537,'2014-05-25 09:09:30',217367,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(253538,'2014-05-25 09:24:00',217368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253539,'2014-05-25 09:33:13',217369,0,NULL,NULL,NULL,'desktop',NULL),
(253540,'2014-05-25 09:35:36',186678,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(253541,'2014-05-25 09:39:35',217370,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253542,'2014-05-25 09:39:56',217371,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253543,'2014-05-25 09:42:48',217372,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253544,'2014-05-25 10:00:39',216187,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(253545,'2014-05-25 10:15:51',217373,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253546,'2014-05-25 10:19:49',217374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253547,'2014-05-25 10:20:32',196751,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(253548,'2014-05-25 10:21:49',217375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253549,'2014-05-25 10:28:29',217376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253550,'2014-05-25 10:29:58',217377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253551,'2014-05-25 10:32:56',217378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253552,'2014-05-25 10:37:30',217379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253553,'2014-05-25 10:47:09',217380,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253554,'2014-05-25 10:47:25',217381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253555,'2014-05-25 10:49:25',217382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253556,'2014-05-25 10:57:04',217383,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253557,'2014-05-25 11:00:22',217384,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253558,'2014-05-25 11:03:38',217385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253559,'2014-05-25 11:15:13',190168,1,NULL,NULL,NULL,'mobile',NULL),
(253560,'2014-05-25 11:20:40',217386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253561,'2014-05-25 11:24:06',193854,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(253562,'2014-05-25 11:27:47',217387,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253563,'2014-05-25 11:31:10',217388,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(253564,'2014-05-25 11:42:40',217389,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253565,'2014-05-25 11:48:14',217390,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253566,'2014-05-25 11:55:04',217391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253567,'2014-05-25 12:00:46',217392,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(253568,'2014-05-25 12:01:12',217393,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253569,'2014-05-25 12:04:38',217394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253570,'2014-05-25 12:08:23',200005,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(253571,'2014-05-25 12:10:49',217395,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(253572,'2014-05-25 12:21:46',217396,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253573,'2014-05-25 12:25:00',178114,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(253574,'2014-05-25 12:27:05',191376,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(253575,'2014-05-25 12:33:49',186626,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(253576,'2014-05-25 12:37:23',217397,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(253577,'2014-05-25 12:45:41',217398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253578,'2014-05-25 12:50:38',200724,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(253579,'2014-05-25 12:54:51',217399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253580,'2014-05-25 12:55:50',217400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253581,'2014-05-25 13:07:42',217401,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253582,'2014-05-25 13:10:51',217402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253583,'2014-05-25 13:13:54',217403,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253584,'2014-05-25 13:19:24',217404,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253585,'2014-05-25 13:20:21',217405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253586,'2014-05-25 13:26:29',210601,1,NULL,NULL,NULL,'desktop',NULL),
(253587,'2014-05-25 13:31:30',217406,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(253588,'2014-05-25 13:34:20',217407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253589,'2014-05-25 13:45:02',217408,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(253590,'2014-05-25 13:51:23',217409,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253591,'2014-05-25 13:54:02',217410,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253592,'2014-05-25 13:56:11',217411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253593,'2014-05-25 14:04:43',217412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253594,'2014-05-25 14:05:38',217413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253595,'2014-05-25 14:05:57',217414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253596,'2014-05-25 14:13:23',217415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253597,'2014-05-25 14:20:26',217416,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(253598,'2014-05-25 14:23:24',217417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253599,'2014-05-25 14:26:09',217418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253600,'2014-05-25 14:33:44',217419,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(253601,'2014-05-25 14:36:44',197067,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(253602,'2014-05-25 14:39:21',217420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253603,'2014-05-25 14:42:12',217421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253604,'2014-05-25 14:50:15',217422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253605,'2014-05-25 14:53:30',217423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253606,'2014-05-25 15:05:56',217424,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253607,'2014-05-25 15:08:15',217425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253608,'2014-05-25 15:12:55',217426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253609,'2014-05-25 15:14:21',217427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253610,'2014-05-25 15:18:20',196348,1,NULL,NULL,NULL,'mobile',NULL),
(253611,'2014-05-25 15:20:49',203124,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(253612,'2014-05-25 15:32:45',207302,1,NULL,NULL,NULL,'desktop',NULL),
(253613,'2014-05-25 15:36:42',217428,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253614,'2014-05-25 15:37:40',195929,1,NULL,NULL,NULL,'mobile',NULL),
(253615,'2014-05-25 15:39:43',217429,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(253616,'2014-05-25 15:42:10',217430,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253617,'2014-05-25 15:43:40',197372,1,NULL,NULL,NULL,'mobile',NULL),
(253618,'2014-05-25 15:44:05',217431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253619,'2014-05-25 15:49:41',211146,1,NULL,NULL,NULL,'mobile',NULL),
(253620,'2014-05-25 15:53:44',217432,0,NULL,NULL,NULL,'desktop',NULL),
(253621,'2014-05-25 15:55:03',217433,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(253622,'2014-05-25 15:58:42',217434,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253623,'2014-05-25 16:05:52',217435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253624,'2014-05-25 16:07:15',208802,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(253625,'2014-05-25 16:07:44',194840,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(253626,'2014-05-25 16:08:29',217436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253627,'2014-05-25 16:18:09',217437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253628,'2014-05-25 16:20:13',217438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253629,'2014-05-25 16:20:48',217439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253630,'2014-05-25 16:28:22',197871,1,NULL,NULL,NULL,'mobile',NULL),
(253631,'2014-05-25 16:29:34',217440,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253632,'2014-05-25 16:31:46',208914,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(253633,'2014-05-25 16:34:04',217441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253634,'2014-05-25 16:34:54',217442,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253635,'2014-05-25 16:35:11',192960,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(253636,'2014-05-25 16:35:55',217443,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(253637,'2014-05-25 16:37:54',217444,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(253638,'2014-05-25 16:41:19',203146,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(253639,'2014-05-25 16:52:12',217445,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(253640,'2014-05-25 16:59:15',217446,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253641,'2014-05-25 17:05:31',217447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253642,'2014-05-25 17:06:49',217448,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(253643,'2014-05-25 17:08:47',183912,1,NULL,NULL,NULL,'desktop',NULL),
(253644,'2014-05-25 17:22:03',217449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253645,'2014-05-25 17:22:32',217450,0,NULL,NULL,NULL,'desktop',NULL),
(253646,'2014-05-25 17:30:02',214830,1,NULL,NULL,NULL,'mobile',NULL),
(253647,'2014-05-25 17:32:47',217451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253648,'2014-05-25 17:35:41',217452,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(253649,'2014-05-25 17:52:00',217453,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(253650,'2014-05-25 17:57:13',214441,1,NULL,NULL,NULL,'desktop',NULL),
(253651,'2014-05-25 18:06:05',217454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253652,'2014-05-25 18:13:28',217455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253653,'2014-05-25 18:17:42',217456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253654,'2014-05-25 18:18:20',217457,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253655,'2014-05-25 18:20:19',217458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253656,'2014-05-25 18:23:22',217459,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(253657,'2014-05-25 18:28:15',217460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253658,'2014-05-25 18:30:28',217461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253659,'2014-05-25 18:30:51',217462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253660,'2014-05-25 18:36:46',217463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253661,'2014-05-25 18:38:16',217464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253662,'2014-05-25 18:44:29',217465,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253663,'2014-05-25 18:46:50',217466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253664,'2014-05-25 18:47:26',217467,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253665,'2014-05-25 18:49:01',217468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253666,'2014-05-25 18:49:17',201928,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(253667,'2014-05-25 18:53:01',208553,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(253668,'2014-05-25 18:54:01',217469,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253669,'2014-05-25 18:54:11',217470,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253670,'2014-05-25 18:56:10',217471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253671,'2014-05-25 19:01:29',217472,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(253672,'2014-05-25 19:02:38',200190,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(253673,'2014-05-25 19:07:41',217473,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253674,'2014-05-25 19:12:28',217474,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(253675,'2014-05-25 19:17:47',211538,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(253676,'2014-05-25 19:19:17',217475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253677,'2014-05-25 19:25:13',217476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253678,'2014-05-25 19:30:55',217477,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253679,'2014-05-25 19:33:30',217478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253680,'2014-05-25 19:33:47',217479,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(253681,'2014-05-25 19:34:06',217480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253682,'2014-05-25 19:34:09',217481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253683,'2014-05-25 19:38:47',217482,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(253684,'2014-05-25 19:39:25',197432,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(253685,'2014-05-25 19:40:23',217483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253686,'2014-05-25 19:42:31',217484,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253687,'2014-05-25 19:47:09',217485,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(253688,'2014-05-25 19:49:45',217486,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253689,'2014-05-25 19:55:05',217487,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(253690,'2014-05-25 19:57:07',200814,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(253691,'2014-05-25 20:04:28',217488,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253692,'2014-05-25 20:05:01',217489,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253693,'2014-05-25 20:08:21',217490,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(253694,'2014-05-25 20:09:25',217491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253695,'2014-05-25 20:10:52',217492,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253696,'2014-05-25 20:10:56',217493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253697,'2014-05-25 20:13:09',217494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253698,'2014-05-25 20:22:50',217495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253699,'2014-05-25 20:24:09',217496,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(253700,'2014-05-25 20:31:22',208196,1,NULL,NULL,NULL,'desktop',NULL),
(253701,'2014-05-25 20:32:19',194308,1,NULL,NULL,NULL,'desktop',NULL),
(253702,'2014-05-25 20:32:22',217497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253703,'2014-05-25 20:34:38',217498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253704,'2014-05-25 20:35:51',217499,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253705,'2014-05-25 20:36:26',201132,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(253706,'2014-05-25 20:37:04',217500,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(253707,'2014-05-25 20:42:46',217501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253708,'2014-05-25 20:45:52',217502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253709,'2014-05-25 20:48:16',217503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253710,'2014-05-25 20:48:54',192475,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(253711,'2014-05-25 20:55:37',217504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253712,'2014-05-25 20:55:59',217505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253713,'2014-05-25 20:56:23',217506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253714,'2014-05-25 21:03:19',217507,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(253715,'2014-05-25 21:05:00',217508,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253716,'2014-05-25 21:11:49',217509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253717,'2014-05-25 21:14:55',217510,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253718,'2014-05-25 21:16:10',174242,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(253719,'2014-05-25 21:16:25',217511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253720,'2014-05-25 21:17:49',204552,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(253721,'2014-05-25 21:18:19',205735,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(253722,'2014-05-25 21:18:28',196143,1,NULL,NULL,NULL,'desktop',NULL),
(253723,'2014-05-25 21:18:36',217512,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(253724,'2014-05-25 21:24:08',217513,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253725,'2014-05-25 21:29:11',194475,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(253726,'2014-05-25 21:30:57',217514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253727,'2014-05-25 21:32:36',217515,0,NULL,NULL,NULL,'desktop',NULL),
(253728,'2014-05-25 21:32:46',217516,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(253729,'2014-05-25 21:33:32',217517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253730,'2014-05-25 21:43:30',212652,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(253731,'2014-05-25 21:44:35',217518,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(253732,'2014-05-25 21:46:19',217519,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(253733,'2014-05-25 21:47:04',210095,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(253734,'2014-05-25 21:48:01',217520,0,NULL,NULL,NULL,'mobile',NULL),
(253735,'2014-05-25 21:52:10',217521,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253736,'2014-05-25 21:52:37',217522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253737,'2014-05-25 21:57:19',217523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253738,'2014-05-25 22:00:40',217524,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253739,'2014-05-25 22:05:26',184913,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(253740,'2014-05-25 22:13:45',190071,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(253741,'2014-05-25 22:14:29',217525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253742,'2014-05-25 22:14:37',217526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253743,'2014-05-25 22:17:22',217527,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253744,'2014-05-25 22:17:57',217528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253745,'2014-05-25 22:18:26',212886,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(253746,'2014-05-25 22:19:58',217529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253747,'2014-05-25 22:21:32',217530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253748,'2014-05-25 22:23:12',217531,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(253749,'2014-05-25 22:25:05',217532,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253750,'2014-05-25 22:25:48',217533,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(253751,'2014-05-25 22:29:07',217534,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(253752,'2014-05-25 22:31:41',188181,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(253753,'2014-05-25 22:31:49',217535,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253754,'2014-05-25 22:34:42',217536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253755,'2014-05-25 22:40:03',196494,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(253756,'2014-05-25 22:40:50',217537,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253757,'2014-05-25 22:42:08',217538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253758,'2014-05-25 22:47:19',217539,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(253759,'2014-05-25 22:50:31',217540,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(253760,'2014-05-25 22:53:33',217541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253761,'2014-05-25 22:55:34',217542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253762,'2014-05-25 22:56:45',217543,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(253763,'2014-05-25 22:59:39',217544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253764,'2014-05-25 23:03:12',217545,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(253765,'2014-05-25 23:05:09',217546,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(253766,'2014-05-25 23:07:02',217547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253767,'2014-05-25 23:07:45',217548,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(253768,'2014-05-25 23:08:15',217549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253769,'2014-05-25 23:09:59',217550,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253770,'2014-05-25 23:11:23',217551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253771,'2014-05-25 23:14:55',217552,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(253772,'2014-05-25 23:22:19',217553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253773,'2014-05-25 23:23:46',185887,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(253774,'2014-05-25 23:28:31',217554,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(253775,'2014-05-25 23:35:23',217555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253776,'2014-05-25 23:38:54',217556,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253777,'2014-05-25 23:39:32',217557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253778,'2014-05-25 23:40:54',217558,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(253779,'2014-05-25 23:42:36',217559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253780,'2014-05-25 23:45:06',217560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253781,'2014-05-25 23:46:19',217561,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(253782,'2014-05-25 23:46:28',217562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253783,'2014-05-25 23:49:19',208940,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(253784,'2014-05-25 23:53:01',217563,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253785,'2014-05-25 23:58:44',217564,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253786,'2014-05-26 00:07:33',217565,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253787,'2014-05-26 00:26:10',188467,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(253788,'2014-05-26 00:27:48',217566,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(253789,'2014-05-26 00:29:56',209186,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(253790,'2014-05-26 00:35:10',217567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253791,'2014-05-26 00:37:58',217568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253792,'2014-05-26 00:44:03',217569,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(253793,'2014-05-26 00:45:35',196678,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(253794,'2014-05-26 00:45:59',217570,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253795,'2014-05-26 00:52:57',180681,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(253796,'2014-05-26 00:58:42',217571,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253797,'2014-05-26 01:01:47',217572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253798,'2014-05-26 01:04:28',216579,1,NULL,NULL,NULL,'mobile',NULL),
(253799,'2014-05-26 01:10:15',217573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253800,'2014-05-26 01:13:08',217574,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(253801,'2014-05-26 01:20:19',217575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253802,'2014-05-26 01:21:00',217576,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253803,'2014-05-26 01:26:13',217577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253804,'2014-05-26 01:29:55',217578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253805,'2014-05-26 01:35:00',217579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253806,'2014-05-26 01:43:04',211318,1,NULL,NULL,NULL,'mobile',NULL),
(253807,'2014-05-26 01:43:14',189963,1,NULL,NULL,NULL,'desktop',NULL),
(253808,'2014-05-26 01:52:58',217580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253809,'2014-05-26 01:56:46',213652,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(253810,'2014-05-26 02:14:38',217581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253811,'2014-05-26 02:15:50',217582,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253812,'2014-05-26 02:19:02',217583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253813,'2014-05-26 02:24:15',217584,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253814,'2014-05-26 02:24:46',217585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253815,'2014-05-26 02:25:11',217586,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253816,'2014-05-26 02:27:52',217587,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(253817,'2014-05-26 02:38:47',217588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253818,'2014-05-26 02:43:16',189597,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(253819,'2014-05-26 02:44:09',217589,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253820,'2014-05-26 03:02:57',217590,0,NULL,NULL,NULL,'desktop',NULL),
(253821,'2014-05-26 03:03:37',217591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253822,'2014-05-26 03:16:37',217592,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(253823,'2014-05-26 03:41:01',217593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253824,'2014-05-26 03:42:54',217594,0,NULL,NULL,NULL,'desktop',NULL),
(253825,'2014-05-26 03:45:19',183333,1,NULL,NULL,NULL,'desktop',NULL),
(253826,'2014-05-26 03:45:58',210632,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(253827,'2014-05-26 03:49:24',214395,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(253828,'2014-05-26 04:10:19',217595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253829,'2014-05-26 04:12:43',217596,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(253830,'2014-05-26 04:14:02',217597,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253831,'2014-05-26 04:16:18',217598,0,NULL,NULL,NULL,'desktop',NULL),
(253832,'2014-05-26 04:16:59',217599,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253833,'2014-05-26 04:19:17',217600,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253834,'2014-05-26 04:22:55',204938,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(253835,'2014-05-26 04:27:26',217601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253836,'2014-05-26 04:28:47',217602,0,NULL,NULL,NULL,'desktop',NULL),
(253837,'2014-05-26 04:29:03',217603,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253838,'2014-05-26 05:04:58',217604,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253839,'2014-05-26 05:16:45',217605,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253840,'2014-05-26 05:19:10',217606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253841,'2014-05-26 05:29:11',217607,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253842,'2014-05-26 05:39:58',217608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253843,'2014-05-26 06:00:44',217609,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(253844,'2014-05-26 06:01:48',217610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253845,'2014-05-26 06:02:26',217611,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(253846,'2014-05-26 06:04:11',217612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253847,'2014-05-26 06:09:10',217613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253848,'2014-05-26 06:15:36',217614,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(253849,'2014-05-26 06:19:35',217615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253850,'2014-05-26 06:21:36',217616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253851,'2014-05-26 06:24:33',217617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253852,'2014-05-26 06:54:08',217618,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253853,'2014-05-26 06:56:22',191490,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(253854,'2014-05-26 06:57:23',192806,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(253855,'2014-05-26 06:59:41',217619,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(253856,'2014-05-26 07:00:50',217620,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(253857,'2014-05-26 07:01:50',217621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253858,'2014-05-26 07:01:59',217622,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253859,'2014-05-26 07:13:51',217623,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(253860,'2014-05-26 07:14:00',217624,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(253861,'2014-05-26 07:20:22',217625,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(253862,'2014-05-26 07:26:36',217626,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253863,'2014-05-26 07:29:53',217627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253864,'2014-05-26 07:40:14',217628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253865,'2014-05-26 07:42:41',217629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253866,'2014-05-26 07:44:07',188635,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(253867,'2014-05-26 07:44:57',206746,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(253868,'2014-05-26 07:45:16',217630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253869,'2014-05-26 07:46:13',217631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253870,'2014-05-26 07:55:04',217632,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(253871,'2014-05-26 08:06:20',217633,0,NULL,NULL,NULL,'mobile',NULL),
(253872,'2014-05-26 08:07:05',217634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253873,'2014-05-26 08:08:29',217635,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253874,'2014-05-26 08:09:37',217636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253875,'2014-05-26 08:12:15',217637,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(253876,'2014-05-26 08:15:01',191739,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(253877,'2014-05-26 08:17:12',217638,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(253878,'2014-05-26 08:18:58',217639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253879,'2014-05-26 08:20:22',217640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253880,'2014-05-26 08:22:24',217641,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253881,'2014-05-26 08:22:28',217642,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253882,'2014-05-26 08:23:22',217643,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(253883,'2014-05-26 08:27:19',217644,0,NULL,NULL,NULL,'desktop',NULL),
(253884,'2014-05-26 08:32:50',211863,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(253885,'2014-05-26 08:55:43',217645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253886,'2014-05-26 08:55:47',217646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253887,'2014-05-26 08:56:53',217647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253888,'2014-05-26 08:59:55',217648,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(253889,'2014-05-26 09:01:17',206795,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(253890,'2014-05-26 09:06:22',217649,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(253891,'2014-05-26 09:13:28',217650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253892,'2014-05-26 09:15:20',217651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253893,'2014-05-26 09:17:42',187156,1,NULL,NULL,NULL,'mobile',NULL),
(253894,'2014-05-26 09:19:39',209793,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(253895,'2014-05-26 09:27:51',217652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253896,'2014-05-26 09:28:42',212560,1,NULL,NULL,NULL,'mobile',NULL),
(253897,'2014-05-26 09:30:02',217653,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253898,'2014-05-26 09:30:02',217654,0,NULL,NULL,NULL,'desktop',NULL),
(253899,'2014-05-26 09:33:59',217655,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(253900,'2014-05-26 09:36:06',217656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253901,'2014-05-26 09:45:12',191977,1,NULL,NULL,NULL,'desktop',NULL),
(253902,'2014-05-26 09:45:18',217657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253903,'2014-05-26 09:48:07',217658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253904,'2014-05-26 09:49:18',217659,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253905,'2014-05-26 09:49:27',217660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253906,'2014-05-26 09:50:28',217661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253907,'2014-05-26 09:57:26',217662,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253908,'2014-05-26 09:58:44',216654,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(253909,'2014-05-26 09:59:09',217663,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253910,'2014-05-26 10:00:48',217664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253911,'2014-05-26 10:01:22',188690,1,NULL,NULL,NULL,'mobile',NULL),
(253912,'2014-05-26 10:10:30',212892,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(253913,'2014-05-26 10:11:16',217665,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253914,'2014-05-26 10:13:42',217666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253915,'2014-05-26 10:15:15',217667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253916,'2014-05-26 10:16:09',217668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253917,'2014-05-26 10:16:32',205886,1,NULL,NULL,NULL,'desktop',NULL),
(253918,'2014-05-26 10:16:51',217669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253919,'2014-05-26 10:17:01',214606,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(253920,'2014-05-26 10:18:11',217670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253921,'2014-05-26 10:21:30',217671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253922,'2014-05-26 10:24:32',217672,0,NULL,NULL,NULL,'mobile',NULL),
(253923,'2014-05-26 10:32:03',185527,1,NULL,NULL,NULL,'mobile',NULL),
(253924,'2014-05-26 10:32:48',217673,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253925,'2014-05-26 10:34:42',217674,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(253926,'2014-05-26 10:39:39',217675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253927,'2014-05-26 10:44:02',202591,1,NULL,NULL,NULL,'desktop',NULL),
(253928,'2014-05-26 10:44:13',217676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253929,'2014-05-26 10:48:28',216425,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(253930,'2014-05-26 10:49:32',217677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253931,'2014-05-26 10:52:03',217678,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253932,'2014-05-26 10:56:32',217679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253933,'2014-05-26 10:56:33',217680,0,NULL,NULL,NULL,'desktop',NULL),
(253934,'2014-05-26 10:57:36',217681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253935,'2014-05-26 10:58:57',204749,1,NULL,NULL,NULL,'desktop',NULL),
(253936,'2014-05-26 11:01:05',203870,1,NULL,NULL,NULL,'desktop',NULL),
(253937,'2014-05-26 11:02:46',197284,1,NULL,NULL,NULL,'mobile',NULL),
(253938,'2014-05-26 11:03:34',217682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253939,'2014-05-26 11:07:00',217683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253940,'2014-05-26 11:08:42',217684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253941,'2014-05-26 11:09:43',206710,1,NULL,NULL,NULL,'mobile',NULL),
(253942,'2014-05-26 11:11:35',217685,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(253943,'2014-05-26 11:12:16',214365,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(253944,'2014-05-26 11:13:08',217686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253945,'2014-05-26 11:13:14',217687,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(253946,'2014-05-26 11:15:30',198526,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(253947,'2014-05-26 11:18:31',217688,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253948,'2014-05-26 11:18:35',217689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253949,'2014-05-26 11:18:51',217690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253950,'2014-05-26 11:19:13',190263,1,NULL,NULL,NULL,'mobile',NULL),
(253951,'2014-05-26 11:20:04',217691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253952,'2014-05-26 11:20:42',213002,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(253953,'2014-05-26 11:21:34',217692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253954,'2014-05-26 11:22:47',217693,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253955,'2014-05-26 11:23:35',217694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253956,'2014-05-26 11:26:44',217695,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253957,'2014-05-26 11:27:43',217696,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(253958,'2014-05-26 11:27:59',217697,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253959,'2014-05-26 11:28:27',217698,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253960,'2014-05-26 11:28:31',217699,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(253961,'2014-05-26 11:28:51',177449,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(253962,'2014-05-26 11:29:10',217700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253963,'2014-05-26 11:29:30',217701,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(253964,'2014-05-26 11:30:17',217702,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253965,'2014-05-26 11:31:19',217703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253966,'2014-05-26 11:32:21',217704,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253967,'2014-05-26 11:35:23',217705,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253968,'2014-05-26 11:39:26',207672,1,NULL,NULL,NULL,'mobile',NULL),
(253969,'2014-05-26 11:40:43',207230,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(253970,'2014-05-26 11:41:56',217706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253971,'2014-05-26 11:42:13',217707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253972,'2014-05-26 11:43:31',191698,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(253973,'2014-05-26 11:44:32',217708,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(253974,'2014-05-26 11:47:07',195773,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(253975,'2014-05-26 11:51:18',210821,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(253976,'2014-05-26 11:51:51',217709,0,NULL,NULL,NULL,'desktop',NULL),
(253977,'2014-05-26 11:52:16',187280,1,NULL,NULL,NULL,'desktop',NULL),
(253978,'2014-05-26 11:54:01',217710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253979,'2014-05-26 11:55:02',217711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253980,'2014-05-26 11:59:08',217712,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253981,'2014-05-26 12:00:01',217713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253982,'2014-05-26 12:00:51',217714,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(253983,'2014-05-26 12:07:37',213185,1,NULL,NULL,NULL,'desktop',NULL),
(253984,'2014-05-26 12:08:31',217715,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253985,'2014-05-26 12:09:09',217716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253986,'2014-05-26 12:09:21',217717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253987,'2014-05-26 12:10:01',217718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253988,'2014-05-26 12:13:50',217719,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(253989,'2014-05-26 12:17:14',217720,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(253990,'2014-05-26 12:17:25',207761,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(253991,'2014-05-26 12:20:24',217721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253992,'2014-05-26 12:20:55',217722,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(253993,'2014-05-26 12:22:34',182696,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(253994,'2014-05-26 12:23:14',217723,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(253995,'2014-05-26 12:24:19',200271,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(253996,'2014-05-26 12:24:53',217724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(253997,'2014-05-26 12:28:52',199036,1,NULL,NULL,NULL,'desktop',NULL),
(253998,'2014-05-26 12:29:48',205375,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(253999,'2014-05-26 12:30:18',217725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254000,'2014-05-26 12:32:30',180105,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(254001,'2014-05-26 12:33:25',190015,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(254002,'2014-05-26 12:34:25',217726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254003,'2014-05-26 12:35:26',217727,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254004,'2014-05-26 12:36:01',217728,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254005,'2014-05-26 12:39:35',200874,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(254006,'2014-05-26 12:41:03',217729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254007,'2014-05-26 12:42:28',217730,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(254008,'2014-05-26 12:47:17',217731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254009,'2014-05-26 12:49:07',217732,0,NULL,NULL,NULL,'desktop',NULL),
(254010,'2014-05-26 12:49:22',217733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254011,'2014-05-26 12:52:34',208087,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(254012,'2014-05-26 12:54:30',217734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254013,'2014-05-26 13:05:03',217735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254014,'2014-05-26 13:07:54',217736,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(254015,'2014-05-26 13:08:46',217737,0,NULL,NULL,NULL,'mobile',NULL),
(254016,'2014-05-26 13:09:30',217738,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254017,'2014-05-26 13:10:45',217739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254018,'2014-05-26 13:13:07',202671,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(254019,'2014-05-26 13:13:29',217740,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254020,'2014-05-26 13:16:19',217741,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254021,'2014-05-26 13:22:34',217742,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254022,'2014-05-26 13:24:55',217743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254023,'2014-05-26 13:29:06',217744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254024,'2014-05-26 13:31:33',217745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254025,'2014-05-26 13:35:26',217746,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254026,'2014-05-26 13:38:55',217747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254027,'2014-05-26 13:40:19',200404,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(254028,'2014-05-26 13:41:10',217748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254029,'2014-05-26 13:41:11',217749,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254030,'2014-05-26 13:44:18',217750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254031,'2014-05-26 13:48:04',199211,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(254032,'2014-05-26 13:48:33',217751,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254033,'2014-05-26 13:52:03',217246,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(254034,'2014-05-26 13:54:25',217752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254035,'2014-05-26 13:55:22',217753,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254036,'2014-05-26 13:55:47',193989,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(254037,'2014-05-26 13:58:07',217754,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254038,'2014-05-26 13:58:12',213826,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(254039,'2014-05-26 14:00:32',217755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254040,'2014-05-26 14:02:34',217756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254041,'2014-05-26 14:04:55',217757,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254042,'2014-05-26 14:06:17',194145,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(254043,'2014-05-26 14:06:27',217758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254044,'2014-05-26 14:07:15',183010,1,NULL,NULL,NULL,'mobile',NULL),
(254045,'2014-05-26 14:08:50',217759,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(254046,'2014-05-26 14:11:20',217760,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254047,'2014-05-26 14:14:20',217761,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(254048,'2014-05-26 14:14:59',191995,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(254049,'2014-05-26 14:18:23',190666,1,NULL,NULL,NULL,'desktop',NULL),
(254050,'2014-05-26 14:20:58',217762,0,NULL,NULL,NULL,'mobile',NULL),
(254051,'2014-05-26 14:22:17',217763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254052,'2014-05-26 14:24:19',217764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254053,'2014-05-26 14:25:08',217765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254054,'2014-05-26 14:28:05',217766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254055,'2014-05-26 14:28:55',217767,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254056,'2014-05-26 14:30:37',217768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254057,'2014-05-26 14:31:13',217769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254058,'2014-05-26 14:34:59',201580,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(254059,'2014-05-26 14:36:31',217770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254060,'2014-05-26 14:39:30',217771,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(254061,'2014-05-26 14:41:44',217772,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254062,'2014-05-26 14:45:46',217773,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254063,'2014-05-26 14:46:29',217774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254064,'2014-05-26 14:46:37',212805,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(254065,'2014-05-26 14:46:52',217775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254066,'2014-05-26 14:47:50',183058,1,NULL,NULL,NULL,'desktop',NULL),
(254067,'2014-05-26 14:49:31',217776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254068,'2014-05-26 14:49:37',217777,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254069,'2014-05-26 14:51:10',217778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254070,'2014-05-26 14:52:02',217779,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254071,'2014-05-26 14:53:03',217780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254072,'2014-05-26 14:53:44',193094,1,NULL,NULL,NULL,'mobile',NULL),
(254073,'2014-05-26 14:53:47',211917,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(254074,'2014-05-26 14:55:43',217781,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254075,'2014-05-26 14:57:26',217782,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254076,'2014-05-26 15:01:07',217783,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(254077,'2014-05-26 15:02:53',217784,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(254078,'2014-05-26 15:03:02',217785,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254079,'2014-05-26 15:04:35',217786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254080,'2014-05-26 15:05:07',197705,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(254081,'2014-05-26 15:07:58',217787,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(254082,'2014-05-26 15:10:02',217788,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(254083,'2014-05-26 15:10:07',208883,1,NULL,NULL,NULL,'mobile',NULL),
(254084,'2014-05-26 15:10:46',217789,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(254085,'2014-05-26 15:11:37',217790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254086,'2014-05-26 15:15:12',217791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254087,'2014-05-26 15:15:27',214852,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(254088,'2014-05-26 15:17:26',217792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254089,'2014-05-26 15:24:16',217793,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254090,'2014-05-26 15:25:22',217794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254091,'2014-05-26 15:30:41',210189,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(254092,'2014-05-26 15:31:13',188954,1,NULL,NULL,NULL,'mobile',NULL),
(254093,'2014-05-26 15:31:33',199115,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(254094,'2014-05-26 15:32:13',217795,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(254095,'2014-05-26 15:32:56',200851,1,NULL,NULL,NULL,'desktop',NULL),
(254096,'2014-05-26 15:34:55',217796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254097,'2014-05-26 15:38:42',217797,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(254098,'2014-05-26 15:43:00',217798,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254099,'2014-05-26 15:43:19',193267,1,NULL,NULL,NULL,'mobile',NULL),
(254100,'2014-05-26 15:56:04',217799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254101,'2014-05-26 16:03:09',217800,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254102,'2014-05-26 16:03:53',209711,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(254103,'2014-05-26 16:09:58',217801,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(254104,'2014-05-26 16:14:30',205263,1,NULL,NULL,NULL,'desktop',NULL),
(254105,'2014-05-26 16:17:19',217802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254106,'2014-05-26 16:17:47',217803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254107,'2014-05-26 16:20:39',217804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254108,'2014-05-26 16:22:53',201671,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(254109,'2014-05-26 16:23:58',217805,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254110,'2014-05-26 16:25:02',197463,1,NULL,NULL,NULL,'mobile',NULL),
(254111,'2014-05-26 16:27:41',210653,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(254112,'2014-05-26 16:28:07',217806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254113,'2014-05-26 16:33:47',200341,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(254114,'2014-05-26 16:37:21',217807,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254115,'2014-05-26 16:38:13',217808,0,NULL,NULL,NULL,'desktop',NULL),
(254116,'2014-05-26 16:42:45',217809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254117,'2014-05-26 16:44:22',217810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254118,'2014-05-26 16:44:23',217811,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254119,'2014-05-26 16:45:57',217812,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254120,'2014-05-26 16:46:49',217813,0,NULL,NULL,NULL,'mobile',NULL),
(254121,'2014-05-26 16:46:51',217814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254122,'2014-05-26 16:47:47',217815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254123,'2014-05-26 16:48:06',203562,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(254124,'2014-05-26 16:52:36',188923,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(254125,'2014-05-26 16:52:55',194826,1,NULL,NULL,NULL,'desktop',NULL),
(254126,'2014-05-26 16:54:13',217816,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254127,'2014-05-26 16:57:03',193985,1,NULL,NULL,NULL,'desktop',NULL),
(254128,'2014-05-26 16:57:58',217817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254129,'2014-05-26 16:59:02',217818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254130,'2014-05-26 17:01:15',217819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254131,'2014-05-26 17:01:46',217820,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(254132,'2014-05-26 17:02:30',217821,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254133,'2014-05-26 17:03:34',217822,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254134,'2014-05-26 17:09:26',217823,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254135,'2014-05-26 17:10:36',217824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254136,'2014-05-26 17:13:42',217825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254137,'2014-05-26 17:14:41',217826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254138,'2014-05-26 17:16:10',217827,0,NULL,NULL,NULL,'mobile',NULL),
(254139,'2014-05-26 17:16:27',217828,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(254140,'2014-05-26 17:17:04',215258,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(254141,'2014-05-26 17:18:04',217829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254142,'2014-05-26 17:18:41',217830,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254143,'2014-05-26 17:26:44',217831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254144,'2014-05-26 17:34:24',217832,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(254145,'2014-05-26 17:35:00',217833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254146,'2014-05-26 17:37:22',192233,1,NULL,NULL,NULL,'mobile',NULL),
(254147,'2014-05-26 17:38:17',200808,1,NULL,NULL,NULL,'mobile',NULL),
(254148,'2014-05-26 17:39:03',196664,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(254149,'2014-05-26 17:40:10',217834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254150,'2014-05-26 17:40:24',183214,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(254151,'2014-05-26 17:41:10',217835,0,NULL,NULL,NULL,'mobile',NULL),
(254152,'2014-05-26 17:43:22',217836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254153,'2014-05-26 17:45:00',217837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254154,'2014-05-26 17:46:15',217838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254155,'2014-05-26 17:49:29',217839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254156,'2014-05-26 17:50:32',202763,1,NULL,NULL,NULL,'mobile',NULL),
(254157,'2014-05-26 17:52:44',217840,0,NULL,NULL,NULL,'mobile',NULL),
(254158,'2014-05-26 17:53:11',193579,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(254159,'2014-05-26 18:02:07',217841,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(254160,'2014-05-26 18:04:47',217842,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(254161,'2014-05-26 18:05:28',217843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254162,'2014-05-26 18:06:58',217844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254163,'2014-05-26 18:07:51',213388,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(254164,'2014-05-26 18:09:21',217845,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254165,'2014-05-26 18:09:44',217846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254166,'2014-05-26 18:10:10',217847,0,NULL,NULL,NULL,'desktop',NULL),
(254167,'2014-05-26 18:11:34',200489,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(254168,'2014-05-26 18:14:38',217848,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(254169,'2014-05-26 18:16:44',217849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254170,'2014-05-26 18:18:11',217850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254171,'2014-05-26 18:20:53',217851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254172,'2014-05-26 18:22:21',217852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254173,'2014-05-26 18:23:08',192998,1,NULL,NULL,NULL,'mobile',NULL),
(254174,'2014-05-26 18:25:02',203453,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(254175,'2014-05-26 18:34:51',217853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254176,'2014-05-26 18:35:31',217854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254177,'2014-05-26 18:35:51',217855,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(254178,'2014-05-26 18:36:30',217856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254179,'2014-05-26 18:39:56',217857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254180,'2014-05-26 18:41:14',217858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254181,'2014-05-26 18:45:04',217859,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254182,'2014-05-26 18:51:13',184572,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(254183,'2014-05-26 18:55:14',217860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254184,'2014-05-26 18:55:33',217861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254185,'2014-05-26 18:57:10',217862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254186,'2014-05-26 19:01:23',217863,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(254187,'2014-05-26 19:04:38',217864,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254188,'2014-05-26 19:09:23',217865,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254189,'2014-05-26 19:10:05',217866,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(254190,'2014-05-26 19:10:12',217867,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(254191,'2014-05-26 19:17:13',217868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254192,'2014-05-26 19:17:21',217869,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254193,'2014-05-26 19:18:49',217870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254194,'2014-05-26 19:19:27',189049,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(254195,'2014-05-26 19:22:48',217871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254196,'2014-05-26 19:22:54',217872,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254197,'2014-05-26 19:23:13',184806,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(254198,'2014-05-26 19:32:02',197625,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(254199,'2014-05-26 19:39:36',217873,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(254200,'2014-05-26 19:40:14',217874,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254201,'2014-05-26 19:43:59',217875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254202,'2014-05-26 19:46:04',217876,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(254203,'2014-05-26 19:48:36',217877,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(254204,'2014-05-26 19:51:47',217878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254205,'2014-05-26 19:53:10',217879,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254206,'2014-05-26 19:56:25',207175,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(254207,'2014-05-26 19:56:41',217880,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254208,'2014-05-26 19:58:13',200725,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(254209,'2014-05-26 19:58:38',217881,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254210,'2014-05-26 19:59:14',217882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254211,'2014-05-26 20:03:34',217883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254212,'2014-05-26 20:04:48',217884,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254213,'2014-05-26 20:06:09',189676,1,NULL,NULL,NULL,'mobile',NULL),
(254214,'2014-05-26 20:07:36',217885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254215,'2014-05-26 20:10:05',217886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254216,'2014-05-26 20:13:53',217887,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254217,'2014-05-26 20:16:56',217888,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254218,'2014-05-26 20:20:52',217889,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254219,'2014-05-26 20:22:18',217890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254220,'2014-05-26 20:25:04',204299,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(254221,'2014-05-26 20:30:19',217891,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254222,'2014-05-26 20:31:40',217892,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254223,'2014-05-26 20:36:25',217893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254224,'2014-05-26 20:42:12',217894,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(254225,'2014-05-26 20:43:37',217895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254226,'2014-05-26 20:57:33',205730,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(254227,'2014-05-26 20:57:58',217896,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(254228,'2014-05-26 21:00:55',217897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254229,'2014-05-26 21:02:26',217898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254230,'2014-05-26 21:04:44',193220,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(254231,'2014-05-26 21:05:36',217899,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254232,'2014-05-26 21:07:29',217900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254233,'2014-05-26 21:11:09',217901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254234,'2014-05-26 21:14:13',205114,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(254235,'2014-05-26 21:23:37',217902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254236,'2014-05-26 21:24:23',217903,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254237,'2014-05-26 21:31:07',192518,1,NULL,NULL,NULL,'mobile',NULL),
(254238,'2014-05-26 21:33:55',217904,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254239,'2014-05-26 21:34:32',217905,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(254240,'2014-05-26 21:35:52',217906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254241,'2014-05-26 21:37:05',217907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254242,'2014-05-26 21:41:24',217908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254243,'2014-05-26 21:42:43',217909,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(254244,'2014-05-26 21:46:42',217910,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254245,'2014-05-26 21:53:56',199745,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(254246,'2014-05-26 21:56:15',217911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254247,'2014-05-26 21:57:57',203610,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(254248,'2014-05-26 21:57:57',217912,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(254249,'2014-05-26 21:59:30',217913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254250,'2014-05-26 22:03:52',217914,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254251,'2014-05-26 22:03:55',217915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254252,'2014-05-26 22:08:37',178646,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(254253,'2014-05-26 22:10:30',217916,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254254,'2014-05-26 22:12:47',217917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254255,'2014-05-26 22:13:45',217918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254256,'2014-05-26 22:14:07',217919,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(254257,'2014-05-26 22:15:23',217920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254258,'2014-05-26 22:16:19',217921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254259,'2014-05-26 22:24:26',217922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254260,'2014-05-26 22:24:33',217923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254261,'2014-05-26 22:29:36',217924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254262,'2014-05-26 22:32:18',217925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254263,'2014-05-26 22:32:27',217926,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(254264,'2014-05-26 22:33:42',217927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254265,'2014-05-26 22:35:54',217928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254266,'2014-05-26 22:38:47',217929,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254267,'2014-05-26 22:47:00',217930,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254268,'2014-05-26 22:49:15',217931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254269,'2014-05-26 22:49:15',217932,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254270,'2014-05-26 22:50:06',200865,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(254271,'2014-05-26 22:51:22',217933,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254272,'2014-05-26 22:56:48',217934,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254273,'2014-05-26 22:57:39',217935,0,NULL,NULL,NULL,'desktop',NULL),
(254274,'2014-05-26 22:58:11',216534,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(254275,'2014-05-26 23:04:50',211027,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(254276,'2014-05-26 23:12:22',217936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254277,'2014-05-26 23:12:54',194908,1,NULL,NULL,NULL,'mobile',NULL),
(254278,'2014-05-26 23:21:27',212510,1,NULL,NULL,NULL,'mobile',NULL),
(254279,'2014-05-26 23:27:44',217937,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(254280,'2014-05-26 23:32:58',217938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254281,'2014-05-26 23:33:49',217939,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254282,'2014-05-26 23:34:56',190467,1,NULL,NULL,NULL,'desktop',NULL),
(254283,'2014-05-26 23:36:28',217940,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254284,'2014-05-26 23:52:09',217941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254285,'2014-05-26 23:53:01',217942,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(254286,'2014-05-26 23:56:45',196170,1,NULL,NULL,NULL,'desktop',NULL),
(254287,'2014-05-26 23:58:49',207089,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(254288,'2014-05-27 00:00:26',217943,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254289,'2014-05-27 00:01:54',217944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254290,'2014-05-27 00:02:56',217945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254291,'2014-05-27 00:03:45',217946,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254292,'2014-05-27 00:05:21',217947,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(254293,'2014-05-27 00:05:26',217948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254294,'2014-05-27 00:08:32',217949,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254295,'2014-05-27 00:08:51',217950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254296,'2014-05-27 00:10:57',217951,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(254297,'2014-05-27 00:11:57',217952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254298,'2014-05-27 00:12:29',217953,0,NULL,NULL,NULL,'desktop',NULL),
(254299,'2014-05-27 00:21:40',217954,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(254300,'2014-05-27 00:24:03',217955,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254301,'2014-05-27 00:35:42',217956,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254302,'2014-05-27 00:40:13',200336,1,NULL,NULL,NULL,'desktop',NULL),
(254303,'2014-05-27 00:43:13',217957,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254304,'2014-05-27 00:45:23',192739,1,NULL,NULL,NULL,'mobile',NULL),
(254305,'2014-05-27 00:49:38',217958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254306,'2014-05-27 00:57:03',217959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254307,'2014-05-27 00:58:43',217960,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(254308,'2014-05-27 00:59:45',217961,0,NULL,NULL,NULL,'mobile',NULL),
(254309,'2014-05-27 01:03:48',217962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254310,'2014-05-27 01:23:17',217963,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254311,'2014-05-27 01:34:16',217964,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(254312,'2014-05-27 01:36:52',217965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254313,'2014-05-27 01:37:20',217966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254314,'2014-05-27 01:41:45',217967,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(254315,'2014-05-27 01:52:23',217968,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(254316,'2014-05-27 01:54:32',217969,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254317,'2014-05-27 01:58:15',180392,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(254318,'2014-05-27 02:19:35',213312,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(254319,'2014-05-27 02:20:01',217970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254320,'2014-05-27 02:24:52',183921,1,NULL,NULL,NULL,'mobile',NULL),
(254321,'2014-05-27 02:31:38',217971,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(254322,'2014-05-27 02:33:52',217972,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(254323,'2014-05-27 02:35:30',217973,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(254324,'2014-05-27 02:38:07',217974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254325,'2014-05-27 02:40:54',217975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254326,'2014-05-27 02:41:42',212847,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(254327,'2014-05-27 02:44:07',217976,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254328,'2014-05-27 02:45:26',217977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254329,'2014-05-27 02:46:53',202913,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(254330,'2014-05-27 02:57:08',217978,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254331,'2014-05-27 03:00:26',217979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254332,'2014-05-27 03:09:44',217980,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(254333,'2014-05-27 03:10:07',217981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254334,'2014-05-27 03:10:37',217982,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(254335,'2014-05-27 03:17:43',217983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254336,'2014-05-27 03:24:16',217984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254337,'2014-05-27 03:27:53',217985,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(254338,'2014-05-27 03:37:42',217986,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(254339,'2014-05-27 03:40:17',217987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254340,'2014-05-27 03:47:03',217988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254341,'2014-05-27 03:47:34',191651,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(254342,'2014-05-27 03:48:10',217989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254343,'2014-05-27 03:50:11',217990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254344,'2014-05-27 03:59:31',217991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254345,'2014-05-27 04:02:06',217992,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254346,'2014-05-27 04:02:55',217993,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(254347,'2014-05-27 04:06:58',201931,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(254348,'2014-05-27 04:10:18',217994,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254349,'2014-05-27 04:13:25',193547,1,NULL,NULL,NULL,'desktop',NULL),
(254350,'2014-05-27 04:15:10',217995,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254351,'2014-05-27 04:15:17',217996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254352,'2014-05-27 04:20:12',217997,0,NULL,NULL,NULL,'desktop',NULL),
(254353,'2014-05-27 04:22:37',217998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254354,'2014-05-27 04:25:35',217999,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(254355,'2014-05-27 04:32:20',198220,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(254356,'2014-05-27 04:37:46',218000,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254357,'2014-05-27 04:40:49',218001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254358,'2014-05-27 04:49:52',218002,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(254359,'2014-05-27 04:52:40',218003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254360,'2014-05-27 05:14:25',212175,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(254361,'2014-05-27 05:17:07',217218,1,NULL,NULL,NULL,'mobile',NULL),
(254362,'2014-05-27 05:24:30',218004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254363,'2014-05-27 05:25:34',218005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254364,'2014-05-27 05:30:54',218006,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(254365,'2014-05-27 05:39:50',218007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254366,'2014-05-27 05:42:27',218008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254367,'2014-05-27 05:44:41',218009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254368,'2014-05-27 05:51:12',218010,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254369,'2014-05-27 05:55:07',218011,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254370,'2014-05-27 06:04:44',218012,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254371,'2014-05-27 06:09:33',218013,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(254372,'2014-05-27 06:16:34',218014,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254373,'2014-05-27 06:16:45',218015,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254374,'2014-05-27 06:17:36',173764,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(254375,'2014-05-27 06:18:38',218016,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(254376,'2014-05-27 06:26:35',218017,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254377,'2014-05-27 06:27:13',218018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254378,'2014-05-27 06:28:03',218019,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254379,'2014-05-27 06:29:51',218020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254380,'2014-05-27 06:34:09',218021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254381,'2014-05-27 06:39:11',218022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254382,'2014-05-27 06:47:15',193515,1,NULL,NULL,NULL,'mobile',NULL),
(254383,'2014-05-27 06:58:32',218023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254384,'2014-05-27 07:01:04',218024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254385,'2014-05-27 07:04:08',218025,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254386,'2014-05-27 07:08:32',211272,1,NULL,NULL,NULL,'mobile',NULL),
(254387,'2014-05-27 07:08:44',218026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254388,'2014-05-27 07:10:05',216595,1,NULL,NULL,NULL,'desktop',NULL),
(254389,'2014-05-27 07:18:36',218027,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(254390,'2014-05-27 07:24:53',218028,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(254391,'2014-05-27 07:25:24',203722,1,NULL,NULL,NULL,'desktop',NULL),
(254392,'2014-05-27 07:25:59',191812,1,NULL,NULL,NULL,'desktop',NULL),
(254393,'2014-05-27 07:34:33',218029,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(254394,'2014-05-27 07:41:42',218030,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254395,'2014-05-27 07:47:23',218031,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(254396,'2014-05-27 07:53:10',218032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254397,'2014-05-27 07:56:47',218033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254398,'2014-05-27 07:57:12',218034,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(254399,'2014-05-27 08:00:22',188307,1,NULL,NULL,NULL,'desktop',NULL),
(254400,'2014-05-27 08:05:49',218035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254401,'2014-05-27 08:09:22',218036,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254402,'2014-05-27 08:12:20',218037,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254403,'2014-05-27 08:13:02',218038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254404,'2014-05-27 08:15:03',218039,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254405,'2014-05-27 08:15:07',218040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254406,'2014-05-27 08:16:22',218041,0,NULL,NULL,NULL,'mobile',NULL),
(254407,'2014-05-27 08:22:04',175824,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(254408,'2014-05-27 08:22:07',218042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254409,'2014-05-27 08:23:35',218043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254410,'2014-05-27 08:26:01',218044,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254411,'2014-05-27 08:26:41',218045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254412,'2014-05-27 08:27:18',218046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254413,'2014-05-27 08:28:23',218047,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254414,'2014-05-27 08:30:27',218048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254415,'2014-05-27 08:38:19',218049,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(254416,'2014-05-27 08:40:40',218050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254417,'2014-05-27 08:41:45',218051,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(254418,'2014-05-27 08:42:20',218052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254419,'2014-05-27 08:43:12',218053,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(254420,'2014-05-27 08:44:08',191611,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(254421,'2014-05-27 08:47:01',218054,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254422,'2014-05-27 08:50:57',218055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254423,'2014-05-27 08:54:39',196527,1,NULL,NULL,NULL,'mobile',NULL),
(254424,'2014-05-27 08:55:15',192895,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(254425,'2014-05-27 09:00:55',218056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254426,'2014-05-27 09:01:18',218057,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(254427,'2014-05-27 09:03:01',218058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254428,'2014-05-27 09:03:26',190423,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(254429,'2014-05-27 09:08:23',218059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254430,'2014-05-27 09:10:24',218060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254431,'2014-05-27 09:10:35',218061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254432,'2014-05-27 09:10:35',218062,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(254433,'2014-05-27 09:10:51',218063,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(254434,'2014-05-27 09:11:27',218064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254435,'2014-05-27 09:14:19',218065,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254436,'2014-05-27 09:14:30',218066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254437,'2014-05-27 09:19:13',218067,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254438,'2014-05-27 09:25:04',218068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254439,'2014-05-27 09:25:57',218069,0,NULL,NULL,NULL,'desktop',NULL),
(254440,'2014-05-27 09:26:35',218070,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(254441,'2014-05-27 09:28:33',218071,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(254442,'2014-05-27 09:30:21',218072,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254443,'2014-05-27 09:30:22',218073,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(254444,'2014-05-27 09:33:25',218074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254445,'2014-05-27 09:33:49',218075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254446,'2014-05-27 09:33:59',218076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254447,'2014-05-27 09:34:11',218077,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(254448,'2014-05-27 09:35:22',218078,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(254449,'2014-05-27 09:37:12',218079,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(254450,'2014-05-27 09:37:55',218080,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254451,'2014-05-27 09:40:37',218081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254452,'2014-05-27 09:41:56',218082,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254453,'2014-05-27 09:42:57',218083,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254454,'2014-05-27 09:43:40',211626,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(254455,'2014-05-27 09:44:42',170015,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(254456,'2014-05-27 09:47:01',218084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254457,'2014-05-27 09:47:26',218085,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(254458,'2014-05-27 09:50:23',170932,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(254459,'2014-05-27 09:50:26',218086,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254460,'2014-05-27 09:50:27',218087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254461,'2014-05-27 09:52:24',218088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254462,'2014-05-27 10:00:35',174606,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(254463,'2014-05-27 10:00:53',218089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254464,'2014-05-27 10:02:11',218090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254465,'2014-05-27 10:02:59',218091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254466,'2014-05-27 10:04:42',218092,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254467,'2014-05-27 10:05:15',218093,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254468,'2014-05-27 10:06:37',189938,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(254469,'2014-05-27 10:07:00',218094,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(254470,'2014-05-27 10:07:44',218095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254471,'2014-05-27 10:08:50',218096,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(254472,'2014-05-27 10:12:37',218097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254473,'2014-05-27 10:13:48',218098,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254474,'2014-05-27 10:15:40',218099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254475,'2014-05-27 10:16:55',218100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254476,'2014-05-27 10:18:00',199438,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(254477,'2014-05-27 10:19:18',218101,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(254478,'2014-05-27 10:19:51',204929,1,NULL,NULL,NULL,'desktop',NULL),
(254479,'2014-05-27 10:21:47',210576,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(254480,'2014-05-27 10:24:27',218102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254481,'2014-05-27 10:24:47',218103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254482,'2014-05-27 10:26:22',173852,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(254483,'2014-05-27 10:27:06',218104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254484,'2014-05-27 10:31:01',218105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254485,'2014-05-27 10:33:55',218106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254486,'2014-05-27 10:34:16',193890,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(254487,'2014-05-27 10:35:04',218107,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254488,'2014-05-27 10:36:12',218108,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254489,'2014-05-27 10:41:10',218109,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(254490,'2014-05-27 10:44:20',193402,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(254491,'2014-05-27 10:45:08',218110,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254492,'2014-05-27 10:45:47',218111,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(254493,'2014-05-27 10:48:54',216527,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(254494,'2014-05-27 10:49:19',218112,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254495,'2014-05-27 10:49:33',218113,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254496,'2014-05-27 10:52:58',218114,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254497,'2014-05-27 10:55:25',218115,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254498,'2014-05-27 10:55:41',218116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254499,'2014-05-27 10:56:10',200761,1,NULL,NULL,NULL,'desktop',NULL),
(254500,'2014-05-27 10:57:32',218117,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254501,'2014-05-27 10:57:41',218118,0,NULL,NULL,NULL,'desktop',NULL),
(254502,'2014-05-27 10:58:32',218119,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254503,'2014-05-27 11:00:06',218120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254504,'2014-05-27 11:00:19',218121,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(254505,'2014-05-27 11:00:27',218122,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254506,'2014-05-27 11:01:16',218123,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254507,'2014-05-27 11:01:33',218124,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(254508,'2014-05-27 11:05:31',199018,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(254509,'2014-05-27 11:06:21',207423,1,NULL,NULL,NULL,'mobile',NULL),
(254510,'2014-05-27 11:06:35',218125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254511,'2014-05-27 11:07:24',218126,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254512,'2014-05-27 11:07:55',218127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254513,'2014-05-27 11:10:51',218128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254514,'2014-05-27 11:11:16',218129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254515,'2014-05-27 11:11:41',180237,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(254516,'2014-05-27 11:16:06',218130,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254517,'2014-05-27 11:19:02',218131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254518,'2014-05-27 11:19:33',218132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254519,'2014-05-27 11:19:36',218133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254520,'2014-05-27 11:21:27',218134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254521,'2014-05-27 11:24:51',218135,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(254522,'2014-05-27 11:30:32',197192,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(254523,'2014-05-27 11:30:53',218136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254524,'2014-05-27 11:31:06',218137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254525,'2014-05-27 11:32:10',218138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254526,'2014-05-27 11:32:12',218139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254527,'2014-05-27 11:32:44',218140,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254528,'2014-05-27 11:33:52',218141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254529,'2014-05-27 11:34:34',218142,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(254530,'2014-05-27 11:36:32',218143,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254531,'2014-05-27 11:37:17',218144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254532,'2014-05-27 11:38:56',218145,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254533,'2014-05-27 11:39:28',218146,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254534,'2014-05-27 11:39:33',218147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254535,'2014-05-27 11:40:12',218148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254536,'2014-05-27 11:40:57',218149,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(254537,'2014-05-27 11:41:47',218150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254538,'2014-05-27 11:42:28',218151,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(254539,'2014-05-27 11:43:31',218152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254540,'2014-05-27 11:44:04',218153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254541,'2014-05-27 11:44:09',196343,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(254542,'2014-05-27 11:44:45',218154,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254543,'2014-05-27 11:45:01',201437,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(254544,'2014-05-27 11:46:33',218155,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(254545,'2014-05-27 11:48:25',218156,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254546,'2014-05-27 11:49:28',204246,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(254547,'2014-05-27 11:50:06',218157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254548,'2014-05-27 11:50:55',218158,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254549,'2014-05-27 11:51:15',218159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254550,'2014-05-27 11:53:31',218160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254551,'2014-05-27 11:53:32',218161,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(254552,'2014-05-27 11:55:12',218162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254553,'2014-05-27 11:55:14',218163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254554,'2014-05-27 11:57:18',218164,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254555,'2014-05-27 11:57:20',218165,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(254556,'2014-05-27 11:57:26',218166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254557,'2014-05-27 11:57:42',218167,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(254558,'2014-05-27 12:03:55',202959,1,NULL,NULL,NULL,'mobile',NULL),
(254559,'2014-05-27 12:04:33',218168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254560,'2014-05-27 12:05:09',205368,1,NULL,NULL,NULL,'desktop',NULL),
(254561,'2014-05-27 12:05:51',218169,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(254562,'2014-05-27 12:05:52',218170,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254563,'2014-05-27 12:06:08',201332,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(254564,'2014-05-27 12:12:34',188582,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(254565,'2014-05-27 12:12:37',218171,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254566,'2014-05-27 12:13:26',218172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254567,'2014-05-27 12:14:51',208912,1,NULL,NULL,NULL,'desktop',NULL),
(254568,'2014-05-27 12:17:44',218173,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254569,'2014-05-27 12:19:30',206999,1,NULL,NULL,NULL,'mobile',NULL),
(254570,'2014-05-27 12:19:49',204727,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(254571,'2014-05-27 12:22:22',186875,1,NULL,NULL,NULL,'desktop',NULL),
(254572,'2014-05-27 12:22:42',218174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254573,'2014-05-27 12:22:42',218175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254574,'2014-05-27 12:25:17',218176,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254575,'2014-05-27 12:25:49',218177,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254576,'2014-05-27 12:28:07',218178,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(254577,'2014-05-27 12:28:46',218179,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254578,'2014-05-27 12:30:13',211850,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(254579,'2014-05-27 12:30:35',218180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254580,'2014-05-27 12:32:45',218181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254581,'2014-05-27 12:33:10',218182,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254582,'2014-05-27 12:33:57',218183,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254583,'2014-05-27 12:36:29',218184,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(254584,'2014-05-27 12:37:20',218185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254585,'2014-05-27 12:37:30',218186,0,NULL,NULL,NULL,'desktop',NULL),
(254586,'2014-05-27 12:38:28',218187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254587,'2014-05-27 12:39:10',218188,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(254588,'2014-05-27 12:40:14',218189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254589,'2014-05-27 12:42:27',218190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254590,'2014-05-27 12:42:58',218191,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(254591,'2014-05-27 12:43:41',218192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254592,'2014-05-27 12:43:49',218193,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(254593,'2014-05-27 12:44:07',218194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254594,'2014-05-27 12:44:13',218195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254595,'2014-05-27 12:44:50',218196,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(254596,'2014-05-27 12:45:29',216850,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(254597,'2014-05-27 12:48:10',218197,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254598,'2014-05-27 12:52:59',218198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254599,'2014-05-27 12:53:48',188324,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(254600,'2014-05-27 12:53:58',218199,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(254601,'2014-05-27 12:55:13',194425,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(254602,'2014-05-27 12:56:59',173892,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(254603,'2014-05-27 12:57:06',218200,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254604,'2014-05-27 12:58:01',218201,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(254605,'2014-05-27 12:58:26',218202,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254606,'2014-05-27 13:01:09',218203,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254607,'2014-05-27 13:01:32',218204,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(254608,'2014-05-27 13:04:25',218205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254609,'2014-05-27 13:05:40',218206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254610,'2014-05-27 13:07:46',187670,1,NULL,NULL,NULL,'mobile',NULL),
(254611,'2014-05-27 13:10:00',190302,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(254612,'2014-05-27 13:10:45',218207,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254613,'2014-05-27 13:13:03',218208,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(254614,'2014-05-27 13:13:10',218209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254615,'2014-05-27 13:14:31',218210,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254616,'2014-05-27 13:19:48',218211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254617,'2014-05-27 13:20:38',218212,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(254618,'2014-05-27 13:22:13',218213,0,NULL,NULL,NULL,'desktop',NULL),
(254619,'2014-05-27 13:26:26',218214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254620,'2014-05-27 13:28:40',218215,0,NULL,NULL,NULL,'desktop',NULL),
(254621,'2014-05-27 13:30:17',218216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254622,'2014-05-27 13:31:24',175809,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(254623,'2014-05-27 13:34:23',218217,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254624,'2014-05-27 13:34:42',218218,0,NULL,NULL,NULL,'desktop',NULL),
(254625,'2014-05-27 13:35:19',218219,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254626,'2014-05-27 13:36:46',218220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254627,'2014-05-27 13:36:57',218221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254628,'2014-05-27 13:37:04',218222,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254629,'2014-05-27 13:37:55',218223,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(254630,'2014-05-27 13:39:09',218224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254631,'2014-05-27 13:39:11',218225,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254632,'2014-05-27 13:40:49',218226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254633,'2014-05-27 13:44:43',218227,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(254634,'2014-05-27 13:49:52',218228,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(254635,'2014-05-27 13:50:06',218229,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(254636,'2014-05-27 13:50:33',218230,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254637,'2014-05-27 13:51:00',218231,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254638,'2014-05-27 13:51:16',218232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254639,'2014-05-27 13:52:23',218233,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(254640,'2014-05-27 13:53:41',201074,1,NULL,NULL,NULL,'mobile',NULL),
(254641,'2014-05-27 13:56:20',198402,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(254642,'2014-05-27 13:56:28',218234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254643,'2014-05-27 13:56:49',218235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254644,'2014-05-27 13:57:33',218236,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254645,'2014-05-27 13:58:29',218237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254646,'2014-05-27 13:59:38',218238,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(254647,'2014-05-27 14:00:59',195427,1,NULL,NULL,NULL,'desktop',NULL),
(254648,'2014-05-27 14:01:44',202243,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(254649,'2014-05-27 14:02:04',218239,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254650,'2014-05-27 14:03:39',204624,1,NULL,NULL,NULL,'mobile',NULL),
(254651,'2014-05-27 14:03:50',218240,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(254652,'2014-05-27 14:04:41',210125,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(254653,'2014-05-27 14:06:46',218241,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(254654,'2014-05-27 14:07:09',218242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254655,'2014-05-27 14:07:45',218243,0,NULL,NULL,NULL,'desktop',NULL),
(254656,'2014-05-27 14:07:55',218244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254657,'2014-05-27 14:10:04',218245,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254658,'2014-05-27 14:10:41',218246,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254659,'2014-05-27 14:12:37',213669,1,NULL,NULL,NULL,'desktop',NULL),
(254660,'2014-05-27 14:13:59',218247,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(254661,'2014-05-27 14:15:57',218248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254662,'2014-05-27 14:16:05',218249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254663,'2014-05-27 14:18:08',169232,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(254664,'2014-05-27 14:20:05',218250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254665,'2014-05-27 14:23:21',218251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254666,'2014-05-27 14:23:33',218252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254667,'2014-05-27 14:24:54',218253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254668,'2014-05-27 14:26:10',218254,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(254669,'2014-05-27 14:26:55',218255,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(254670,'2014-05-27 14:30:04',218256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254671,'2014-05-27 14:31:48',218257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254672,'2014-05-27 14:32:21',218258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254673,'2014-05-27 14:33:10',218259,0,NULL,NULL,NULL,'mobile',NULL),
(254674,'2014-05-27 14:34:23',218260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254675,'2014-05-27 14:34:30',218261,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254676,'2014-05-27 14:34:41',218262,0,NULL,NULL,NULL,'mobile',NULL),
(254677,'2014-05-27 14:34:52',218263,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254678,'2014-05-27 14:38:25',204538,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(254679,'2014-05-27 14:39:14',215409,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(254680,'2014-05-27 14:40:13',218264,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(254681,'2014-05-27 14:42:43',218265,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254682,'2014-05-27 14:44:54',218266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254683,'2014-05-27 14:46:39',192799,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(254684,'2014-05-27 14:46:55',218267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254685,'2014-05-27 14:47:56',218268,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(254686,'2014-05-27 14:48:08',218269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254687,'2014-05-27 14:49:34',218270,0,NULL,NULL,NULL,'mobile',NULL),
(254688,'2014-05-27 14:49:42',218271,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(254689,'2014-05-27 14:50:23',218272,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254690,'2014-05-27 14:50:46',218273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254691,'2014-05-27 14:51:30',218274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254692,'2014-05-27 14:51:40',218275,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254693,'2014-05-27 14:53:27',218276,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254694,'2014-05-27 14:54:56',218277,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(254695,'2014-05-27 14:56:56',218278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254696,'2014-05-27 14:57:40',205457,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(254697,'2014-05-27 14:57:54',218279,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(254698,'2014-05-27 14:58:41',218280,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(254699,'2014-05-27 14:59:44',215389,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(254700,'2014-05-27 15:00:44',218281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254701,'2014-05-27 15:01:20',218282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254702,'2014-05-27 15:01:49',218283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254703,'2014-05-27 15:02:11',218284,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(254704,'2014-05-27 15:02:22',218285,0,NULL,NULL,NULL,'desktop',NULL),
(254705,'2014-05-27 15:02:37',218286,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(254706,'2014-05-27 15:03:17',218287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254707,'2014-05-27 15:06:26',218288,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(254708,'2014-05-27 15:06:27',218289,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254709,'2014-05-27 15:06:56',200479,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(254710,'2014-05-27 15:08:05',218290,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(254711,'2014-05-27 15:09:47',202430,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(254712,'2014-05-27 15:10:36',218291,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254713,'2014-05-27 15:10:40',218292,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254714,'2014-05-27 15:11:17',200166,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(254715,'2014-05-27 15:13:14',218293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254716,'2014-05-27 15:13:56',218294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254717,'2014-05-27 15:14:55',218295,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(254718,'2014-05-27 15:15:35',189051,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(254719,'2014-05-27 15:16:26',218296,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(254720,'2014-05-27 15:18:10',218297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254721,'2014-05-27 15:20:01',218298,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254722,'2014-05-27 15:20:27',197216,1,NULL,NULL,NULL,'desktop',NULL),
(254723,'2014-05-27 15:20:29',218299,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254724,'2014-05-27 15:22:11',218300,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(254725,'2014-05-27 15:22:26',218301,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254726,'2014-05-27 15:28:02',218302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254727,'2014-05-27 15:28:31',200441,1,NULL,NULL,NULL,'desktop',NULL),
(254728,'2014-05-27 15:30:22',218303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254729,'2014-05-27 15:30:26',218304,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(254730,'2014-05-27 15:30:37',218305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254731,'2014-05-27 15:32:05',218306,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254732,'2014-05-27 15:35:37',218307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254733,'2014-05-27 15:36:15',218308,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254734,'2014-05-27 15:37:39',218309,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(254735,'2014-05-27 15:38:54',218310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254736,'2014-05-27 15:41:40',218311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254737,'2014-05-27 15:43:05',218312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254738,'2014-05-27 15:43:42',218313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254739,'2014-05-27 15:45:18',211140,1,NULL,NULL,NULL,'desktop',NULL),
(254740,'2014-05-27 15:46:41',218314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254741,'2014-05-27 15:47:13',218315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254742,'2014-05-27 15:47:24',218316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254743,'2014-05-27 15:47:42',218317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254744,'2014-05-27 15:50:50',218318,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254745,'2014-05-27 15:51:31',204051,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(254746,'2014-05-27 15:51:47',218319,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(254747,'2014-05-27 15:53:10',218320,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(254748,'2014-05-27 15:56:08',218321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254749,'2014-05-27 15:59:17',218322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254750,'2014-05-27 16:02:05',218323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254751,'2014-05-27 16:02:25',218324,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(254752,'2014-05-27 16:02:36',189179,1,NULL,NULL,NULL,'mobile',NULL),
(254753,'2014-05-27 16:02:49',218325,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(254754,'2014-05-27 16:02:56',218326,0,NULL,NULL,NULL,'mobile',NULL),
(254755,'2014-05-27 16:04:31',218327,0,NULL,NULL,NULL,'desktop',NULL),
(254756,'2014-05-27 16:06:56',218328,0,NULL,NULL,NULL,'mobile',NULL),
(254757,'2014-05-27 16:09:17',218329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254758,'2014-05-27 16:10:46',218330,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254759,'2014-05-27 16:11:42',218331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254760,'2014-05-27 16:12:06',218332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254761,'2014-05-27 16:12:35',218333,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254762,'2014-05-27 16:13:18',218334,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(254763,'2014-05-27 16:15:08',218335,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(254764,'2014-05-27 16:15:42',218336,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(254765,'2014-05-27 16:15:45',218337,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(254766,'2014-05-27 16:16:32',218338,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(254767,'2014-05-27 16:18:11',218339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254768,'2014-05-27 16:19:44',218340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254769,'2014-05-27 16:20:54',213218,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(254770,'2014-05-27 16:21:28',218341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254771,'2014-05-27 16:21:56',218342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254772,'2014-05-27 16:22:03',218343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254773,'2014-05-27 16:23:14',218344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254774,'2014-05-27 16:24:47',218345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254775,'2014-05-27 16:24:48',195808,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(254776,'2014-05-27 16:27:09',218346,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(254777,'2014-05-27 16:30:56',218347,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254778,'2014-05-27 16:31:25',206623,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(254779,'2014-05-27 16:33:08',218348,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(254780,'2014-05-27 16:34:30',218349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254781,'2014-05-27 16:34:35',218350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254782,'2014-05-27 16:34:43',218351,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254783,'2014-05-27 16:34:53',192974,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(254784,'2014-05-27 16:36:08',218352,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(254785,'2014-05-27 16:38:44',218353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254786,'2014-05-27 16:38:53',191012,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(254787,'2014-05-27 16:39:35',218354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254788,'2014-05-27 16:41:04',218355,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(254789,'2014-05-27 16:41:53',218356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254790,'2014-05-27 16:42:04',218357,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254791,'2014-05-27 16:42:37',218358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254792,'2014-05-27 16:44:48',218359,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254793,'2014-05-27 16:44:58',211858,1,NULL,NULL,NULL,'desktop',NULL),
(254794,'2014-05-27 16:45:44',202904,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(254795,'2014-05-27 16:47:41',218360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254796,'2014-05-27 16:48:00',218361,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254797,'2014-05-27 16:49:47',218362,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254798,'2014-05-27 16:50:54',218363,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254799,'2014-05-27 16:51:45',218364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254800,'2014-05-27 16:55:38',218365,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254801,'2014-05-27 16:57:01',218366,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(254802,'2014-05-27 16:59:19',218367,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(254803,'2014-05-27 17:02:16',218368,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254804,'2014-05-27 17:02:27',218369,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254805,'2014-05-27 17:02:33',218370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254806,'2014-05-27 17:05:07',218371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254807,'2014-05-27 17:05:54',218372,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254808,'2014-05-27 17:08:27',218373,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(254809,'2014-05-27 17:09:21',218374,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(254810,'2014-05-27 17:09:28',209377,1,NULL,NULL,NULL,'mobile',NULL),
(254811,'2014-05-27 17:09:49',218375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254812,'2014-05-27 17:12:11',193414,1,NULL,NULL,NULL,'mobile',NULL),
(254813,'2014-05-27 17:13:55',193505,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(254814,'2014-05-27 17:14:24',212608,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(254815,'2014-05-27 17:14:48',187823,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(254816,'2014-05-27 17:18:43',218376,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254817,'2014-05-27 17:21:05',218377,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254818,'2014-05-27 17:21:19',218378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254819,'2014-05-27 17:21:33',218379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254820,'2014-05-27 17:21:43',218380,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254821,'2014-05-27 17:23:09',218381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254822,'2014-05-27 17:25:18',218382,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(254823,'2014-05-27 17:26:12',186773,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(254824,'2014-05-27 17:29:18',218383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254825,'2014-05-27 17:30:23',218384,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(254826,'2014-05-27 17:31:47',205593,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(254827,'2014-05-27 17:31:49',195584,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(254828,'2014-05-27 17:32:10',218385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254829,'2014-05-27 17:33:17',218386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254830,'2014-05-27 17:34:26',218387,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254831,'2014-05-27 17:34:30',218388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254832,'2014-05-27 17:35:32',218389,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(254833,'2014-05-27 17:38:09',218390,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254834,'2014-05-27 17:38:51',204876,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(254835,'2014-05-27 17:42:52',215359,1,NULL,NULL,NULL,'desktop',NULL),
(254836,'2014-05-27 17:45:20',211173,1,NULL,NULL,NULL,'desktop',NULL),
(254837,'2014-05-27 17:48:24',188263,1,NULL,NULL,NULL,'desktop',NULL),
(254838,'2014-05-27 17:50:17',218391,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(254839,'2014-05-27 17:51:14',218392,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254840,'2014-05-27 17:51:45',218393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254841,'2014-05-27 17:52:28',218394,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254842,'2014-05-27 17:53:17',205320,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(254843,'2014-05-27 17:54:42',218395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254844,'2014-05-27 17:55:42',200822,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(254845,'2014-05-27 17:55:50',218396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254846,'2014-05-27 17:57:30',218397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254847,'2014-05-27 17:59:07',218398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254848,'2014-05-27 18:00:12',218399,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(254849,'2014-05-27 18:00:13',218400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254850,'2014-05-27 18:02:06',218401,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254851,'2014-05-27 18:02:39',216288,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(254852,'2014-05-27 18:03:37',218402,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(254853,'2014-05-27 18:04:54',188895,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(254854,'2014-05-27 18:06:14',184332,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(254855,'2014-05-27 18:07:16',197056,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(254856,'2014-05-27 18:14:32',218403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254857,'2014-05-27 18:16:16',190488,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(254858,'2014-05-27 18:17:34',218404,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254859,'2014-05-27 18:19:29',218405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254860,'2014-05-27 18:20:20',218406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254861,'2014-05-27 18:20:25',218407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254862,'2014-05-27 18:23:59',218408,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254863,'2014-05-27 18:28:09',192482,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(254864,'2014-05-27 18:31:10',218409,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254865,'2014-05-27 18:32:28',218410,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254866,'2014-05-27 18:33:50',218411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254867,'2014-05-27 18:34:22',218412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254868,'2014-05-27 18:36:11',218413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254869,'2014-05-27 18:41:10',218414,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254870,'2014-05-27 18:41:22',218415,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(254871,'2014-05-27 18:41:52',218416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254872,'2014-05-27 18:44:25',208979,1,NULL,NULL,NULL,'mobile',NULL),
(254873,'2014-05-27 18:48:04',218417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254874,'2014-05-27 18:49:05',218418,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254875,'2014-05-27 18:50:45',211783,1,NULL,NULL,NULL,'mobile',NULL),
(254876,'2014-05-27 18:51:49',192165,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(254877,'2014-05-27 18:53:24',218419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254878,'2014-05-27 18:55:03',218420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254879,'2014-05-27 18:55:07',218421,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(254880,'2014-05-27 18:56:07',218422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254881,'2014-05-27 18:59:27',218423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254882,'2014-05-27 19:02:10',218424,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254883,'2014-05-27 19:08:33',218425,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(254884,'2014-05-27 19:09:06',218426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254885,'2014-05-27 19:12:09',218427,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254886,'2014-05-27 19:14:32',218428,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(254887,'2014-05-27 19:16:27',215879,1,NULL,NULL,NULL,'mobile',NULL),
(254888,'2014-05-27 19:17:25',218429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254889,'2014-05-27 19:18:01',218430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254890,'2014-05-27 19:20:27',218431,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(254891,'2014-05-27 19:20:45',218432,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254892,'2014-05-27 19:21:42',218433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254893,'2014-05-27 19:23:46',218434,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(254894,'2014-05-27 19:24:27',198379,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(254895,'2014-05-27 19:24:40',218435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254896,'2014-05-27 19:28:03',209651,1,NULL,NULL,NULL,'desktop',NULL),
(254897,'2014-05-27 19:28:36',218436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254898,'2014-05-27 19:28:50',218437,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254899,'2014-05-27 19:35:03',201061,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(254900,'2014-05-27 19:35:22',218438,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254901,'2014-05-27 19:36:27',218439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254902,'2014-05-27 19:37:35',205202,1,NULL,NULL,NULL,'mobile',NULL),
(254903,'2014-05-27 19:39:43',218440,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(254904,'2014-05-27 19:39:55',218441,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254905,'2014-05-27 19:42:41',218442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254906,'2014-05-27 19:46:20',218443,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(254907,'2014-05-27 19:46:30',196086,1,NULL,NULL,NULL,'desktop',NULL),
(254908,'2014-05-27 19:46:31',218444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254909,'2014-05-27 19:47:36',218445,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254910,'2014-05-27 19:48:07',218446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254911,'2014-05-27 19:49:25',214955,1,NULL,NULL,NULL,'desktop',NULL),
(254912,'2014-05-27 19:50:14',218447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254913,'2014-05-27 19:55:16',218448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254914,'2014-05-27 19:56:36',218449,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(254915,'2014-05-27 19:59:34',218450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254916,'2014-05-27 20:01:34',218451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254917,'2014-05-27 20:04:41',218452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254918,'2014-05-27 20:05:51',218453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254919,'2014-05-27 20:05:52',192735,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(254920,'2014-05-27 20:06:00',218454,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254921,'2014-05-27 20:12:00',218455,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(254922,'2014-05-27 20:12:27',218456,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254923,'2014-05-27 20:13:14',183208,1,NULL,NULL,NULL,'desktop',NULL),
(254924,'2014-05-27 20:13:31',218457,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(254925,'2014-05-27 20:15:33',218458,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(254926,'2014-05-27 20:21:45',218459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254927,'2014-05-27 20:21:58',218460,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254928,'2014-05-27 20:25:03',216441,1,NULL,NULL,NULL,'desktop',NULL),
(254929,'2014-05-27 20:29:35',214958,1,NULL,NULL,NULL,'desktop',NULL),
(254930,'2014-05-27 20:33:27',189029,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(254931,'2014-05-27 20:34:42',218461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254932,'2014-05-27 20:35:07',218462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254933,'2014-05-27 20:37:11',218463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254934,'2014-05-27 20:37:53',218464,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(254935,'2014-05-27 20:40:32',218465,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254936,'2014-05-27 20:40:46',218466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254937,'2014-05-27 20:40:49',193731,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(254938,'2014-05-27 20:41:42',218467,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(254939,'2014-05-27 20:51:09',191202,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(254940,'2014-05-27 20:52:37',218468,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(254941,'2014-05-27 20:57:35',207464,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(254942,'2014-05-27 21:07:24',213372,1,NULL,NULL,NULL,'mobile',NULL),
(254943,'2014-05-27 21:15:21',218469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254944,'2014-05-27 21:16:55',200957,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(254945,'2014-05-27 21:18:11',218470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254946,'2014-05-27 21:19:01',218471,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254947,'2014-05-27 21:19:19',218472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254948,'2014-05-27 21:20:52',189581,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(254949,'2014-05-27 21:30:54',218473,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254950,'2014-05-27 21:34:22',218474,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254951,'2014-05-27 21:36:02',218475,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(254952,'2014-05-27 21:36:10',207006,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(254953,'2014-05-27 21:38:31',218476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254954,'2014-05-27 21:43:54',218477,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254955,'2014-05-27 21:45:01',218478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254956,'2014-05-27 21:46:07',218479,0,NULL,NULL,NULL,'desktop',NULL),
(254957,'2014-05-27 21:47:46',218480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254958,'2014-05-27 21:48:21',218481,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(254959,'2014-05-27 21:50:20',189135,1,NULL,NULL,NULL,'mobile',NULL),
(254960,'2014-05-27 21:50:22',218482,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254961,'2014-05-27 21:52:52',218483,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254962,'2014-05-27 22:00:20',208866,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(254963,'2014-05-27 22:03:18',218484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254964,'2014-05-27 22:06:29',218485,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254965,'2014-05-27 22:08:05',218486,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(254966,'2014-05-27 22:11:45',218487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254967,'2014-05-27 22:12:50',218488,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(254968,'2014-05-27 22:14:01',218489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254969,'2014-05-27 22:14:50',218490,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(254970,'2014-05-27 22:16:49',218491,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254971,'2014-05-27 22:19:07',218492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254972,'2014-05-27 22:20:59',218493,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254973,'2014-05-27 22:24:27',218494,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254974,'2014-05-27 22:24:41',173805,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(254975,'2014-05-27 22:27:48',218495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254976,'2014-05-27 22:29:27',218496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254977,'2014-05-27 22:34:01',218497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254978,'2014-05-27 22:34:40',218498,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254979,'2014-05-27 22:38:24',218499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254980,'2014-05-27 22:39:25',218500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254981,'2014-05-27 22:42:23',197055,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(254982,'2014-05-27 22:50:05',218501,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(254983,'2014-05-27 22:50:42',209553,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(254984,'2014-05-27 22:52:54',218502,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254985,'2014-05-27 22:58:52',218503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254986,'2014-05-27 23:04:40',204052,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(254987,'2014-05-27 23:06:47',218504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254988,'2014-05-27 23:07:29',218505,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254989,'2014-05-27 23:11:57',218506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254990,'2014-05-27 23:12:56',218507,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254991,'2014-05-27 23:17:04',195491,1,NULL,NULL,NULL,'mobile',NULL),
(254992,'2014-05-27 23:19:29',218508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254993,'2014-05-27 23:19:54',218509,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(254994,'2014-05-27 23:22:50',218510,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(254995,'2014-05-27 23:27:01',184390,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(254996,'2014-05-27 23:37:08',218511,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254997,'2014-05-27 23:39:50',218512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(254998,'2014-05-27 23:43:32',218513,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(254999,'2014-05-27 23:44:03',214639,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(255000,'2014-05-27 23:44:16',218514,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255001,'2014-05-27 23:46:45',209081,1,NULL,NULL,NULL,'mobile',NULL),
(255002,'2014-05-27 23:53:06',218515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255003,'2014-05-27 23:57:55',218516,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(255004,'2014-05-28 00:00:21',193687,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(255005,'2014-05-28 00:10:44',209014,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(255006,'2014-05-28 00:11:07',218517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255007,'2014-05-28 00:16:02',218518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255008,'2014-05-28 00:18:55',218519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255009,'2014-05-28 00:20:10',193422,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(255010,'2014-05-28 00:24:06',218520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255011,'2014-05-28 00:30:39',218521,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255012,'2014-05-28 00:36:01',218522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255013,'2014-05-28 00:42:38',218523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255014,'2014-05-28 00:50:11',218524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255015,'2014-05-28 00:52:19',218525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255016,'2014-05-28 00:53:40',191062,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(255017,'2014-05-28 01:03:16',218526,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255018,'2014-05-28 01:05:23',218527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255019,'2014-05-28 01:25:06',218528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255020,'2014-05-28 01:32:43',218529,0,NULL,NULL,NULL,'mobile',NULL),
(255021,'2014-05-28 01:35:19',218530,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(255022,'2014-05-28 01:41:40',218531,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(255023,'2014-05-28 01:42:25',218532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255024,'2014-05-28 01:42:27',218533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255025,'2014-05-28 01:44:35',218534,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(255026,'2014-05-28 01:50:42',205220,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(255027,'2014-05-28 02:18:10',218535,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(255028,'2014-05-28 02:19:40',218536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255029,'2014-05-28 02:19:41',218537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255030,'2014-05-28 02:24:02',218538,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(255031,'2014-05-28 02:24:23',218539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255032,'2014-05-28 02:34:28',218540,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255033,'2014-05-28 02:41:57',218541,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(255034,'2014-05-28 02:46:24',218542,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255035,'2014-05-28 02:48:36',218543,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(255036,'2014-05-28 02:56:22',218544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255037,'2014-05-28 02:57:03',218545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255038,'2014-05-28 02:57:27',218546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255039,'2014-05-28 03:01:58',218547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255040,'2014-05-28 03:06:59',218548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255041,'2014-05-28 03:11:49',218549,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255042,'2014-05-28 03:24:36',218550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255043,'2014-05-28 03:24:36',218551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255044,'2014-05-28 03:33:26',190540,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(255045,'2014-05-28 03:41:36',218552,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255046,'2014-05-28 04:01:07',218553,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(255047,'2014-05-28 04:25:54',218554,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255048,'2014-05-28 04:35:45',218555,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255049,'2014-05-28 04:38:28',218556,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(255050,'2014-05-28 04:39:00',218557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255051,'2014-05-28 04:43:47',218558,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(255052,'2014-05-28 04:54:03',218559,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(255053,'2014-05-28 04:55:51',198031,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(255054,'2014-05-28 04:56:33',218560,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(255055,'2014-05-28 05:00:06',218561,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255056,'2014-05-28 05:03:58',218562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255057,'2014-05-28 05:10:22',218563,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255058,'2014-05-28 05:15:23',218564,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(255059,'2014-05-28 05:20:43',218565,0,NULL,NULL,NULL,'desktop',NULL),
(255060,'2014-05-28 05:29:17',173529,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(255061,'2014-05-28 05:29:52',218566,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(255062,'2014-05-28 05:40:12',218567,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255063,'2014-05-28 05:52:08',218568,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255064,'2014-05-28 05:54:55',218569,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255065,'2014-05-28 05:59:23',218570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255066,'2014-05-28 06:01:00',218571,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(255067,'2014-05-28 06:02:53',218572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255068,'2014-05-28 06:04:37',218573,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(255069,'2014-05-28 06:12:40',205641,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(255070,'2014-05-28 06:17:03',218574,0,NULL,NULL,NULL,'desktop',NULL),
(255071,'2014-05-28 06:18:03',218575,0,NULL,NULL,NULL,'mobile',NULL),
(255072,'2014-05-28 06:24:04',181164,1,NULL,NULL,NULL,'desktop',NULL),
(255073,'2014-05-28 06:31:46',218576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255074,'2014-05-28 06:35:43',215082,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(255075,'2014-05-28 06:37:53',218577,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255076,'2014-05-28 06:38:20',218578,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(255077,'2014-05-28 06:40:14',192516,1,NULL,NULL,NULL,'mobile',NULL),
(255078,'2014-05-28 06:46:16',218579,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255079,'2014-05-28 06:52:57',218580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255080,'2014-05-28 06:54:54',218581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255081,'2014-05-28 06:55:37',199206,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(255082,'2014-05-28 07:08:41',218582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255083,'2014-05-28 07:17:35',218583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255084,'2014-05-28 07:19:14',218584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255085,'2014-05-28 07:19:15',199817,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(255086,'2014-05-28 07:19:30',218585,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(255087,'2014-05-28 07:21:59',218586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255088,'2014-05-28 07:23:50',218587,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(255089,'2014-05-28 07:24:57',218588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255090,'2014-05-28 07:31:29',218589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255091,'2014-05-28 07:34:49',218590,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(255092,'2014-05-28 07:39:29',218591,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(255093,'2014-05-28 07:43:14',218592,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(255094,'2014-05-28 07:43:48',218593,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(255095,'2014-05-28 07:48:06',218594,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(255096,'2014-05-28 07:48:53',218595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255097,'2014-05-28 07:49:10',218596,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(255098,'2014-05-28 07:51:49',218597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255099,'2014-05-28 07:57:35',218598,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255100,'2014-05-28 07:58:47',218599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255101,'2014-05-28 08:00:41',218600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255102,'2014-05-28 08:00:43',218601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255103,'2014-05-28 08:02:40',190614,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(255104,'2014-05-28 08:03:49',218602,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255105,'2014-05-28 08:03:50',181245,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(255106,'2014-05-28 08:04:09',218603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255107,'2014-05-28 08:06:01',218604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255108,'2014-05-28 08:06:47',218605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255109,'2014-05-28 08:07:09',218606,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(255110,'2014-05-28 08:14:53',218607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255111,'2014-05-28 08:18:03',218608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255112,'2014-05-28 08:27:12',218609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255113,'2014-05-28 08:27:34',218610,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255114,'2014-05-28 08:28:32',218611,0,NULL,NULL,NULL,'mobile',NULL),
(255115,'2014-05-28 08:29:49',218612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255116,'2014-05-28 08:34:02',218613,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255117,'2014-05-28 08:34:25',218614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255118,'2014-05-28 08:36:13',218615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255119,'2014-05-28 08:41:22',191520,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(255120,'2014-05-28 08:43:45',210902,1,NULL,NULL,NULL,'desktop',NULL),
(255121,'2014-05-28 08:43:47',218616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255122,'2014-05-28 08:43:49',218617,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(255123,'2014-05-28 08:46:12',218618,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(255124,'2014-05-28 08:57:23',218619,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(255125,'2014-05-28 08:57:41',218620,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255126,'2014-05-28 08:58:34',218621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255127,'2014-05-28 08:59:23',218622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255128,'2014-05-28 09:00:03',218623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255129,'2014-05-28 09:01:15',218624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255130,'2014-05-28 09:02:06',218625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255131,'2014-05-28 09:03:10',218626,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255132,'2014-05-28 09:05:41',196821,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(255133,'2014-05-28 09:05:47',218627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255134,'2014-05-28 09:06:21',218628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255135,'2014-05-28 09:06:24',218629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255136,'2014-05-28 09:08:02',218630,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255137,'2014-05-28 09:08:58',218631,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255138,'2014-05-28 09:10:36',218632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255139,'2014-05-28 09:11:01',218633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255140,'2014-05-28 09:11:21',218634,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(255141,'2014-05-28 09:11:34',218635,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(255142,'2014-05-28 09:11:50',218636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255143,'2014-05-28 09:12:29',218637,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255144,'2014-05-28 09:13:42',218638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255145,'2014-05-28 09:15:15',218639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255146,'2014-05-28 09:17:37',218640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255147,'2014-05-28 09:18:28',192667,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(255148,'2014-05-28 09:18:53',218641,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(255149,'2014-05-28 09:19:59',218642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255150,'2014-05-28 09:19:59',218643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255151,'2014-05-28 09:21:55',218644,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255152,'2014-05-28 09:21:56',218645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255153,'2014-05-28 09:24:20',218646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255154,'2014-05-28 09:29:00',218647,0,NULL,NULL,NULL,'mobile',NULL),
(255155,'2014-05-28 09:32:22',212526,1,NULL,NULL,NULL,'desktop',NULL),
(255156,'2014-05-28 09:36:21',195759,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(255157,'2014-05-28 09:38:28',218648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255158,'2014-05-28 09:39:01',218649,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(255159,'2014-05-28 09:42:30',197868,1,NULL,NULL,NULL,'desktop',NULL),
(255160,'2014-05-28 09:44:55',218650,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255161,'2014-05-28 09:47:18',218651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255162,'2014-05-28 09:47:31',218652,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255163,'2014-05-28 09:47:33',218653,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(255164,'2014-05-28 09:48:22',206101,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(255165,'2014-05-28 09:50:08',203337,1,NULL,NULL,NULL,'mobile',NULL),
(255166,'2014-05-28 09:50:18',204978,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(255167,'2014-05-28 09:51:09',218654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255168,'2014-05-28 09:51:35',205573,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(255169,'2014-05-28 09:51:48',218655,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(255170,'2014-05-28 09:52:27',169989,1,NULL,NULL,NULL,'mobile',NULL),
(255171,'2014-05-28 09:55:07',218656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255172,'2014-05-28 09:55:18',218657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255173,'2014-05-28 09:56:25',218658,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255174,'2014-05-28 09:56:27',218659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255175,'2014-05-28 09:56:36',218660,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255176,'2014-05-28 09:57:44',218661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255177,'2014-05-28 09:59:26',218662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255178,'2014-05-28 10:00:36',218663,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255179,'2014-05-28 10:00:48',218664,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255180,'2014-05-28 10:01:10',218665,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(255181,'2014-05-28 10:01:42',218666,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(255182,'2014-05-28 10:02:38',218667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255183,'2014-05-28 10:03:07',218668,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255184,'2014-05-28 10:03:21',218669,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(255185,'2014-05-28 10:07:05',218670,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(255186,'2014-05-28 10:08:34',200698,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(255187,'2014-05-28 10:11:51',218671,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255188,'2014-05-28 10:12:08',218672,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(255189,'2014-05-28 10:12:37',208587,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(255190,'2014-05-28 10:15:28',218673,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255191,'2014-05-28 10:16:32',218674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255192,'2014-05-28 10:17:27',218675,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(255193,'2014-05-28 10:17:46',218676,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(255194,'2014-05-28 10:18:00',218677,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(255195,'2014-05-28 10:18:02',218678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255196,'2014-05-28 10:22:18',218679,0,NULL,NULL,NULL,'desktop',NULL),
(255197,'2014-05-28 10:26:17',218680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255198,'2014-05-28 10:26:39',218681,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255199,'2014-05-28 10:27:27',218682,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255200,'2014-05-28 10:28:24',218683,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(255201,'2014-05-28 10:28:47',218684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255202,'2014-05-28 10:30:02',197363,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(255203,'2014-05-28 10:31:50',206354,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(255204,'2014-05-28 10:32:39',218685,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(255205,'2014-05-28 10:33:43',218686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255206,'2014-05-28 10:34:27',218687,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255207,'2014-05-28 10:37:50',218688,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(255208,'2014-05-28 10:40:43',218689,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255209,'2014-05-28 10:41:05',218690,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(255210,'2014-05-28 10:43:01',218691,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255211,'2014-05-28 10:43:35',218692,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255212,'2014-05-28 10:43:46',199712,1,NULL,NULL,NULL,'desktop',NULL),
(255213,'2014-05-28 10:45:42',218693,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(255214,'2014-05-28 10:47:05',218694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255215,'2014-05-28 10:47:36',218695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255216,'2014-05-28 10:49:28',210687,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(255217,'2014-05-28 10:53:25',218696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255218,'2014-05-28 10:54:10',218697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255219,'2014-05-28 10:55:10',218698,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(255220,'2014-05-28 10:55:36',218699,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255221,'2014-05-28 10:55:38',207421,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(255222,'2014-05-28 10:56:19',218700,0,NULL,NULL,NULL,'desktop',NULL),
(255223,'2014-05-28 11:00:56',218701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255224,'2014-05-28 11:04:22',218702,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(255225,'2014-05-28 11:05:14',218703,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255226,'2014-05-28 11:06:00',218704,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255227,'2014-05-28 11:07:35',218705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255228,'2014-05-28 11:08:18',194816,1,NULL,NULL,NULL,'mobile',NULL),
(255229,'2014-05-28 11:08:50',218706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255230,'2014-05-28 11:10:21',218707,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(255231,'2014-05-28 11:11:08',218708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255232,'2014-05-28 11:11:59',218709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255233,'2014-05-28 11:14:21',218710,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255234,'2014-05-28 11:18:04',191908,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(255235,'2014-05-28 11:18:30',218711,0,NULL,NULL,NULL,'mobile',NULL),
(255236,'2014-05-28 11:20:18',218712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255237,'2014-05-28 11:20:32',218713,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255238,'2014-05-28 11:20:48',218714,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(255239,'2014-05-28 11:22:18',218715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255240,'2014-05-28 11:22:32',218716,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255241,'2014-05-28 11:25:03',211058,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(255242,'2014-05-28 11:27:15',218717,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255243,'2014-05-28 11:28:53',218718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255244,'2014-05-28 11:28:58',218719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255245,'2014-05-28 11:31:03',218720,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(255246,'2014-05-28 11:31:33',218721,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255247,'2014-05-28 11:32:32',218722,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(255248,'2014-05-28 11:32:40',218723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255249,'2014-05-28 11:33:58',218724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255250,'2014-05-28 11:37:46',205415,1,NULL,NULL,NULL,'desktop',NULL),
(255251,'2014-05-28 11:37:54',218725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255252,'2014-05-28 11:38:01',218726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255253,'2014-05-28 11:40:48',218727,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(255254,'2014-05-28 11:40:59',218728,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255255,'2014-05-28 11:41:19',218729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255256,'2014-05-28 11:41:52',218730,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(255257,'2014-05-28 11:42:00',218731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255258,'2014-05-28 11:43:28',218732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255259,'2014-05-28 11:44:00',218733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255260,'2014-05-28 11:44:03',193288,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(255261,'2014-05-28 11:46:38',218734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255262,'2014-05-28 11:46:48',218735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255263,'2014-05-28 11:48:21',180897,1,NULL,NULL,NULL,'mobile',NULL),
(255264,'2014-05-28 11:48:29',218736,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(255265,'2014-05-28 11:49:11',218737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255266,'2014-05-28 11:50:27',198373,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(255267,'2014-05-28 11:50:58',218738,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(255268,'2014-05-28 11:51:31',218739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255269,'2014-05-28 11:52:49',218740,0,NULL,NULL,NULL,'desktop',NULL),
(255270,'2014-05-28 11:53:53',218741,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255271,'2014-05-28 11:54:46',218742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255272,'2014-05-28 11:55:01',218743,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(255273,'2014-05-28 11:57:25',218744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255274,'2014-05-28 11:57:44',218745,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(255275,'2014-05-28 11:57:47',218746,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255276,'2014-05-28 11:58:09',218747,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255277,'2014-05-28 11:58:13',218748,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(255278,'2014-05-28 11:59:28',218749,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255279,'2014-05-28 11:59:44',218750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255280,'2014-05-28 11:59:45',218751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255281,'2014-05-28 12:00:28',218752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255282,'2014-05-28 12:00:34',218753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255283,'2014-05-28 12:00:38',218754,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(255284,'2014-05-28 12:00:48',218755,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255285,'2014-05-28 12:01:03',218756,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255286,'2014-05-28 12:02:22',218757,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(255287,'2014-05-28 12:02:31',190538,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(255288,'2014-05-28 12:02:54',218758,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(255289,'2014-05-28 12:03:29',218759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255290,'2014-05-28 12:04:35',218760,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(255291,'2014-05-28 12:06:08',218761,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(255292,'2014-05-28 12:06:26',203647,1,NULL,NULL,NULL,'mobile',NULL),
(255293,'2014-05-28 12:07:10',218762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255294,'2014-05-28 12:07:13',218763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255295,'2014-05-28 12:09:51',218764,0,NULL,NULL,NULL,'desktop',NULL),
(255296,'2014-05-28 12:10:16',179923,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(255297,'2014-05-28 12:11:18',218765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255298,'2014-05-28 12:11:46',218766,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(255299,'2014-05-28 12:13:31',218767,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255300,'2014-05-28 12:14:01',218768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255301,'2014-05-28 12:14:21',218769,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(255302,'2014-05-28 12:14:36',218770,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(255303,'2014-05-28 12:18:44',189089,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(255304,'2014-05-28 12:24:31',197346,1,NULL,NULL,NULL,'desktop',NULL),
(255305,'2014-05-28 12:25:51',218771,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255306,'2014-05-28 12:28:29',218772,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255307,'2014-05-28 12:28:42',218773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255308,'2014-05-28 12:29:41',218774,0,NULL,NULL,NULL,'desktop',NULL),
(255309,'2014-05-28 12:30:27',189614,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(255310,'2014-05-28 12:31:57',218775,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(255311,'2014-05-28 12:32:42',218776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255312,'2014-05-28 12:34:36',198637,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(255313,'2014-05-28 12:34:49',204131,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(255314,'2014-05-28 12:36:14',218777,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(255315,'2014-05-28 12:38:20',218778,0,NULL,NULL,NULL,'desktop',NULL),
(255316,'2014-05-28 12:38:38',218779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255317,'2014-05-28 12:39:13',218780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255318,'2014-05-28 12:39:44',218781,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(255319,'2014-05-28 12:40:16',218782,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255320,'2014-05-28 12:41:11',196011,1,NULL,NULL,NULL,'desktop',NULL),
(255321,'2014-05-28 12:41:59',218783,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(255322,'2014-05-28 12:42:04',209915,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(255323,'2014-05-28 12:42:34',193546,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(255324,'2014-05-28 12:43:27',218784,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(255325,'2014-05-28 12:44:57',218785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255326,'2014-05-28 12:46:30',218786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255327,'2014-05-28 12:49:44',218787,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255328,'2014-05-28 12:50:17',218788,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255329,'2014-05-28 12:50:23',218789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255330,'2014-05-28 12:51:56',218790,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255331,'2014-05-28 12:52:06',218791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255332,'2014-05-28 12:52:39',218792,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(255333,'2014-05-28 12:52:48',218793,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(255334,'2014-05-28 12:52:50',177416,1,NULL,NULL,NULL,'desktop',NULL),
(255335,'2014-05-28 12:53:04',218794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255336,'2014-05-28 12:53:41',218795,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255337,'2014-05-28 12:53:44',218796,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(255338,'2014-05-28 12:53:51',188871,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(255339,'2014-05-28 12:54:12',190187,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(255340,'2014-05-28 12:55:39',216139,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(255341,'2014-05-28 12:56:18',218797,0,NULL,NULL,NULL,'desktop',NULL),
(255342,'2014-05-28 12:57:48',218798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255343,'2014-05-28 12:57:50',218799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255344,'2014-05-28 12:57:52',218800,0,NULL,NULL,NULL,'desktop',NULL),
(255345,'2014-05-28 12:59:35',218801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255346,'2014-05-28 13:00:44',218802,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(255347,'2014-05-28 13:01:43',218803,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255348,'2014-05-28 13:02:57',218804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255349,'2014-05-28 13:03:00',218805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255350,'2014-05-28 13:03:21',210214,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(255351,'2014-05-28 13:03:41',218806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255352,'2014-05-28 13:08:24',218807,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(255353,'2014-05-28 13:08:46',192553,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(255354,'2014-05-28 13:09:26',218808,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(255355,'2014-05-28 13:10:32',218809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255356,'2014-05-28 13:10:54',218810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255357,'2014-05-28 13:11:10',192734,1,NULL,NULL,NULL,'desktop',NULL),
(255358,'2014-05-28 13:11:13',218811,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255359,'2014-05-28 13:14:24',186403,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(255360,'2014-05-28 13:15:19',218812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255361,'2014-05-28 13:16:23',218813,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255362,'2014-05-28 13:18:06',218814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255363,'2014-05-28 13:18:45',218815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255364,'2014-05-28 13:19:42',218816,0,NULL,NULL,NULL,'mobile',NULL),
(255365,'2014-05-28 13:20:38',218817,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(255366,'2014-05-28 13:21:14',218818,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(255367,'2014-05-28 13:22:02',218819,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255368,'2014-05-28 13:24:50',218820,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(255369,'2014-05-28 13:25:05',218821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255370,'2014-05-28 13:25:09',218822,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(255371,'2014-05-28 13:25:27',218823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255372,'2014-05-28 13:25:33',218824,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(255373,'2014-05-28 13:28:34',218825,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255374,'2014-05-28 13:29:36',218826,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(255375,'2014-05-28 13:29:56',218827,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255376,'2014-05-28 13:30:33',218828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255377,'2014-05-28 13:31:09',218829,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(255378,'2014-05-28 13:31:27',218830,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255379,'2014-05-28 13:32:25',218831,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255380,'2014-05-28 13:32:52',218832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255381,'2014-05-28 13:36:27',218833,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(255382,'2014-05-28 13:36:53',191543,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(255383,'2014-05-28 13:37:10',204696,1,NULL,NULL,NULL,'desktop',NULL),
(255384,'2014-05-28 13:37:11',190881,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(255385,'2014-05-28 13:40:11',218834,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(255386,'2014-05-28 13:40:34',218835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255387,'2014-05-28 13:40:42',218836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255388,'2014-05-28 13:42:15',218837,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(255389,'2014-05-28 13:44:59',205477,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(255390,'2014-05-28 13:46:03',196556,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(255391,'2014-05-28 13:46:10',218838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255392,'2014-05-28 13:46:35',194024,1,NULL,NULL,NULL,'mobile',NULL),
(255393,'2014-05-28 13:47:29',218839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255394,'2014-05-28 13:50:19',206495,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(255395,'2014-05-28 13:50:59',218840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255396,'2014-05-28 13:51:08',218841,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255397,'2014-05-28 13:52:25',218842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255398,'2014-05-28 13:54:11',218843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255399,'2014-05-28 13:54:43',218844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255400,'2014-05-28 13:54:49',218845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255401,'2014-05-28 13:56:24',218846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255402,'2014-05-28 13:59:09',218847,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255403,'2014-05-28 14:00:26',218848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255404,'2014-05-28 14:00:57',218849,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255405,'2014-05-28 14:03:41',218850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255406,'2014-05-28 14:04:24',197791,1,NULL,NULL,NULL,'desktop',NULL),
(255407,'2014-05-28 14:04:36',218851,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(255408,'2014-05-28 14:07:50',218852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255409,'2014-05-28 14:09:31',218853,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(255410,'2014-05-28 14:09:52',218854,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255411,'2014-05-28 14:10:20',218855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255412,'2014-05-28 14:11:16',218856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255413,'2014-05-28 14:12:32',189792,1,NULL,NULL,NULL,'desktop',NULL),
(255414,'2014-05-28 14:13:59',218857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255415,'2014-05-28 14:14:07',218858,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(255416,'2014-05-28 14:14:13',218859,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255417,'2014-05-28 14:14:58',169179,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(255418,'2014-05-28 14:14:58',218860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255419,'2014-05-28 14:19:09',218861,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(255420,'2014-05-28 14:19:54',218862,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255421,'2014-05-28 14:24:45',218863,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255422,'2014-05-28 14:27:40',218864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255423,'2014-05-28 14:28:35',218865,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(255424,'2014-05-28 14:30:59',183840,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(255425,'2014-05-28 14:33:00',218866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255426,'2014-05-28 14:35:10',218867,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255427,'2014-05-28 14:37:59',218868,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255428,'2014-05-28 14:38:44',218869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255429,'2014-05-28 14:39:46',218870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255430,'2014-05-28 14:40:15',218871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255431,'2014-05-28 14:41:02',207902,1,NULL,NULL,NULL,'mobile',NULL),
(255432,'2014-05-28 14:41:22',218872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255433,'2014-05-28 14:43:48',218873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255434,'2014-05-28 14:44:21',218874,0,NULL,NULL,NULL,'desktop',NULL),
(255435,'2014-05-28 14:45:05',218875,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255436,'2014-05-28 14:45:56',207383,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(255437,'2014-05-28 14:46:19',218876,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255438,'2014-05-28 14:49:51',218877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255439,'2014-05-28 14:49:54',218878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255440,'2014-05-28 14:51:44',218879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255441,'2014-05-28 14:51:47',218880,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(255442,'2014-05-28 14:53:27',218881,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255443,'2014-05-28 14:53:56',213054,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(255444,'2014-05-28 14:59:20',218882,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255445,'2014-05-28 15:00:50',218883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255446,'2014-05-28 15:02:01',218884,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255447,'2014-05-28 15:02:04',218885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255448,'2014-05-28 15:02:04',218886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255449,'2014-05-28 15:02:59',180304,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(255450,'2014-05-28 15:03:11',218887,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255451,'2014-05-28 15:03:52',218888,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255452,'2014-05-28 15:06:00',207889,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(255453,'2014-05-28 15:07:06',218889,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255454,'2014-05-28 15:07:38',218890,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(255455,'2014-05-28 15:07:39',218891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255456,'2014-05-28 15:07:50',218892,0,NULL,NULL,NULL,'mobile',NULL),
(255457,'2014-05-28 15:10:45',218893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255458,'2014-05-28 15:13:19',200540,1,NULL,NULL,NULL,'mobile',NULL),
(255459,'2014-05-28 15:14:20',218894,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255460,'2014-05-28 15:15:30',218895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255461,'2014-05-28 15:15:51',218896,0,NULL,NULL,NULL,'desktop',NULL),
(255462,'2014-05-28 15:17:45',218897,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255463,'2014-05-28 15:17:52',218898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255464,'2014-05-28 15:18:21',178916,1,NULL,NULL,NULL,'desktop',NULL),
(255465,'2014-05-28 15:19:48',218899,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255466,'2014-05-28 15:20:19',218900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255467,'2014-05-28 15:22:41',196008,1,NULL,NULL,NULL,'mobile',NULL),
(255468,'2014-05-28 15:23:10',218901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255469,'2014-05-28 15:23:44',218902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255470,'2014-05-28 15:24:57',218903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255471,'2014-05-28 15:25:14',218904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255472,'2014-05-28 15:26:06',218905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255473,'2014-05-28 15:26:12',218906,0,NULL,NULL,NULL,'mobile',NULL),
(255474,'2014-05-28 15:27:15',218907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255475,'2014-05-28 15:27:18',218908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255476,'2014-05-28 15:28:46',191505,1,NULL,NULL,NULL,'desktop',NULL),
(255477,'2014-05-28 15:30:37',218909,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(255478,'2014-05-28 15:30:52',218910,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(255479,'2014-05-28 15:32:18',218911,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(255480,'2014-05-28 15:32:50',218912,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255481,'2014-05-28 15:34:17',218913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255482,'2014-05-28 15:35:31',192605,1,NULL,NULL,NULL,'mobile',NULL),
(255483,'2014-05-28 15:38:56',205655,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(255484,'2014-05-28 15:47:28',218914,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(255485,'2014-05-28 15:49:03',218915,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255486,'2014-05-28 15:49:05',218916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255487,'2014-05-28 15:49:14',218917,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(255488,'2014-05-28 15:49:18',218918,0,NULL,NULL,NULL,'mobile',NULL),
(255489,'2014-05-28 15:49:22',218919,0,NULL,NULL,NULL,'mobile',NULL),
(255490,'2014-05-28 15:49:33',218920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255491,'2014-05-28 15:49:50',218921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255492,'2014-05-28 15:49:56',199655,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(255493,'2014-05-28 15:50:10',163597,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(255494,'2014-05-28 15:51:39',218922,0,NULL,NULL,NULL,'desktop',NULL),
(255495,'2014-05-28 15:54:20',218923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255496,'2014-05-28 15:54:36',218924,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255497,'2014-05-28 15:55:48',218925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255498,'2014-05-28 15:56:30',197737,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(255499,'2014-05-28 15:56:56',218926,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255500,'2014-05-28 15:59:10',198204,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(255501,'2014-05-28 15:59:22',197692,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(255502,'2014-05-28 16:02:15',218927,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(255503,'2014-05-28 16:04:14',218928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255504,'2014-05-28 16:04:32',218929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255505,'2014-05-28 16:06:53',218930,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255506,'2014-05-28 16:08:41',218931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255507,'2014-05-28 16:09:05',218932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255508,'2014-05-28 16:10:47',217042,1,NULL,NULL,NULL,'desktop',NULL),
(255509,'2014-05-28 16:11:36',218933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255510,'2014-05-28 16:13:47',218934,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(255511,'2014-05-28 16:13:55',218935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255512,'2014-05-28 16:14:06',209777,1,NULL,NULL,NULL,'mobile',NULL),
(255513,'2014-05-28 16:15:54',218936,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255514,'2014-05-28 16:16:11',199985,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(255515,'2014-05-28 16:16:45',218937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255516,'2014-05-28 16:17:40',218938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255517,'2014-05-28 16:17:58',218939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255518,'2014-05-28 16:18:58',218940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255519,'2014-05-28 16:22:00',202284,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(255520,'2014-05-28 16:25:16',218941,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255521,'2014-05-28 16:26:24',218942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255522,'2014-05-28 16:28:31',218943,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255523,'2014-05-28 16:28:52',218944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255524,'2014-05-28 16:29:37',218945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255525,'2014-05-28 16:30:22',218946,0,NULL,NULL,NULL,'desktop',NULL),
(255526,'2014-05-28 16:30:33',178650,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(255527,'2014-05-28 16:32:07',218947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255528,'2014-05-28 16:32:17',218948,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(255529,'2014-05-28 16:33:31',218949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255530,'2014-05-28 16:33:46',218950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255531,'2014-05-28 16:33:47',206258,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(255532,'2014-05-28 16:33:50',200523,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(255533,'2014-05-28 16:34:01',218951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255534,'2014-05-28 16:34:22',218952,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(255535,'2014-05-28 16:36:36',218953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255536,'2014-05-28 16:37:20',218954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255537,'2014-05-28 16:37:54',205068,1,NULL,NULL,NULL,'mobile',NULL),
(255538,'2014-05-28 16:38:04',218955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255539,'2014-05-28 16:39:36',218956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255540,'2014-05-28 16:40:37',218957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255541,'2014-05-28 16:41:06',217260,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(255542,'2014-05-28 16:42:06',218958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255543,'2014-05-28 16:42:33',218959,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255544,'2014-05-28 16:43:57',190110,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(255545,'2014-05-28 16:44:30',218960,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(255546,'2014-05-28 16:46:43',205481,1,NULL,NULL,NULL,'desktop',NULL),
(255547,'2014-05-28 16:47:58',218961,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255548,'2014-05-28 16:48:52',218962,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255549,'2014-05-28 16:51:25',218963,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255550,'2014-05-28 16:51:38',218964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255551,'2014-05-28 16:51:42',218965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255552,'2014-05-28 16:52:04',218966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255553,'2014-05-28 16:52:10',218967,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(255554,'2014-05-28 16:52:27',218968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255555,'2014-05-28 16:52:51',218969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255556,'2014-05-28 16:54:32',218970,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(255557,'2014-05-28 16:54:38',218971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255558,'2014-05-28 16:54:56',218972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255559,'2014-05-28 16:56:13',218973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255560,'2014-05-28 16:57:31',218974,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255561,'2014-05-28 16:58:00',218975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255562,'2014-05-28 16:58:29',218976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255563,'2014-05-28 17:01:20',199141,1,NULL,NULL,NULL,'mobile',NULL),
(255564,'2014-05-28 17:05:16',218977,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(255565,'2014-05-28 17:05:21',218978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255566,'2014-05-28 17:05:38',218979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255567,'2014-05-28 17:06:35',218980,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255568,'2014-05-28 17:08:38',218981,0,NULL,NULL,NULL,'desktop',NULL),
(255569,'2014-05-28 17:09:18',218982,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255570,'2014-05-28 17:11:27',206142,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(255571,'2014-05-28 17:14:40',218983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255572,'2014-05-28 17:14:52',218984,0,NULL,NULL,NULL,'desktop',NULL),
(255573,'2014-05-28 17:15:42',218985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255574,'2014-05-28 17:15:51',218986,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(255575,'2014-05-28 17:16:07',218987,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255576,'2014-05-28 17:16:31',218988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255577,'2014-05-28 17:17:25',210743,1,NULL,NULL,NULL,'desktop',NULL),
(255578,'2014-05-28 17:18:16',218989,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255579,'2014-05-28 17:19:26',218990,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(255580,'2014-05-28 17:20:53',218991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255581,'2014-05-28 17:21:05',218992,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255582,'2014-05-28 17:22:21',218993,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255583,'2014-05-28 17:26:22',192833,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(255584,'2014-05-28 17:27:05',218994,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(255585,'2014-05-28 17:28:08',218995,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255586,'2014-05-28 17:28:28',218996,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(255587,'2014-05-28 17:30:14',218997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255588,'2014-05-28 17:30:56',218998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255589,'2014-05-28 17:33:49',218999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255590,'2014-05-28 17:34:25',219000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255591,'2014-05-28 17:36:47',219001,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255592,'2014-05-28 17:42:24',219002,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(255593,'2014-05-28 17:43:09',219003,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255594,'2014-05-28 17:43:24',219004,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255595,'2014-05-28 17:43:35',219005,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255596,'2014-05-28 17:43:52',219006,0,NULL,NULL,NULL,'mobile',NULL),
(255597,'2014-05-28 17:44:36',219007,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255598,'2014-05-28 17:45:37',212012,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(255599,'2014-05-28 17:45:45',219008,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(255600,'2014-05-28 17:47:09',219009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255601,'2014-05-28 17:51:20',219010,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(255602,'2014-05-28 17:52:08',202637,1,NULL,NULL,NULL,'desktop',NULL),
(255603,'2014-05-28 17:52:56',219011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255604,'2014-05-28 17:54:37',219012,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255605,'2014-05-28 17:54:43',219013,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(255606,'2014-05-28 17:55:43',219014,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255607,'2014-05-28 17:57:32',219015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255608,'2014-05-28 17:57:37',219016,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(255609,'2014-05-28 17:59:26',190452,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(255610,'2014-05-28 17:59:29',199904,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(255611,'2014-05-28 18:01:29',219017,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255612,'2014-05-28 18:03:17',199250,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(255613,'2014-05-28 18:03:42',189957,1,NULL,NULL,NULL,'desktop',NULL),
(255614,'2014-05-28 18:05:00',219018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255615,'2014-05-28 18:06:19',219019,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(255616,'2014-05-28 18:07:17',219020,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255617,'2014-05-28 18:08:07',201013,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(255618,'2014-05-28 18:11:01',193444,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(255619,'2014-05-28 18:11:50',219021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255620,'2014-05-28 18:12:06',219022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255621,'2014-05-28 18:13:58',219023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255622,'2014-05-28 18:14:06',219024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255623,'2014-05-28 18:14:28',219025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255624,'2014-05-28 18:16:12',219026,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255625,'2014-05-28 18:16:16',219027,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(255626,'2014-05-28 18:19:42',219028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255627,'2014-05-28 18:22:52',219029,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(255628,'2014-05-28 18:23:21',219030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255629,'2014-05-28 18:23:56',219031,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(255630,'2014-05-28 18:24:49',219032,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255631,'2014-05-28 18:25:23',219033,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(255632,'2014-05-28 18:27:25',205318,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(255633,'2014-05-28 18:28:00',204338,1,NULL,NULL,NULL,'desktop',NULL),
(255634,'2014-05-28 18:28:54',219034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255635,'2014-05-28 18:29:48',219035,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(255636,'2014-05-28 18:31:45',196357,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(255637,'2014-05-28 18:33:14',219036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255638,'2014-05-28 18:33:54',219037,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255639,'2014-05-28 18:35:20',219038,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255640,'2014-05-28 18:35:23',219039,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(255641,'2014-05-28 18:37:34',219040,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255642,'2014-05-28 18:38:22',219041,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255643,'2014-05-28 18:38:24',219042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255644,'2014-05-28 18:40:01',219043,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255645,'2014-05-28 18:40:16',219044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255646,'2014-05-28 18:41:17',219045,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255647,'2014-05-28 18:42:25',219046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255648,'2014-05-28 18:44:38',219047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255649,'2014-05-28 18:56:17',219048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255650,'2014-05-28 19:00:22',219049,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(255651,'2014-05-28 19:01:02',219050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255652,'2014-05-28 19:02:19',219051,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255653,'2014-05-28 19:07:18',219052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255654,'2014-05-28 19:10:19',219053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255655,'2014-05-28 19:13:16',170720,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(255656,'2014-05-28 19:15:18',219054,0,NULL,NULL,NULL,'mobile',NULL),
(255657,'2014-05-28 19:19:37',219055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255658,'2014-05-28 19:21:55',215438,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(255659,'2014-05-28 19:22:33',219056,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(255660,'2014-05-28 19:23:34',219057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255661,'2014-05-28 19:25:11',219058,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255662,'2014-05-28 19:26:08',219059,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255663,'2014-05-28 19:26:52',219060,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255664,'2014-05-28 19:27:52',219061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255665,'2014-05-28 19:27:55',219062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255666,'2014-05-28 19:29:14',219063,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255667,'2014-05-28 19:30:07',219064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255668,'2014-05-28 19:30:22',219065,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255669,'2014-05-28 19:30:48',219066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255670,'2014-05-28 19:35:16',219067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255671,'2014-05-28 19:42:45',219068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255672,'2014-05-28 19:43:19',219069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255673,'2014-05-28 19:44:05',219070,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255674,'2014-05-28 19:44:09',219071,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(255675,'2014-05-28 19:44:10',219072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255676,'2014-05-28 19:44:38',197701,1,NULL,NULL,NULL,'mobile',NULL),
(255677,'2014-05-28 19:46:04',183612,1,NULL,NULL,NULL,'mobile',NULL),
(255678,'2014-05-28 19:46:39',219073,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255679,'2014-05-28 19:54:09',219074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255680,'2014-05-28 19:55:24',219075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255681,'2014-05-28 19:59:20',219076,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(255682,'2014-05-28 20:04:14',219077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255683,'2014-05-28 20:08:07',219078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255684,'2014-05-28 20:08:08',219079,0,NULL,NULL,NULL,'mobile',NULL),
(255685,'2014-05-28 20:08:41',193338,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(255686,'2014-05-28 20:10:04',219080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255687,'2014-05-28 20:11:55',219081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255688,'2014-05-28 20:13:41',219082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255689,'2014-05-28 20:14:07',192639,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(255690,'2014-05-28 20:14:13',219083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255691,'2014-05-28 20:15:05',176035,1,NULL,NULL,NULL,'mobile',NULL),
(255692,'2014-05-28 20:15:41',219084,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(255693,'2014-05-28 20:17:15',219085,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255694,'2014-05-28 20:17:18',189249,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(255695,'2014-05-28 20:17:39',219086,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(255696,'2014-05-28 20:21:20',219087,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(255697,'2014-05-28 20:24:49',219088,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255698,'2014-05-28 20:25:05',187210,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(255699,'2014-05-28 20:25:11',219089,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255700,'2014-05-28 20:31:01',219090,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(255701,'2014-05-28 20:31:04',219091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255702,'2014-05-28 20:31:20',211194,1,NULL,NULL,NULL,'mobile',NULL),
(255703,'2014-05-28 20:32:56',219092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255704,'2014-05-28 20:33:39',219093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255705,'2014-05-28 20:38:28',219094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255706,'2014-05-28 20:46:23',219095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255707,'2014-05-28 20:46:54',219096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255708,'2014-05-28 20:47:49',219097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255709,'2014-05-28 20:48:03',219098,0,NULL,NULL,NULL,'desktop',NULL),
(255710,'2014-05-28 20:48:55',219099,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(255711,'2014-05-28 20:51:31',219100,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255712,'2014-05-28 20:57:58',219101,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(255713,'2014-05-28 20:59:56',219102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255714,'2014-05-28 21:06:07',219103,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(255715,'2014-05-28 21:07:57',219104,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255716,'2014-05-28 21:08:01',219105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255717,'2014-05-28 21:12:05',219106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255718,'2014-05-28 21:12:08',219107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255719,'2014-05-28 21:12:50',219108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255720,'2014-05-28 21:18:19',219109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255721,'2014-05-28 21:19:07',219110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255722,'2014-05-28 21:20:49',219111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255723,'2014-05-28 21:26:32',219112,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255724,'2014-05-28 21:29:06',219113,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255725,'2014-05-28 21:29:37',219114,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(255726,'2014-05-28 21:31:00',219115,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255727,'2014-05-28 21:32:55',219116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255728,'2014-05-28 21:33:46',219117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255729,'2014-05-28 21:37:53',219118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255730,'2014-05-28 21:40:44',219119,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(255731,'2014-05-28 21:43:43',219120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255732,'2014-05-28 21:48:25',219121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255733,'2014-05-28 21:51:35',219122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255734,'2014-05-28 21:51:43',219123,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(255735,'2014-05-28 21:55:02',213012,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(255736,'2014-05-28 21:57:17',219124,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255737,'2014-05-28 22:01:20',219125,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255738,'2014-05-28 22:02:52',219126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255739,'2014-05-28 22:03:47',219127,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255740,'2014-05-28 22:04:11',219128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255741,'2014-05-28 22:06:14',219129,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255742,'2014-05-28 22:09:22',219130,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(255743,'2014-05-28 22:21:10',219131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255744,'2014-05-28 22:22:43',219132,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255745,'2014-05-28 22:33:13',207818,1,NULL,NULL,NULL,'mobile',NULL),
(255746,'2014-05-28 22:36:38',219133,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255747,'2014-05-28 22:37:18',200627,1,NULL,NULL,NULL,'desktop',NULL),
(255748,'2014-05-28 22:38:34',219134,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(255749,'2014-05-28 22:44:01',219135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255750,'2014-05-28 22:44:19',219136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255751,'2014-05-28 22:44:56',188852,1,NULL,NULL,NULL,'desktop',NULL),
(255752,'2014-05-28 22:49:07',190446,1,NULL,NULL,NULL,'desktop',NULL),
(255753,'2014-05-28 22:55:56',219137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255754,'2014-05-28 22:57:50',219138,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(255755,'2014-05-28 22:59:05',219139,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(255756,'2014-05-28 23:05:33',219140,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255757,'2014-05-28 23:07:31',219141,0,NULL,NULL,NULL,'mobile',NULL),
(255758,'2014-05-28 23:09:02',219142,0,NULL,NULL,NULL,'mobile',NULL),
(255759,'2014-05-28 23:10:18',219143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255760,'2014-05-28 23:10:29',219144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255761,'2014-05-28 23:11:08',219145,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(255762,'2014-05-28 23:11:10',219146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255763,'2014-05-28 23:12:48',219147,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(255764,'2014-05-28 23:12:58',219148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255765,'2014-05-28 23:15:26',219149,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255766,'2014-05-28 23:15:37',219150,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(255767,'2014-05-28 23:16:44',219151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255768,'2014-05-28 23:25:10',219152,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(255769,'2014-05-28 23:26:11',219153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255770,'2014-05-28 23:33:54',219154,0,NULL,NULL,NULL,'desktop',NULL),
(255771,'2014-05-28 23:39:51',201698,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(255772,'2014-05-28 23:40:30',216814,1,NULL,NULL,NULL,'desktop',NULL),
(255773,'2014-05-28 23:40:36',189358,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(255774,'2014-05-28 23:41:04',219155,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(255775,'2014-05-28 23:41:56',219156,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255776,'2014-05-28 23:43:33',219157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255777,'2014-05-28 23:46:09',180938,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(255778,'2014-05-28 23:55:15',219158,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(255779,'2014-05-28 23:56:00',219159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255780,'2014-05-28 23:56:04',219160,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(255781,'2014-05-28 23:57:03',219161,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255782,'2014-05-28 23:57:09',219162,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(255783,'2014-05-28 23:57:58',219163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255784,'2014-05-28 23:58:19',219164,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(255785,'2014-05-28 23:58:32',219165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255786,'2014-05-29 00:02:02',200467,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(255787,'2014-05-29 00:03:50',219166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255788,'2014-05-29 00:07:40',219167,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(255789,'2014-05-29 00:08:41',203631,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(255790,'2014-05-29 00:11:04',219168,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255791,'2014-05-29 00:12:36',219169,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(255792,'2014-05-29 00:16:41',219170,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(255793,'2014-05-29 00:22:31',219171,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(255794,'2014-05-29 00:26:10',219172,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255795,'2014-05-29 00:27:11',219173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255796,'2014-05-29 00:31:22',219174,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(255797,'2014-05-29 00:33:34',219175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255798,'2014-05-29 00:35:50',219176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255799,'2014-05-29 00:35:59',219177,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255800,'2014-05-29 00:36:08',219178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255801,'2014-05-29 00:43:11',219179,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255802,'2014-05-29 00:44:05',198105,1,NULL,NULL,NULL,'desktop',NULL),
(255803,'2014-05-29 00:48:54',219180,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255804,'2014-05-29 00:55:22',219181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255805,'2014-05-29 00:55:58',219182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255806,'2014-05-29 00:59:13',219183,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255807,'2014-05-29 01:02:27',219184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255808,'2014-05-29 01:06:08',219185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255809,'2014-05-29 01:13:14',219186,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(255810,'2014-05-29 01:16:07',207428,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(255811,'2014-05-29 01:27:36',219187,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(255812,'2014-05-29 01:33:29',219188,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(255813,'2014-05-29 01:34:36',219189,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255814,'2014-05-29 01:42:34',201788,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(255815,'2014-05-29 01:53:09',219190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255816,'2014-05-29 01:55:06',193701,1,NULL,NULL,NULL,'desktop',NULL),
(255817,'2014-05-29 02:00:40',196362,1,NULL,NULL,NULL,'desktop',NULL),
(255818,'2014-05-29 02:01:23',219191,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(255819,'2014-05-29 02:01:40',192941,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(255820,'2014-05-29 02:06:21',219192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255821,'2014-05-29 02:10:47',219193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255822,'2014-05-29 02:10:50',219194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255823,'2014-05-29 02:10:57',219195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255824,'2014-05-29 02:13:26',219196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255825,'2014-05-29 02:14:45',193605,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(255826,'2014-05-29 02:18:39',219197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255827,'2014-05-29 02:21:11',219198,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255828,'2014-05-29 02:24:18',209038,1,NULL,NULL,NULL,'mobile',NULL),
(255829,'2014-05-29 02:28:25',219199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255830,'2014-05-29 02:31:33',219200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255831,'2014-05-29 02:40:31',219201,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(255832,'2014-05-29 02:41:11',219202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255833,'2014-05-29 02:44:43',219203,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255834,'2014-05-29 02:50:26',205553,1,NULL,NULL,NULL,'desktop',NULL),
(255835,'2014-05-29 02:55:53',219204,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255836,'2014-05-29 03:01:26',219205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255837,'2014-05-29 03:01:56',219206,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(255838,'2014-05-29 03:04:22',219207,0,NULL,NULL,NULL,'desktop',NULL),
(255839,'2014-05-29 03:23:32',192619,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(255840,'2014-05-29 03:37:27',219208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255841,'2014-05-29 03:38:54',219209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255842,'2014-05-29 03:51:26',219210,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255843,'2014-05-29 03:54:53',219211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255844,'2014-05-29 04:00:28',206244,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(255845,'2014-05-29 04:01:30',219212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255846,'2014-05-29 04:07:35',219213,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255847,'2014-05-29 04:08:04',219214,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(255848,'2014-05-29 04:15:30',197657,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(255849,'2014-05-29 04:24:32',205881,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(255850,'2014-05-29 04:28:34',219215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255851,'2014-05-29 04:30:47',219216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255852,'2014-05-29 04:39:51',219217,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255853,'2014-05-29 04:40:47',219218,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(255854,'2014-05-29 04:52:21',219219,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(255855,'2014-05-29 04:53:15',219220,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(255856,'2014-05-29 04:58:23',219221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255857,'2014-05-29 05:02:15',196740,1,NULL,NULL,NULL,'mobile',NULL),
(255858,'2014-05-29 05:04:00',219222,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(255859,'2014-05-29 05:05:30',219223,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(255860,'2014-05-29 05:07:16',219224,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255861,'2014-05-29 05:24:29',200013,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(255862,'2014-05-29 05:29:03',219225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255863,'2014-05-29 05:29:04',219226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255864,'2014-05-29 05:29:23',219227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255865,'2014-05-29 05:33:23',219228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255866,'2014-05-29 05:36:26',219229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255867,'2014-05-29 05:40:18',219230,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(255868,'2014-05-29 05:40:53',219231,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(255869,'2014-05-29 05:42:14',219232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255870,'2014-05-29 05:47:25',219233,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(255871,'2014-05-29 05:47:27',219234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255872,'2014-05-29 05:48:05',219235,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255873,'2014-05-29 05:50:04',197302,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(255874,'2014-05-29 05:58:12',219236,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255875,'2014-05-29 05:59:20',219237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255876,'2014-05-29 06:14:41',219238,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255877,'2014-05-29 06:17:48',219239,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(255878,'2014-05-29 06:18:45',219240,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(255879,'2014-05-29 06:31:56',219241,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(255880,'2014-05-29 06:32:12',219242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255881,'2014-05-29 06:41:09',219243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255882,'2014-05-29 06:45:14',219244,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(255883,'2014-05-29 06:59:19',219245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255884,'2014-05-29 06:59:58',201924,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(255885,'2014-05-29 07:01:06',219246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255886,'2014-05-29 07:01:55',197558,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(255887,'2014-05-29 07:05:28',219247,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255888,'2014-05-29 07:08:09',219248,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255889,'2014-05-29 07:09:59',219249,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255890,'2014-05-29 07:13:09',219250,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255891,'2014-05-29 07:13:50',219251,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(255892,'2014-05-29 07:13:51',201739,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(255893,'2014-05-29 07:14:52',219252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255894,'2014-05-29 07:16:03',219253,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255895,'2014-05-29 07:16:22',219254,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(255896,'2014-05-29 07:18:06',201164,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(255897,'2014-05-29 07:22:23',219255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255898,'2014-05-29 07:25:54',219256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255899,'2014-05-29 07:30:00',184143,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(255900,'2014-05-29 07:30:00',219257,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255901,'2014-05-29 07:34:49',219258,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(255902,'2014-05-29 07:38:41',219259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255903,'2014-05-29 07:45:37',219260,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(255904,'2014-05-29 07:46:19',219261,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255905,'2014-05-29 07:49:02',219262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255906,'2014-05-29 07:52:05',209980,1,NULL,NULL,NULL,'mobile',NULL),
(255907,'2014-05-29 07:55:09',219263,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(255908,'2014-05-29 07:57:19',219264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255909,'2014-05-29 08:01:22',205487,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(255910,'2014-05-29 08:03:53',219265,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(255911,'2014-05-29 08:04:31',219266,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(255912,'2014-05-29 08:06:04',219267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255913,'2014-05-29 08:06:52',219268,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255914,'2014-05-29 08:11:11',207894,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(255915,'2014-05-29 08:12:02',219269,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255916,'2014-05-29 08:12:22',219270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255917,'2014-05-29 08:13:14',219271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255918,'2014-05-29 08:13:18',219272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255919,'2014-05-29 08:15:40',219273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255920,'2014-05-29 08:22:06',196285,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(255921,'2014-05-29 08:22:07',219274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255922,'2014-05-29 08:22:11',219275,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(255923,'2014-05-29 08:22:45',219276,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(255924,'2014-05-29 08:25:33',191713,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(255925,'2014-05-29 08:25:43',180619,1,NULL,NULL,NULL,'desktop',NULL),
(255926,'2014-05-29 08:25:55',219277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255927,'2014-05-29 08:26:14',219278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255928,'2014-05-29 08:29:13',197803,1,NULL,NULL,NULL,'desktop',NULL),
(255929,'2014-05-29 08:30:59',219279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255930,'2014-05-29 08:36:09',219280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255931,'2014-05-29 08:36:53',219281,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255932,'2014-05-29 08:37:58',219282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255933,'2014-05-29 08:44:48',204298,1,NULL,NULL,NULL,'desktop',NULL),
(255934,'2014-05-29 08:45:14',219283,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255935,'2014-05-29 08:47:25',219284,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(255936,'2014-05-29 08:48:41',219285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255937,'2014-05-29 08:51:46',219286,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(255938,'2014-05-29 08:51:57',219287,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255939,'2014-05-29 08:53:19',219288,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255940,'2014-05-29 08:59:48',219289,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(255941,'2014-05-29 09:01:45',190609,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(255942,'2014-05-29 09:02:39',219290,0,NULL,NULL,NULL,'desktop',NULL),
(255943,'2014-05-29 09:02:51',219291,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(255944,'2014-05-29 09:03:52',219292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255945,'2014-05-29 09:04:43',219293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255946,'2014-05-29 09:08:09',219294,0,NULL,NULL,NULL,'mobile',NULL),
(255947,'2014-05-29 09:12:51',219295,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(255948,'2014-05-29 09:13:34',219296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255949,'2014-05-29 09:15:27',212183,1,NULL,NULL,NULL,'mobile',NULL),
(255950,'2014-05-29 09:15:28',195106,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(255951,'2014-05-29 09:15:31',219297,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(255952,'2014-05-29 09:17:18',219298,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255953,'2014-05-29 09:17:36',219299,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255954,'2014-05-29 09:18:26',219300,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255955,'2014-05-29 09:19:54',219301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255956,'2014-05-29 09:20:19',189090,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(255957,'2014-05-29 09:21:36',219302,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255958,'2014-05-29 09:23:50',219303,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(255959,'2014-05-29 09:27:58',191709,1,NULL,NULL,NULL,'desktop',NULL),
(255960,'2014-05-29 09:29:01',208911,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(255961,'2014-05-29 09:32:49',215379,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(255962,'2014-05-29 09:33:39',219304,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255963,'2014-05-29 09:33:59',204397,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(255964,'2014-05-29 09:34:46',219305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255965,'2014-05-29 09:36:27',199344,1,NULL,NULL,NULL,'mobile',NULL),
(255966,'2014-05-29 09:36:31',219306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255967,'2014-05-29 09:37:27',219307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255968,'2014-05-29 09:38:01',219308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255969,'2014-05-29 09:39:57',219309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255970,'2014-05-29 09:41:28',209122,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(255971,'2014-05-29 09:43:11',211361,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(255972,'2014-05-29 09:50:34',219310,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255973,'2014-05-29 09:50:45',219311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255974,'2014-05-29 09:51:15',219312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255975,'2014-05-29 09:53:12',204178,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(255976,'2014-05-29 09:54:40',219313,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(255977,'2014-05-29 09:55:09',219314,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255978,'2014-05-29 09:55:09',219315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255979,'2014-05-29 09:55:50',219316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255980,'2014-05-29 09:56:45',219317,0,NULL,NULL,NULL,'desktop',NULL),
(255981,'2014-05-29 09:58:52',219318,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(255982,'2014-05-29 10:01:02',219319,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(255983,'2014-05-29 10:02:54',219320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255984,'2014-05-29 10:03:40',219321,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(255985,'2014-05-29 10:05:37',219322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255986,'2014-05-29 10:07:11',219323,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(255987,'2014-05-29 10:07:41',219324,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255988,'2014-05-29 10:10:21',188992,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(255989,'2014-05-29 10:11:17',219325,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255990,'2014-05-29 10:11:27',215955,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(255991,'2014-05-29 10:12:38',219326,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255992,'2014-05-29 10:13:35',219327,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255993,'2014-05-29 10:14:31',219328,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(255994,'2014-05-29 10:15:35',179013,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(255995,'2014-05-29 10:16:31',219329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(255996,'2014-05-29 10:16:47',189204,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(255997,'2014-05-29 10:17:46',219330,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(255998,'2014-05-29 10:17:50',219331,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(255999,'2014-05-29 10:18:40',178852,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(256000,'2014-05-29 10:18:50',219332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256001,'2014-05-29 10:20:11',219333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256002,'2014-05-29 10:21:43',219334,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(256003,'2014-05-29 10:24:00',219335,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(256004,'2014-05-29 10:27:41',219336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256005,'2014-05-29 10:27:59',219337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256006,'2014-05-29 10:29:11',216789,1,NULL,NULL,NULL,'mobile',NULL),
(256007,'2014-05-29 10:29:53',219338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256008,'2014-05-29 10:30:05',219339,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(256009,'2014-05-29 10:31:09',219340,0,NULL,NULL,NULL,'desktop',NULL),
(256010,'2014-05-29 10:31:21',219341,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(256011,'2014-05-29 10:32:08',219342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256012,'2014-05-29 10:32:20',219343,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(256013,'2014-05-29 10:32:23',180798,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(256014,'2014-05-29 10:33:53',219344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256015,'2014-05-29 10:34:03',219345,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256016,'2014-05-29 10:37:19',219346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256017,'2014-05-29 10:37:27',189086,1,NULL,NULL,NULL,'desktop',NULL),
(256018,'2014-05-29 10:37:57',219347,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256019,'2014-05-29 10:38:39',219348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256020,'2014-05-29 10:40:24',207484,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(256021,'2014-05-29 10:44:21',219349,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256022,'2014-05-29 10:44:28',219350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256023,'2014-05-29 10:46:14',195238,1,NULL,NULL,NULL,'mobile',NULL),
(256024,'2014-05-29 10:50:26',219351,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256025,'2014-05-29 10:50:54',219352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256026,'2014-05-29 10:50:59',219353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256027,'2014-05-29 10:54:09',219354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256028,'2014-05-29 10:55:16',219355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256029,'2014-05-29 10:56:19',162264,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(256030,'2014-05-29 10:57:20',219356,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256031,'2014-05-29 10:58:24',219357,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256032,'2014-05-29 10:58:55',219358,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(256033,'2014-05-29 10:59:22',219359,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256034,'2014-05-29 11:00:29',219360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256035,'2014-05-29 11:01:13',219361,0,NULL,NULL,NULL,'mobile',NULL),
(256036,'2014-05-29 11:07:00',219362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256037,'2014-05-29 11:17:09',219363,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256038,'2014-05-29 11:19:00',219364,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256039,'2014-05-29 11:19:35',219365,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256040,'2014-05-29 11:21:20',219366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256041,'2014-05-29 11:21:33',219367,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(256042,'2014-05-29 11:28:25',219368,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(256043,'2014-05-29 11:29:16',219369,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(256044,'2014-05-29 11:29:52',219370,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(256045,'2014-05-29 11:32:32',219371,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256046,'2014-05-29 11:35:06',219372,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(256047,'2014-05-29 11:35:38',219373,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256048,'2014-05-29 11:35:43',219374,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(256049,'2014-05-29 11:36:33',219375,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256050,'2014-05-29 11:37:19',219376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256051,'2014-05-29 11:39:45',219377,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256052,'2014-05-29 11:42:03',219378,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256053,'2014-05-29 11:42:04',219379,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256054,'2014-05-29 11:46:20',219380,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(256055,'2014-05-29 11:48:47',219381,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(256056,'2014-05-29 11:50:58',219382,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256057,'2014-05-29 11:54:24',219383,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256058,'2014-05-29 11:54:25',219384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256059,'2014-05-29 11:54:39',219385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256060,'2014-05-29 11:56:09',219386,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256061,'2014-05-29 11:56:27',219387,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256062,'2014-05-29 11:57:03',219388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256063,'2014-05-29 11:57:49',219389,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256064,'2014-05-29 11:59:11',219390,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(256065,'2014-05-29 12:00:38',183943,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(256066,'2014-05-29 12:00:50',199858,1,NULL,NULL,NULL,'desktop',NULL),
(256067,'2014-05-29 12:01:02',219391,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256068,'2014-05-29 12:02:21',219392,0,NULL,NULL,NULL,'desktop',NULL),
(256069,'2014-05-29 12:02:52',219393,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256070,'2014-05-29 12:03:30',171127,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(256071,'2014-05-29 12:04:14',219394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256072,'2014-05-29 12:05:10',215188,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(256073,'2014-05-29 12:05:13',219395,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(256074,'2014-05-29 12:05:29',215554,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(256075,'2014-05-29 12:08:48',219396,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256076,'2014-05-29 12:09:20',219397,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(256077,'2014-05-29 12:11:32',199527,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(256078,'2014-05-29 12:12:33',219398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256079,'2014-05-29 12:14:41',219399,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256080,'2014-05-29 12:15:53',219400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256081,'2014-05-29 12:19:32',212065,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(256082,'2014-05-29 12:21:46',219401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256083,'2014-05-29 12:22:12',219402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256084,'2014-05-29 12:23:02',219403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256085,'2014-05-29 12:24:01',219404,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(256086,'2014-05-29 12:24:24',219405,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256087,'2014-05-29 12:26:45',219406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256088,'2014-05-29 12:27:14',219407,0,NULL,NULL,NULL,'mobile',NULL),
(256089,'2014-05-29 12:29:05',219408,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(256090,'2014-05-29 12:29:20',200645,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(256091,'2014-05-29 12:31:12',219409,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(256092,'2014-05-29 12:31:58',219410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256093,'2014-05-29 12:32:16',219411,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(256094,'2014-05-29 12:34:17',219412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256095,'2014-05-29 12:35:33',219413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256096,'2014-05-29 12:36:30',219414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256097,'2014-05-29 12:37:03',219415,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(256098,'2014-05-29 12:37:36',219416,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256099,'2014-05-29 12:40:01',219417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256100,'2014-05-29 12:43:41',219418,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(256101,'2014-05-29 12:43:47',219419,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256102,'2014-05-29 12:44:08',203108,1,NULL,NULL,NULL,'desktop',NULL),
(256103,'2014-05-29 12:45:11',219420,0,NULL,NULL,NULL,'desktop',NULL),
(256104,'2014-05-29 12:47:01',219421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256105,'2014-05-29 12:49:56',219422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256106,'2014-05-29 12:51:04',219423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256107,'2014-05-29 12:52:52',219424,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256108,'2014-05-29 12:52:59',219425,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256109,'2014-05-29 12:53:47',219426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256110,'2014-05-29 12:54:01',219427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256111,'2014-05-29 12:55:13',219428,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(256112,'2014-05-29 12:55:19',219429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256113,'2014-05-29 12:55:46',219430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256114,'2014-05-29 12:56:34',219431,0,NULL,NULL,NULL,'desktop',NULL),
(256115,'2014-05-29 12:56:41',199179,1,NULL,NULL,NULL,'desktop',NULL),
(256116,'2014-05-29 12:57:25',189545,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(256117,'2014-05-29 12:57:51',177807,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(256118,'2014-05-29 12:58:02',219432,0,NULL,NULL,NULL,'desktop',NULL),
(256119,'2014-05-29 12:58:08',219433,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(256120,'2014-05-29 12:59:08',219434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256121,'2014-05-29 13:01:13',219435,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256122,'2014-05-29 13:01:14',219436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256123,'2014-05-29 13:01:17',219437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256124,'2014-05-29 13:01:38',219438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256125,'2014-05-29 13:02:03',219439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256126,'2014-05-29 13:02:45',219440,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(256127,'2014-05-29 13:03:53',219441,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256128,'2014-05-29 13:03:54',219442,0,NULL,NULL,NULL,'desktop',NULL),
(256129,'2014-05-29 13:05:11',219443,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256130,'2014-05-29 13:06:50',198511,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(256131,'2014-05-29 13:09:12',219444,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256132,'2014-05-29 13:11:24',219445,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256133,'2014-05-29 13:11:34',219446,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256134,'2014-05-29 13:13:17',219447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256135,'2014-05-29 13:15:23',219448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256136,'2014-05-29 13:19:39',219449,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(256137,'2014-05-29 13:20:24',219450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256138,'2014-05-29 13:20:54',196400,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(256139,'2014-05-29 13:23:21',219451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256140,'2014-05-29 13:25:09',219452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256141,'2014-05-29 13:32:07',219453,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256142,'2014-05-29 13:33:41',219454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256143,'2014-05-29 13:34:35',219455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256144,'2014-05-29 13:37:15',219456,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(256145,'2014-05-29 13:37:43',219457,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256146,'2014-05-29 13:38:07',193757,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(256147,'2014-05-29 13:39:44',219458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256148,'2014-05-29 13:40:08',200879,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(256149,'2014-05-29 13:42:48',219459,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(256150,'2014-05-29 13:43:33',199687,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(256151,'2014-05-29 13:45:39',219460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256152,'2014-05-29 13:48:04',219461,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256153,'2014-05-29 13:48:30',219462,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256154,'2014-05-29 13:50:06',219463,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256155,'2014-05-29 13:50:44',175040,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(256156,'2014-05-29 13:51:37',219464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256157,'2014-05-29 13:52:24',219465,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256158,'2014-05-29 13:52:42',219466,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(256159,'2014-05-29 13:53:03',219467,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256160,'2014-05-29 13:54:01',219468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256161,'2014-05-29 13:54:24',219469,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(256162,'2014-05-29 13:55:49',219470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256163,'2014-05-29 13:57:13',195316,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(256164,'2014-05-29 13:57:20',219471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256165,'2014-05-29 14:02:14',219472,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(256166,'2014-05-29 14:05:10',219473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256167,'2014-05-29 14:08:15',219474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256168,'2014-05-29 14:09:37',197648,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(256169,'2014-05-29 14:09:59',219475,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256170,'2014-05-29 14:10:21',219476,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(256171,'2014-05-29 14:12:23',219477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256172,'2014-05-29 14:12:39',219478,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256173,'2014-05-29 14:13:12',206501,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(256174,'2014-05-29 14:13:17',219479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256175,'2014-05-29 14:13:32',219480,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256176,'2014-05-29 14:16:23',219481,0,NULL,NULL,NULL,'desktop',NULL),
(256177,'2014-05-29 14:19:26',215325,1,NULL,NULL,NULL,'mobile',NULL),
(256178,'2014-05-29 14:20:34',219482,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256179,'2014-05-29 14:21:09',219483,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256180,'2014-05-29 14:23:28',204601,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(256181,'2014-05-29 14:24:32',219484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256182,'2014-05-29 14:25:56',219485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256183,'2014-05-29 14:26:47',219486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256184,'2014-05-29 14:29:30',219487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256185,'2014-05-29 14:30:42',219488,0,NULL,NULL,NULL,'mobile',NULL),
(256186,'2014-05-29 14:35:37',219489,0,NULL,NULL,NULL,'desktop',NULL),
(256187,'2014-05-29 14:36:13',219490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256188,'2014-05-29 14:36:45',219491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256189,'2014-05-29 14:37:51',219492,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256190,'2014-05-29 14:38:07',219493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256191,'2014-05-29 14:38:58',198255,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(256192,'2014-05-29 14:39:08',219494,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(256193,'2014-05-29 14:40:09',219495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256194,'2014-05-29 14:40:30',219496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256195,'2014-05-29 14:40:37',193192,1,NULL,NULL,NULL,'desktop',NULL),
(256196,'2014-05-29 14:43:39',193973,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(256197,'2014-05-29 14:44:29',219497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256198,'2014-05-29 14:44:37',219498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256199,'2014-05-29 14:45:31',219499,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(256200,'2014-05-29 14:45:45',219500,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256201,'2014-05-29 14:53:13',219501,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(256202,'2014-05-29 14:54:18',219502,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256203,'2014-05-29 14:54:19',219503,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256204,'2014-05-29 14:55:04',219504,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256205,'2014-05-29 14:55:08',219505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256206,'2014-05-29 14:55:21',219506,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(256207,'2014-05-29 14:56:30',219507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256208,'2014-05-29 14:57:34',219508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256209,'2014-05-29 14:57:44',219509,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(256210,'2014-05-29 14:58:10',216909,1,NULL,NULL,NULL,'desktop',NULL),
(256211,'2014-05-29 14:58:21',219510,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256212,'2014-05-29 15:00:04',184816,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(256213,'2014-05-29 15:00:41',180630,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(256214,'2014-05-29 15:00:54',219511,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(256215,'2014-05-29 15:01:53',219512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256216,'2014-05-29 15:02:29',219513,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256217,'2014-05-29 15:04:10',219514,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256218,'2014-05-29 15:04:21',206213,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(256219,'2014-05-29 15:04:32',219515,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256220,'2014-05-29 15:04:46',219516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256221,'2014-05-29 15:06:04',197923,1,NULL,NULL,NULL,'desktop',NULL),
(256222,'2014-05-29 15:08:15',219517,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(256223,'2014-05-29 15:08:25',184990,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(256224,'2014-05-29 15:09:09',211801,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(256225,'2014-05-29 15:09:57',219518,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256226,'2014-05-29 15:10:20',219519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256227,'2014-05-29 15:11:33',193366,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(256228,'2014-05-29 15:11:34',219520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256229,'2014-05-29 15:13:55',219521,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(256230,'2014-05-29 15:16:17',200102,1,NULL,NULL,NULL,'mobile',NULL),
(256231,'2014-05-29 15:16:27',219522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256232,'2014-05-29 15:20:01',219523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256233,'2014-05-29 15:23:48',219524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256234,'2014-05-29 15:24:56',219525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256235,'2014-05-29 15:25:29',219526,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256236,'2014-05-29 15:28:30',192968,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(256237,'2014-05-29 15:28:57',219527,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256238,'2014-05-29 15:32:08',207358,1,NULL,NULL,NULL,'mobile',NULL),
(256239,'2014-05-29 15:32:09',214058,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(256240,'2014-05-29 15:32:54',192029,1,NULL,NULL,NULL,'desktop',NULL),
(256241,'2014-05-29 15:33:02',219528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256242,'2014-05-29 15:33:39',219529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256243,'2014-05-29 15:33:47',188179,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(256244,'2014-05-29 15:33:54',219530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256245,'2014-05-29 15:36:16',219531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256246,'2014-05-29 15:36:23',219532,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256247,'2014-05-29 15:39:13',219533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256248,'2014-05-29 15:40:02',219534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256249,'2014-05-29 15:44:20',219535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256250,'2014-05-29 15:45:49',219536,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(256251,'2014-05-29 15:46:46',219537,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(256252,'2014-05-29 15:47:58',219538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256253,'2014-05-29 15:49:47',219539,0,NULL,NULL,NULL,'mobile',NULL),
(256254,'2014-05-29 15:51:49',219540,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(256255,'2014-05-29 15:54:11',219541,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256256,'2014-05-29 15:54:34',219542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256257,'2014-05-29 15:56:37',219543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256258,'2014-05-29 15:56:50',219544,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256259,'2014-05-29 15:57:38',198494,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(256260,'2014-05-29 16:00:16',219545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256261,'2014-05-29 16:02:09',204687,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(256262,'2014-05-29 16:02:50',219546,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(256263,'2014-05-29 16:07:39',219547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256264,'2014-05-29 16:08:17',219548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256265,'2014-05-29 16:10:51',219549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256266,'2014-05-29 16:10:55',219550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256267,'2014-05-29 16:12:03',214320,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(256268,'2014-05-29 16:12:12',219551,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256269,'2014-05-29 16:12:46',219552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256270,'2014-05-29 16:15:13',219553,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256271,'2014-05-29 16:15:21',199231,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(256272,'2014-05-29 16:16:35',219554,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256273,'2014-05-29 16:20:09',190264,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(256274,'2014-05-29 16:20:52',219555,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256275,'2014-05-29 16:23:31',219556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256276,'2014-05-29 16:24:16',219557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256277,'2014-05-29 16:26:06',219558,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(256278,'2014-05-29 16:29:10',219559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256279,'2014-05-29 16:29:19',219560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256280,'2014-05-29 16:36:48',219561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256281,'2014-05-29 16:36:50',219562,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256282,'2014-05-29 16:37:58',219563,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(256283,'2014-05-29 16:38:26',219564,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256284,'2014-05-29 16:39:09',219565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256285,'2014-05-29 16:39:51',219566,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(256286,'2014-05-29 16:40:57',219567,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256287,'2014-05-29 16:42:12',204976,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(256288,'2014-05-29 16:42:19',219568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256289,'2014-05-29 16:42:21',219569,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256290,'2014-05-29 16:42:42',219570,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256291,'2014-05-29 16:42:53',209879,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(256292,'2014-05-29 16:46:53',219571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256293,'2014-05-29 16:48:06',206402,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(256294,'2014-05-29 16:48:25',219572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256295,'2014-05-29 16:48:36',219573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256296,'2014-05-29 16:49:14',202039,1,NULL,NULL,NULL,'desktop',NULL),
(256297,'2014-05-29 16:50:10',219574,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(256298,'2014-05-29 16:50:12',219575,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256299,'2014-05-29 16:51:00',219576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256300,'2014-05-29 16:52:57',219577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256301,'2014-05-29 16:53:24',219578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256302,'2014-05-29 16:54:10',200986,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(256303,'2014-05-29 16:54:19',219579,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256304,'2014-05-29 16:57:44',219580,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256305,'2014-05-29 16:58:54',207899,1,NULL,NULL,NULL,'mobile',NULL),
(256306,'2014-05-29 17:01:02',219581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256307,'2014-05-29 17:01:08',198971,1,NULL,NULL,NULL,'desktop',NULL),
(256308,'2014-05-29 17:01:41',219582,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256309,'2014-05-29 17:03:29',219583,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256310,'2014-05-29 17:04:19',219584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256311,'2014-05-29 17:04:38',216854,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(256312,'2014-05-29 17:06:21',219585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256313,'2014-05-29 17:07:23',219586,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256314,'2014-05-29 17:08:26',219587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256315,'2014-05-29 17:08:52',195851,1,NULL,NULL,NULL,'desktop',NULL),
(256316,'2014-05-29 17:09:14',219588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256317,'2014-05-29 17:10:32',219589,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(256318,'2014-05-29 17:11:40',195353,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(256319,'2014-05-29 17:12:40',219590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256320,'2014-05-29 17:16:33',190918,1,NULL,NULL,NULL,'desktop',NULL),
(256321,'2014-05-29 17:16:41',219591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256322,'2014-05-29 17:17:09',219592,0,NULL,NULL,NULL,'desktop',NULL),
(256323,'2014-05-29 17:20:43',202477,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(256324,'2014-05-29 17:23:05',219593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256325,'2014-05-29 17:23:37',219594,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256326,'2014-05-29 17:24:23',219595,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(256327,'2014-05-29 17:25:52',219596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256328,'2014-05-29 17:27:38',219597,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(256329,'2014-05-29 17:28:01',208048,1,NULL,NULL,NULL,'desktop',NULL),
(256330,'2014-05-29 17:30:19',200302,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(256331,'2014-05-29 17:30:45',219598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256332,'2014-05-29 17:31:03',219599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256333,'2014-05-29 17:31:53',219600,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(256334,'2014-05-29 17:32:14',219601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256335,'2014-05-29 17:33:55',219602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256336,'2014-05-29 17:34:29',219603,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256337,'2014-05-29 17:35:39',219604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256338,'2014-05-29 17:36:52',219605,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256339,'2014-05-29 17:37:04',219606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256340,'2014-05-29 17:40:19',219607,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(256341,'2014-05-29 17:40:53',219608,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256342,'2014-05-29 17:41:43',194766,1,NULL,NULL,NULL,'desktop',NULL),
(256343,'2014-05-29 17:42:44',219609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256344,'2014-05-29 17:43:17',219610,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(256345,'2014-05-29 17:49:00',219611,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(256346,'2014-05-29 17:50:03',219612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256347,'2014-05-29 17:53:53',219613,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(256348,'2014-05-29 17:54:30',219614,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256349,'2014-05-29 17:55:59',219615,0,NULL,NULL,NULL,'mobile',NULL),
(256350,'2014-05-29 17:56:55',219616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256351,'2014-05-29 17:56:57',219617,0,NULL,NULL,NULL,'desktop',NULL),
(256352,'2014-05-29 17:57:18',191741,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(256353,'2014-05-29 17:58:06',219618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256354,'2014-05-29 17:59:51',219619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256355,'2014-05-29 17:59:57',219620,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256356,'2014-05-29 18:01:23',219621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256357,'2014-05-29 18:06:19',190575,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(256358,'2014-05-29 18:08:02',219622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256359,'2014-05-29 18:09:30',219623,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(256360,'2014-05-29 18:09:35',210131,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(256361,'2014-05-29 18:10:38',219624,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(256362,'2014-05-29 18:16:41',172571,1,NULL,NULL,NULL,'mobile',NULL),
(256363,'2014-05-29 18:17:14',219625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256364,'2014-05-29 18:18:01',219626,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256365,'2014-05-29 18:20:35',219627,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(256366,'2014-05-29 18:21:54',216259,1,NULL,NULL,NULL,'desktop',NULL),
(256367,'2014-05-29 18:23:07',219628,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256368,'2014-05-29 18:25:25',219629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256369,'2014-05-29 18:26:33',219630,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256370,'2014-05-29 18:30:12',219631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256371,'2014-05-29 18:37:52',219632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256372,'2014-05-29 18:42:22',219633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256373,'2014-05-29 18:42:49',180820,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(256374,'2014-05-29 18:44:00',219634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256375,'2014-05-29 18:48:00',219635,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256376,'2014-05-29 18:55:41',219636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256377,'2014-05-29 18:55:44',219637,0,NULL,NULL,NULL,'mobile',NULL),
(256378,'2014-05-29 19:02:45',219638,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(256379,'2014-05-29 19:02:57',219639,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256380,'2014-05-29 19:07:21',219640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256381,'2014-05-29 19:07:50',219641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256382,'2014-05-29 19:09:41',219642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256383,'2014-05-29 19:10:37',219643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256384,'2014-05-29 19:11:59',219644,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256385,'2014-05-29 19:21:03',219645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256386,'2014-05-29 19:22:01',219646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256387,'2014-05-29 19:22:07',196726,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(256388,'2014-05-29 19:22:23',219647,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(256389,'2014-05-29 19:22:43',198994,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(256390,'2014-05-29 19:24:15',219648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256391,'2014-05-29 19:25:24',193516,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(256392,'2014-05-29 19:25:33',219649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256393,'2014-05-29 19:32:16',219650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256394,'2014-05-29 19:36:57',219651,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(256395,'2014-05-29 19:37:09',219652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256396,'2014-05-29 19:38:14',219653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256397,'2014-05-29 19:39:53',219654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256398,'2014-05-29 19:41:20',219655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256399,'2014-05-29 19:44:17',219656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256400,'2014-05-29 19:44:57',219657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256401,'2014-05-29 19:45:11',219658,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(256402,'2014-05-29 19:45:47',191146,1,NULL,NULL,NULL,'desktop',NULL),
(256403,'2014-05-29 19:46:02',219659,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(256404,'2014-05-29 19:46:40',219660,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256405,'2014-05-29 19:48:12',196237,1,NULL,NULL,NULL,'mobile',NULL),
(256406,'2014-05-29 19:50:02',215375,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(256407,'2014-05-29 19:52:14',219661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256408,'2014-05-29 19:53:19',219662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256409,'2014-05-29 19:54:42',219663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256410,'2014-05-29 19:56:50',207981,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(256411,'2014-05-29 19:57:28',219664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256412,'2014-05-29 19:58:23',184097,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(256413,'2014-05-29 20:01:37',198386,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(256414,'2014-05-29 20:02:45',219665,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256415,'2014-05-29 20:02:54',208106,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(256416,'2014-05-29 20:02:59',219666,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(256417,'2014-05-29 20:03:16',219667,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256418,'2014-05-29 20:10:11',219668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256419,'2014-05-29 20:11:20',219669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256420,'2014-05-29 20:12:31',219670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256421,'2014-05-29 20:13:51',219671,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(256422,'2014-05-29 20:14:42',196074,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(256423,'2014-05-29 20:15:01',219672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256424,'2014-05-29 20:21:30',189971,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(256425,'2014-05-29 20:25:04',219673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256426,'2014-05-29 20:36:27',219674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256427,'2014-05-29 20:36:38',219675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256428,'2014-05-29 20:39:11',219676,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(256429,'2014-05-29 20:39:20',209978,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(256430,'2014-05-29 20:42:41',219677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256431,'2014-05-29 20:46:48',194127,1,NULL,NULL,NULL,'mobile',NULL),
(256432,'2014-05-29 20:47:06',210449,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(256433,'2014-05-29 20:50:28',219678,0,NULL,NULL,NULL,'desktop',NULL),
(256434,'2014-05-29 20:52:09',219679,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256435,'2014-05-29 20:52:32',219680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256436,'2014-05-29 20:56:36',219681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256437,'2014-05-29 21:02:41',219682,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256438,'2014-05-29 21:02:42',219683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256439,'2014-05-29 21:04:47',219684,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(256440,'2014-05-29 21:04:53',219685,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(256441,'2014-05-29 21:07:31',219686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256442,'2014-05-29 21:09:45',219687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256443,'2014-05-29 21:16:50',219688,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256444,'2014-05-29 21:17:58',219689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256445,'2014-05-29 21:23:15',219690,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(256446,'2014-05-29 21:24:39',219691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256447,'2014-05-29 21:28:28',219692,0,NULL,NULL,NULL,'mobile',NULL),
(256448,'2014-05-29 21:29:33',219693,0,NULL,NULL,NULL,'mobile',NULL),
(256449,'2014-05-29 21:31:52',219694,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(256450,'2014-05-29 21:36:08',219695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256451,'2014-05-29 21:36:44',219696,0,NULL,NULL,NULL,'mobile',NULL),
(256452,'2014-05-29 21:42:39',219697,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256453,'2014-05-29 21:43:05',219698,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256454,'2014-05-29 21:44:08',219699,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256455,'2014-05-29 21:45:02',219700,0,NULL,NULL,NULL,'desktop',NULL),
(256456,'2014-05-29 21:49:26',219701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256457,'2014-05-29 21:50:47',219702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256458,'2014-05-29 21:55:13',219703,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256459,'2014-05-29 21:55:40',219704,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256460,'2014-05-29 21:58:11',219705,0,NULL,NULL,NULL,'mobile',NULL),
(256461,'2014-05-29 22:04:22',191708,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(256462,'2014-05-29 22:05:25',219706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256463,'2014-05-29 22:24:50',219707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256464,'2014-05-29 22:32:18',219708,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(256465,'2014-05-29 22:36:09',219709,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(256466,'2014-05-29 22:41:05',219710,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256467,'2014-05-29 22:43:29',219711,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(256468,'2014-05-29 22:46:18',211925,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(256469,'2014-05-29 22:46:47',219712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256470,'2014-05-29 22:48:38',199832,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(256471,'2014-05-29 22:49:04',219713,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256472,'2014-05-29 22:51:00',219714,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(256473,'2014-05-29 22:52:05',206338,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(256474,'2014-05-29 23:00:30',195878,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(256475,'2014-05-29 23:03:03',219715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256476,'2014-05-29 23:14:54',219716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256477,'2014-05-29 23:15:17',219717,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256478,'2014-05-29 23:18:18',219718,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256479,'2014-05-29 23:20:24',219719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256480,'2014-05-29 23:29:31',182098,1,NULL,NULL,NULL,'mobile',NULL),
(256481,'2014-05-29 23:32:50',219720,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(256482,'2014-05-29 23:35:04',219721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256483,'2014-05-29 23:37:54',219722,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(256484,'2014-05-29 23:40:09',219723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256485,'2014-05-29 23:46:53',190792,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(256486,'2014-05-29 23:47:48',219724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256487,'2014-05-29 23:49:04',219725,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256488,'2014-05-29 23:52:52',219726,0,NULL,NULL,NULL,'mobile',NULL),
(256489,'2014-05-29 23:56:44',219727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256490,'2014-05-29 23:59:55',219728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256491,'2014-05-30 00:01:02',219729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256492,'2014-05-30 00:11:09',219730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256493,'2014-05-30 00:13:57',219731,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(256494,'2014-05-30 00:14:45',219732,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256495,'2014-05-30 00:22:02',219733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256496,'2014-05-30 00:24:27',219734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256497,'2014-05-30 00:29:55',219735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256498,'2014-05-30 00:31:43',219736,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256499,'2014-05-30 00:33:47',219737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256500,'2014-05-30 00:34:30',219738,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256501,'2014-05-30 00:44:27',219739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256502,'2014-05-30 00:48:27',219740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256503,'2014-05-30 00:52:25',219741,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256504,'2014-05-30 00:55:41',219742,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256505,'2014-05-30 01:00:03',219743,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256506,'2014-05-30 01:01:20',219744,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256507,'2014-05-30 01:10:17',219745,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256508,'2014-05-30 01:10:18',199541,1,NULL,NULL,NULL,'mobile',NULL),
(256509,'2014-05-30 01:13:01',219746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256510,'2014-05-30 01:13:24',219747,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(256511,'2014-05-30 01:16:25',219748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256512,'2014-05-30 01:24:30',219749,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(256513,'2014-05-30 01:24:42',219750,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256514,'2014-05-30 01:27:34',190799,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(256515,'2014-05-30 01:27:36',219751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256516,'2014-05-30 01:28:16',219752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256517,'2014-05-30 01:31:12',219753,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256518,'2014-05-30 01:33:38',219754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256519,'2014-05-30 01:35:22',219755,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(256520,'2014-05-30 01:39:17',219756,0,NULL,NULL,NULL,'desktop',NULL),
(256521,'2014-05-30 01:46:29',219757,0,NULL,NULL,NULL,'mobile',NULL),
(256522,'2014-05-30 01:52:23',219758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256523,'2014-05-30 02:06:00',219759,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256524,'2014-05-30 02:09:58',219760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256525,'2014-05-30 02:11:27',210027,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(256526,'2014-05-30 02:12:20',219761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256527,'2014-05-30 02:17:04',219762,0,NULL,NULL,NULL,'desktop',NULL),
(256528,'2014-05-30 02:17:48',209055,1,NULL,NULL,NULL,'mobile',NULL),
(256529,'2014-05-30 02:26:42',212782,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(256530,'2014-05-30 02:39:25',204609,1,NULL,NULL,NULL,'mobile',NULL),
(256531,'2014-05-30 02:45:17',219763,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256532,'2014-05-30 02:45:20',219764,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256533,'2014-05-30 02:45:50',219765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256534,'2014-05-30 02:47:33',219766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256535,'2014-05-30 02:48:16',214621,1,NULL,NULL,NULL,'mobile',NULL),
(256536,'2014-05-30 02:48:38',219767,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(256537,'2014-05-30 02:54:47',219768,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256538,'2014-05-30 03:12:06',219769,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256539,'2014-05-30 03:25:54',219770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256540,'2014-05-30 03:27:19',189390,1,NULL,NULL,NULL,'mobile',NULL),
(256541,'2014-05-30 03:33:47',219771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256542,'2014-05-30 03:38:50',219772,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256543,'2014-05-30 03:39:54',219773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256544,'2014-05-30 03:48:06',219774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256545,'2014-05-30 03:49:33',219775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256546,'2014-05-30 03:53:33',219776,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256547,'2014-05-30 03:55:36',204038,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(256548,'2014-05-30 03:57:40',219777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256549,'2014-05-30 03:58:55',219778,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(256550,'2014-05-30 04:03:46',219779,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(256551,'2014-05-30 04:10:02',219780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256552,'2014-05-30 04:21:19',196215,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(256553,'2014-05-30 04:21:57',219781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256554,'2014-05-30 04:23:55',182477,1,NULL,NULL,NULL,'desktop',NULL),
(256555,'2014-05-30 04:24:53',219782,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256556,'2014-05-30 04:32:24',219783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256557,'2014-05-30 04:34:07',219784,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256558,'2014-05-30 04:36:15',219785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256559,'2014-05-30 04:41:33',219786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256560,'2014-05-30 04:45:51',219787,0,NULL,NULL,NULL,'desktop',NULL),
(256561,'2014-05-30 04:58:33',219788,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(256562,'2014-05-30 05:00:53',219789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256563,'2014-05-30 05:08:36',219790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256564,'2014-05-30 05:23:59',194379,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(256565,'2014-05-30 05:25:29',208934,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(256566,'2014-05-30 05:25:32',198150,1,NULL,NULL,NULL,'desktop',NULL),
(256567,'2014-05-30 05:42:45',219791,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(256568,'2014-05-30 05:47:57',208328,1,NULL,NULL,NULL,'desktop',NULL),
(256569,'2014-05-30 06:09:04',219792,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256570,'2014-05-30 06:15:11',219793,0,NULL,NULL,NULL,'desktop',NULL),
(256571,'2014-05-30 06:22:28',219794,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256572,'2014-05-30 06:22:44',219795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256573,'2014-05-30 06:28:02',219796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256574,'2014-05-30 06:30:34',219797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256575,'2014-05-30 06:37:24',197576,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(256576,'2014-05-30 06:40:39',200519,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(256577,'2014-05-30 06:45:32',219798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256578,'2014-05-30 06:51:18',188513,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(256579,'2014-05-30 06:54:24',219799,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(256580,'2014-05-30 06:56:53',203026,1,NULL,NULL,NULL,'mobile',NULL),
(256581,'2014-05-30 06:57:49',219800,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256582,'2014-05-30 06:58:20',199483,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(256583,'2014-05-30 07:00:37',219801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256584,'2014-05-30 07:10:53',219802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256585,'2014-05-30 07:27:21',219803,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(256586,'2014-05-30 07:35:20',219804,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256587,'2014-05-30 07:37:06',177173,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(256588,'2014-05-30 07:38:25',219805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256589,'2014-05-30 07:40:41',202356,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(256590,'2014-05-30 07:43:24',219806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256591,'2014-05-30 07:44:44',219807,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256592,'2014-05-30 07:46:35',166326,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(256593,'2014-05-30 07:47:07',219808,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(256594,'2014-05-30 08:04:10',219809,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256595,'2014-05-30 08:05:03',219810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256596,'2014-05-30 08:05:28',219811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256597,'2014-05-30 08:06:10',219812,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(256598,'2014-05-30 08:09:12',219813,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256599,'2014-05-30 08:09:41',219814,0,NULL,NULL,NULL,'desktop',NULL),
(256600,'2014-05-30 08:11:25',201816,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(256601,'2014-05-30 08:12:27',191231,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(256602,'2014-05-30 08:13:54',219815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256603,'2014-05-30 08:14:14',219816,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(256604,'2014-05-30 08:15:08',196729,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(256605,'2014-05-30 08:16:41',219817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256606,'2014-05-30 08:17:33',219818,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(256607,'2014-05-30 08:18:32',201610,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(256608,'2014-05-30 08:18:39',219819,0,NULL,NULL,NULL,'mobile',NULL),
(256609,'2014-05-30 08:20:21',219820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256610,'2014-05-30 08:20:45',219821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256611,'2014-05-30 08:23:11',219822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256612,'2014-05-30 08:24:29',219823,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256613,'2014-05-30 08:25:11',219824,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(256614,'2014-05-30 08:27:36',219825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256615,'2014-05-30 08:28:15',219826,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256616,'2014-05-30 08:29:10',219827,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256617,'2014-05-30 08:30:22',219828,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256618,'2014-05-30 08:33:23',219829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256619,'2014-05-30 08:34:15',219830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256620,'2014-05-30 08:34:46',219831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256621,'2014-05-30 08:35:01',219832,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(256622,'2014-05-30 08:35:18',219833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256623,'2014-05-30 08:40:17',219834,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(256624,'2014-05-30 08:40:42',219835,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256625,'2014-05-30 08:45:27',219836,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256626,'2014-05-30 08:47:56',219837,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(256627,'2014-05-30 08:48:56',219838,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256628,'2014-05-30 08:49:41',188661,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(256629,'2014-05-30 08:50:38',219839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256630,'2014-05-30 08:50:54',219840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256631,'2014-05-30 08:51:44',193927,1,NULL,NULL,NULL,'desktop',NULL),
(256632,'2014-05-30 08:53:24',219841,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(256633,'2014-05-30 08:55:29',219842,0,NULL,NULL,NULL,'desktop',NULL),
(256634,'2014-05-30 09:02:06',219843,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256635,'2014-05-30 09:02:17',200811,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(256636,'2014-05-30 09:02:25',208033,1,NULL,NULL,NULL,'mobile',NULL),
(256637,'2014-05-30 09:04:23',219844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256638,'2014-05-30 09:06:02',219845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256639,'2014-05-30 09:06:21',219846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256640,'2014-05-30 09:08:58',219847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256641,'2014-05-30 09:09:20',219848,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(256642,'2014-05-30 09:11:21',219849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256643,'2014-05-30 09:13:13',219850,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256644,'2014-05-30 09:13:30',174673,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(256645,'2014-05-30 09:13:41',219851,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256646,'2014-05-30 09:17:31',219852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256647,'2014-05-30 09:18:44',219853,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(256648,'2014-05-30 09:21:42',219854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256649,'2014-05-30 09:22:38',219855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256650,'2014-05-30 09:23:06',219856,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(256651,'2014-05-30 09:25:54',219857,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(256652,'2014-05-30 09:26:15',219858,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256653,'2014-05-30 09:28:21',219859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256654,'2014-05-30 09:30:27',214053,1,NULL,NULL,NULL,'desktop',NULL),
(256655,'2014-05-30 09:31:09',219860,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256656,'2014-05-30 09:36:06',219861,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256657,'2014-05-30 09:39:16',219862,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(256658,'2014-05-30 09:39:28',219863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256659,'2014-05-30 09:43:00',219864,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(256660,'2014-05-30 09:43:23',219865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256661,'2014-05-30 09:46:00',219866,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256662,'2014-05-30 09:46:56',219867,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(256663,'2014-05-30 09:47:51',212923,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(256664,'2014-05-30 09:49:09',219868,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256665,'2014-05-30 09:50:45',219869,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256666,'2014-05-30 09:50:59',219870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256667,'2014-05-30 09:56:56',219871,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256668,'2014-05-30 10:01:01',219872,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256669,'2014-05-30 10:01:08',219873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256670,'2014-05-30 10:02:55',219874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256671,'2014-05-30 10:03:06',196217,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(256672,'2014-05-30 10:03:47',219875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256673,'2014-05-30 10:05:10',190204,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(256674,'2014-05-30 10:07:56',214825,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(256675,'2014-05-30 10:09:54',219876,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(256676,'2014-05-30 10:12:34',219877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256677,'2014-05-30 10:12:46',219878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256678,'2014-05-30 10:15:13',219879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256679,'2014-05-30 10:15:18',219880,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256680,'2014-05-30 10:19:24',197437,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(256681,'2014-05-30 10:20:01',194290,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(256682,'2014-05-30 10:20:32',219881,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256683,'2014-05-30 10:20:50',219882,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256684,'2014-05-30 10:21:43',219883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256685,'2014-05-30 10:22:34',219884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256686,'2014-05-30 10:24:12',219885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256687,'2014-05-30 10:24:26',219886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256688,'2014-05-30 10:24:26',219887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256689,'2014-05-30 10:26:03',219888,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(256690,'2014-05-30 10:27:24',219889,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256691,'2014-05-30 10:30:21',219890,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(256692,'2014-05-30 10:31:20',219891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256693,'2014-05-30 10:31:37',198571,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(256694,'2014-05-30 10:33:41',219892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256695,'2014-05-30 10:34:02',219893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256696,'2014-05-30 10:35:59',219894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256697,'2014-05-30 10:38:48',219895,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256698,'2014-05-30 10:39:10',219896,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256699,'2014-05-30 10:39:48',219897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256700,'2014-05-30 10:43:19',219898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256701,'2014-05-30 10:44:00',219899,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256702,'2014-05-30 10:44:59',210066,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(256703,'2014-05-30 10:47:58',219900,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256704,'2014-05-30 10:53:09',219901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256705,'2014-05-30 10:54:52',215893,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(256706,'2014-05-30 10:56:38',219902,0,NULL,NULL,NULL,'desktop',NULL),
(256707,'2014-05-30 10:56:46',219903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256708,'2014-05-30 10:56:59',219904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256709,'2014-05-30 10:58:04',219905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256710,'2014-05-30 10:58:53',196555,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(256711,'2014-05-30 10:59:44',219906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256712,'2014-05-30 11:02:52',219907,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(256713,'2014-05-30 11:03:02',219908,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256714,'2014-05-30 11:03:05',219909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256715,'2014-05-30 11:03:06',219910,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256716,'2014-05-30 11:03:51',210014,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(256717,'2014-05-30 11:04:40',208211,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(256718,'2014-05-30 11:04:44',219911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256719,'2014-05-30 11:06:40',219912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256720,'2014-05-30 11:09:34',219913,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256721,'2014-05-30 11:09:44',219914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256722,'2014-05-30 11:10:54',219915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256723,'2014-05-30 11:11:56',219916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256724,'2014-05-30 11:14:16',219917,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(256725,'2014-05-30 11:14:47',219918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256726,'2014-05-30 11:16:53',219919,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256727,'2014-05-30 11:17:20',211781,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(256728,'2014-05-30 11:18:20',219920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256729,'2014-05-30 11:18:46',219921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256730,'2014-05-30 11:22:58',219922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256731,'2014-05-30 11:24:32',219923,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(256732,'2014-05-30 11:25:21',219924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256733,'2014-05-30 11:26:01',219925,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(256734,'2014-05-30 11:26:27',219926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256735,'2014-05-30 11:27:01',219927,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256736,'2014-05-30 11:30:37',206151,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(256737,'2014-05-30 11:30:43',219928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256738,'2014-05-30 11:30:55',219929,0,NULL,NULL,NULL,'desktop',NULL),
(256739,'2014-05-30 11:33:11',219930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256740,'2014-05-30 11:36:43',197331,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(256741,'2014-05-30 11:38:16',219931,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(256742,'2014-05-30 11:39:21',219932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256743,'2014-05-30 11:39:39',219933,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256744,'2014-05-30 11:39:40',219934,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256745,'2014-05-30 11:40:17',219935,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256746,'2014-05-30 11:41:03',219936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256747,'2014-05-30 11:41:31',219937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256748,'2014-05-30 11:41:48',219938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256749,'2014-05-30 11:41:48',219939,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(256750,'2014-05-30 11:43:52',219940,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(256751,'2014-05-30 11:44:07',219941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256752,'2014-05-30 11:44:36',219942,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(256753,'2014-05-30 11:45:06',219943,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256754,'2014-05-30 11:47:53',219944,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(256755,'2014-05-30 11:49:32',219945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256756,'2014-05-30 11:53:19',219946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256757,'2014-05-30 11:54:02',219947,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(256758,'2014-05-30 11:54:12',219948,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256759,'2014-05-30 11:55:25',219949,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256760,'2014-05-30 11:55:59',219950,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(256761,'2014-05-30 11:58:59',219951,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256762,'2014-05-30 12:01:36',219952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256763,'2014-05-30 12:01:44',219953,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(256764,'2014-05-30 12:01:49',219954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256765,'2014-05-30 12:02:50',219955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256766,'2014-05-30 12:03:05',219956,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256767,'2014-05-30 12:03:22',219957,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(256768,'2014-05-30 12:05:37',219958,0,NULL,NULL,NULL,'mobile',NULL),
(256769,'2014-05-30 12:06:45',219959,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256770,'2014-05-30 12:10:17',219960,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(256771,'2014-05-30 12:11:03',219961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256772,'2014-05-30 12:13:43',192213,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(256773,'2014-05-30 12:15:01',219962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256774,'2014-05-30 12:15:57',219963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256775,'2014-05-30 12:16:18',219964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256776,'2014-05-30 12:20:22',219965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256777,'2014-05-30 12:20:42',219966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256778,'2014-05-30 12:20:48',219967,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256779,'2014-05-30 12:21:55',219968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256780,'2014-05-30 12:24:03',196975,1,NULL,NULL,NULL,'mobile',NULL),
(256781,'2014-05-30 12:28:14',219969,0,NULL,NULL,NULL,'mobile',NULL),
(256782,'2014-05-30 12:28:53',219970,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(256783,'2014-05-30 12:31:43',187646,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(256784,'2014-05-30 12:32:57',201822,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(256785,'2014-05-30 12:34:25',219971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256786,'2014-05-30 12:38:57',219972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256787,'2014-05-30 12:41:07',219973,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(256788,'2014-05-30 12:41:11',219974,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256789,'2014-05-30 12:45:41',219975,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(256790,'2014-05-30 12:45:51',219976,0,NULL,NULL,NULL,'mobile',NULL),
(256791,'2014-05-30 12:48:07',219977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256792,'2014-05-30 12:49:32',219978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256793,'2014-05-30 12:49:48',219979,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256794,'2014-05-30 12:50:30',219980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256795,'2014-05-30 12:53:08',219981,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(256796,'2014-05-30 12:54:03',219982,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(256797,'2014-05-30 12:54:23',219983,0,NULL,NULL,NULL,'mobile',NULL),
(256798,'2014-05-30 12:55:27',181399,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(256799,'2014-05-30 12:57:06',219984,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256800,'2014-05-30 12:58:57',190438,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(256801,'2014-05-30 12:59:03',219985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256802,'2014-05-30 12:59:16',219986,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256803,'2014-05-30 12:59:22',219987,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256804,'2014-05-30 13:00:30',219988,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256805,'2014-05-30 13:01:03',219989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256806,'2014-05-30 13:02:01',188666,1,NULL,NULL,NULL,'desktop',NULL),
(256807,'2014-05-30 13:04:14',219990,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(256808,'2014-05-30 13:04:58',219991,0,NULL,NULL,NULL,'desktop',NULL),
(256809,'2014-05-30 13:07:01',219992,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256810,'2014-05-30 13:08:29',219993,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(256811,'2014-05-30 13:10:40',197493,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(256812,'2014-05-30 13:12:07',219994,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(256813,'2014-05-30 13:13:44',219995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256814,'2014-05-30 13:14:00',219996,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256815,'2014-05-30 13:14:46',219997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256816,'2014-05-30 13:16:17',219998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256817,'2014-05-30 13:18:06',219999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256818,'2014-05-30 13:18:11',220000,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256819,'2014-05-30 13:18:13',185604,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(256820,'2014-05-30 13:18:18',220001,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(256821,'2014-05-30 13:19:23',220002,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256822,'2014-05-30 13:21:19',210295,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(256823,'2014-05-30 13:22:38',189523,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(256824,'2014-05-30 13:25:39',220003,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256825,'2014-05-30 13:26:20',195501,1,NULL,NULL,NULL,'mobile',NULL),
(256826,'2014-05-30 13:27:38',220004,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(256827,'2014-05-30 13:28:54',220005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256828,'2014-05-30 13:30:13',220006,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256829,'2014-05-30 13:35:39',220007,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256830,'2014-05-30 13:36:17',220008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256831,'2014-05-30 13:40:04',220009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256832,'2014-05-30 13:40:11',220010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256833,'2014-05-30 13:40:18',220011,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256834,'2014-05-30 13:42:30',220012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256835,'2014-05-30 13:44:59',220013,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(256836,'2014-05-30 13:45:07',220014,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256837,'2014-05-30 13:46:36',182177,1,NULL,NULL,NULL,'mobile',NULL),
(256838,'2014-05-30 13:47:40',220015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256839,'2014-05-30 13:48:42',220016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256840,'2014-05-30 13:50:40',220017,0,NULL,NULL,NULL,'desktop',NULL),
(256841,'2014-05-30 13:52:17',220018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256842,'2014-05-30 13:53:03',220019,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256843,'2014-05-30 13:56:18',174710,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(256844,'2014-05-30 13:57:43',220020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256845,'2014-05-30 14:00:09',220021,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(256846,'2014-05-30 14:01:26',220022,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(256847,'2014-05-30 14:01:58',220023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256848,'2014-05-30 14:06:09',220024,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(256849,'2014-05-30 14:07:59',220025,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256850,'2014-05-30 14:08:54',220026,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256851,'2014-05-30 14:09:40',220027,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256852,'2014-05-30 14:11:31',220028,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256853,'2014-05-30 14:12:32',202251,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(256854,'2014-05-30 14:14:10',190691,1,NULL,NULL,NULL,'desktop',NULL),
(256855,'2014-05-30 14:15:32',220029,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256856,'2014-05-30 14:16:22',186254,1,NULL,NULL,NULL,'mobile',NULL),
(256857,'2014-05-30 14:18:36',217217,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(256858,'2014-05-30 14:19:11',209166,1,NULL,NULL,NULL,'desktop',NULL),
(256859,'2014-05-30 14:20:16',204790,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(256860,'2014-05-30 14:20:27',220030,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(256861,'2014-05-30 14:21:35',220031,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256862,'2014-05-30 14:22:58',208937,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(256863,'2014-05-30 14:23:16',220032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256864,'2014-05-30 14:23:18',220033,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(256865,'2014-05-30 14:23:31',220034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256866,'2014-05-30 14:25:47',220035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256867,'2014-05-30 14:26:51',220036,0,NULL,NULL,NULL,'desktop',NULL),
(256868,'2014-05-30 14:29:12',220037,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256869,'2014-05-30 14:32:10',189499,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(256870,'2014-05-30 14:33:04',220038,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256871,'2014-05-30 14:34:33',197777,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(256872,'2014-05-30 14:35:25',220039,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256873,'2014-05-30 14:36:09',220040,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(256874,'2014-05-30 14:37:47',202780,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(256875,'2014-05-30 14:40:03',220041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256876,'2014-05-30 14:43:20',220042,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(256877,'2014-05-30 14:43:40',220043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256878,'2014-05-30 14:44:35',220044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256879,'2014-05-30 14:45:14',220045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256880,'2014-05-30 14:48:01',220046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256881,'2014-05-30 14:52:14',174641,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(256882,'2014-05-30 14:52:56',220047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256883,'2014-05-30 14:57:43',220048,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(256884,'2014-05-30 14:59:41',220049,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(256885,'2014-05-30 15:01:17',180489,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(256886,'2014-05-30 15:01:20',220050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256887,'2014-05-30 15:02:41',220051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256888,'2014-05-30 15:05:55',220052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256889,'2014-05-30 15:06:30',220053,0,NULL,NULL,NULL,'desktop',NULL),
(256890,'2014-05-30 15:07:26',199170,1,NULL,NULL,NULL,'mobile',NULL),
(256891,'2014-05-30 15:09:37',220054,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(256892,'2014-05-30 15:11:04',220055,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(256893,'2014-05-30 15:11:23',220056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256894,'2014-05-30 15:12:45',220057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256895,'2014-05-30 15:13:01',220058,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256896,'2014-05-30 15:13:42',193282,1,NULL,NULL,NULL,'desktop',NULL),
(256897,'2014-05-30 15:14:25',220059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256898,'2014-05-30 15:14:42',220060,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256899,'2014-05-30 15:16:00',220061,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256900,'2014-05-30 15:16:55',220062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256901,'2014-05-30 15:16:58',220063,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256902,'2014-05-30 15:17:34',220064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256903,'2014-05-30 15:18:15',220065,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256904,'2014-05-30 15:19:29',220066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256905,'2014-05-30 15:20:59',220067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256906,'2014-05-30 15:26:01',220068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256907,'2014-05-30 15:28:35',220069,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(256908,'2014-05-30 15:28:52',220070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256909,'2014-05-30 15:30:46',194779,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(256910,'2014-05-30 15:31:59',220071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256911,'2014-05-30 15:32:02',220072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256912,'2014-05-30 15:32:59',220073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256913,'2014-05-30 15:33:22',220074,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256914,'2014-05-30 15:33:45',220075,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(256915,'2014-05-30 15:34:38',220076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256916,'2014-05-30 15:35:56',220077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256917,'2014-05-30 15:36:33',220078,0,NULL,NULL,NULL,'desktop',NULL),
(256918,'2014-05-30 15:38:20',220079,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256919,'2014-05-30 15:39:11',202262,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(256920,'2014-05-30 15:39:41',220080,0,NULL,NULL,NULL,'desktop',NULL),
(256921,'2014-05-30 15:42:30',220081,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256922,'2014-05-30 15:45:42',220082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256923,'2014-05-30 15:46:06',217098,1,NULL,NULL,NULL,'desktop',NULL),
(256924,'2014-05-30 15:52:05',220083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256925,'2014-05-30 15:53:57',220084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256926,'2014-05-30 15:55:34',188596,1,NULL,NULL,NULL,'mobile',NULL),
(256927,'2014-05-30 15:56:30',220085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256928,'2014-05-30 15:56:36',220086,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256929,'2014-05-30 15:57:36',220087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256930,'2014-05-30 16:00:21',220088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256931,'2014-05-30 16:01:05',220089,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256932,'2014-05-30 16:03:38',220090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256933,'2014-05-30 16:06:38',220091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256934,'2014-05-30 16:08:01',216296,1,NULL,NULL,NULL,'mobile',NULL),
(256935,'2014-05-30 16:08:20',220092,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256936,'2014-05-30 16:11:31',220093,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256937,'2014-05-30 16:11:50',220094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256938,'2014-05-30 16:13:50',220095,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(256939,'2014-05-30 16:19:37',220096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256940,'2014-05-30 16:19:49',220097,0,NULL,NULL,NULL,'mobile',NULL),
(256941,'2014-05-30 16:21:11',220098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256942,'2014-05-30 16:21:50',220099,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256943,'2014-05-30 16:22:10',220100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256944,'2014-05-30 16:22:46',220101,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(256945,'2014-05-30 16:24:10',192548,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(256946,'2014-05-30 16:27:29',220102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256947,'2014-05-30 16:29:43',220103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256948,'2014-05-30 16:30:27',220104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256949,'2014-05-30 16:33:45',220105,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(256950,'2014-05-30 16:34:53',220106,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256951,'2014-05-30 16:35:11',220107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256952,'2014-05-30 16:38:06',220108,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(256953,'2014-05-30 16:38:27',220109,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256954,'2014-05-30 16:38:32',220110,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256955,'2014-05-30 16:39:02',220111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256956,'2014-05-30 16:39:26',220112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256957,'2014-05-30 16:40:56',220113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256958,'2014-05-30 16:42:55',220114,0,NULL,NULL,NULL,'mobile',NULL),
(256959,'2014-05-30 16:45:55',220115,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(256960,'2014-05-30 16:47:23',220116,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(256961,'2014-05-30 16:48:07',220117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256962,'2014-05-30 16:48:58',220118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256963,'2014-05-30 16:50:50',220119,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256964,'2014-05-30 16:52:02',220120,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(256965,'2014-05-30 16:52:35',220121,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(256966,'2014-05-30 16:56:05',220122,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(256967,'2014-05-30 16:57:02',220123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256968,'2014-05-30 16:57:43',220124,0,NULL,NULL,NULL,'desktop',NULL),
(256969,'2014-05-30 16:57:58',220125,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(256970,'2014-05-30 17:01:36',220126,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256971,'2014-05-30 17:02:24',206106,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(256972,'2014-05-30 17:02:33',220127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256973,'2014-05-30 17:03:01',220128,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256974,'2014-05-30 17:03:31',196764,1,NULL,NULL,NULL,'mobile',NULL),
(256975,'2014-05-30 17:03:31',220129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256976,'2014-05-30 17:04:14',220130,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256977,'2014-05-30 17:04:58',220131,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(256978,'2014-05-30 17:10:34',220132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256979,'2014-05-30 17:12:26',220133,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256980,'2014-05-30 17:15:45',220134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256981,'2014-05-30 17:16:06',220135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256982,'2014-05-30 17:16:26',220136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256983,'2014-05-30 17:17:02',220137,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(256984,'2014-05-30 17:18:02',220138,0,NULL,NULL,NULL,'desktop',NULL),
(256985,'2014-05-30 17:22:33',196613,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(256986,'2014-05-30 17:22:53',220139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256987,'2014-05-30 17:24:05',209871,1,NULL,NULL,NULL,'mobile',NULL),
(256988,'2014-05-30 17:32:15',220140,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(256989,'2014-05-30 17:32:47',220141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256990,'2014-05-30 17:32:54',200266,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(256991,'2014-05-30 17:34:47',220142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256992,'2014-05-30 17:35:20',207635,1,NULL,NULL,NULL,'mobile',NULL),
(256993,'2014-05-30 17:37:21',220143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256994,'2014-05-30 17:37:28',183441,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(256995,'2014-05-30 17:37:29',220144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256996,'2014-05-30 17:42:26',220145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256997,'2014-05-30 17:42:42',220146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(256998,'2014-05-30 17:42:45',191988,1,NULL,NULL,NULL,'mobile',NULL),
(256999,'2014-05-30 17:43:22',220147,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(257000,'2014-05-30 17:44:20',220148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257001,'2014-05-30 17:45:15',220149,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257002,'2014-05-30 17:45:38',220150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257003,'2014-05-30 17:50:03',220151,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257004,'2014-05-30 17:51:57',220152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257005,'2014-05-30 17:52:27',220153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257006,'2014-05-30 17:52:53',220154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257007,'2014-05-30 17:53:32',220155,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257008,'2014-05-30 17:54:32',220156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257009,'2014-05-30 17:59:40',220157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257010,'2014-05-30 18:04:01',220158,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257011,'2014-05-30 18:06:41',220159,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257012,'2014-05-30 18:06:44',197643,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(257013,'2014-05-30 18:07:01',194426,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(257014,'2014-05-30 18:09:20',192695,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(257015,'2014-05-30 18:10:11',220160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257016,'2014-05-30 18:10:39',220161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257017,'2014-05-30 18:11:20',208783,1,NULL,NULL,NULL,'desktop',NULL),
(257018,'2014-05-30 18:11:56',216183,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(257019,'2014-05-30 18:13:58',220162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257020,'2014-05-30 18:16:13',220163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257021,'2014-05-30 18:16:14',220164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257022,'2014-05-30 18:21:32',220165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257023,'2014-05-30 18:26:06',220166,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257024,'2014-05-30 18:36:22',220167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257025,'2014-05-30 18:38:20',220168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257026,'2014-05-30 18:39:57',199323,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(257027,'2014-05-30 18:44:53',199137,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(257028,'2014-05-30 18:46:25',200710,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(257029,'2014-05-30 18:47:08',220169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257030,'2014-05-30 18:48:14',193829,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(257031,'2014-05-30 18:53:22',220170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257032,'2014-05-30 18:56:17',220171,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(257033,'2014-05-30 19:01:44',220172,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(257034,'2014-05-30 19:03:29',220173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257035,'2014-05-30 19:06:31',220174,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257036,'2014-05-30 19:09:56',220175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257037,'2014-05-30 19:09:58',220176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257038,'2014-05-30 19:10:14',220177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257039,'2014-05-30 19:15:21',198557,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(257040,'2014-05-30 19:19:20',220178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257041,'2014-05-30 19:21:24',220179,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257042,'2014-05-30 19:23:27',220180,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257043,'2014-05-30 19:24:57',220181,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257044,'2014-05-30 19:28:27',220182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257045,'2014-05-30 19:30:24',220183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257046,'2014-05-30 19:35:19',220184,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(257047,'2014-05-30 19:41:29',220185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257048,'2014-05-30 19:43:58',220186,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(257049,'2014-05-30 19:45:51',182825,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(257050,'2014-05-30 19:46:07',220187,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257051,'2014-05-30 19:46:08',206774,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(257052,'2014-05-30 19:47:33',187367,1,NULL,NULL,NULL,'desktop',NULL),
(257053,'2014-05-30 19:50:43',220188,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(257054,'2014-05-30 19:52:15',220189,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257055,'2014-05-30 19:52:32',220190,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257056,'2014-05-30 19:52:36',220191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257057,'2014-05-30 19:53:28',220192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257058,'2014-05-30 19:55:53',220193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257059,'2014-05-30 19:57:29',220194,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(257060,'2014-05-30 19:57:44',220195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257061,'2014-05-30 20:06:34',220196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257062,'2014-05-30 20:13:59',206014,1,NULL,NULL,NULL,'desktop',NULL),
(257063,'2014-05-30 20:17:12',220197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257064,'2014-05-30 20:20:12',220198,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(257065,'2014-05-30 20:20:41',220199,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(257066,'2014-05-30 20:25:54',220200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257067,'2014-05-30 20:29:38',220201,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(257068,'2014-05-30 20:36:13',220202,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(257069,'2014-05-30 20:45:26',220203,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257070,'2014-05-30 20:51:31',220204,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257071,'2014-05-30 20:55:16',220205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257072,'2014-05-30 20:59:06',220206,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257073,'2014-05-30 20:59:10',220207,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257074,'2014-05-30 21:01:00',180581,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(257075,'2014-05-30 21:04:30',220208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257076,'2014-05-30 21:04:33',220209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257077,'2014-05-30 21:07:33',220210,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(257078,'2014-05-30 21:07:52',220211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257079,'2014-05-30 21:15:44',220212,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257080,'2014-05-30 21:18:00',220213,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257081,'2014-05-30 21:19:31',220214,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(257082,'2014-05-30 21:22:53',220215,0,NULL,NULL,NULL,'mobile',NULL),
(257083,'2014-05-30 21:23:43',220216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257084,'2014-05-30 21:24:12',220217,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257085,'2014-05-30 21:26:55',220218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257086,'2014-05-30 21:28:25',220219,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(257087,'2014-05-30 21:29:40',220220,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257088,'2014-05-30 21:34:34',220221,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(257089,'2014-05-30 21:40:20',220222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257090,'2014-05-30 21:40:46',188515,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(257091,'2014-05-30 21:42:31',220223,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(257092,'2014-05-30 21:43:44',220224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257093,'2014-05-30 21:46:11',220225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257094,'2014-05-30 21:58:42',220226,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(257095,'2014-05-30 22:17:35',220227,0,NULL,NULL,NULL,'mobile',NULL),
(257096,'2014-05-30 22:18:15',220228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257097,'2014-05-30 22:27:29',190754,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(257098,'2014-05-30 22:39:03',220229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257099,'2014-05-30 22:44:00',189931,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(257100,'2014-05-30 22:44:32',220230,0,NULL,NULL,NULL,'mobile',NULL),
(257101,'2014-05-30 22:47:42',220231,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257102,'2014-05-30 22:51:20',220232,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(257103,'2014-05-30 22:57:00',220233,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(257104,'2014-05-30 23:05:32',220234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257105,'2014-05-30 23:07:23',220235,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257106,'2014-05-30 23:08:32',220236,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257107,'2014-05-30 23:09:28',220237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257108,'2014-05-30 23:12:00',220238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257109,'2014-05-30 23:17:10',220239,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(257110,'2014-05-30 23:22:33',220240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257111,'2014-05-30 23:23:40',220241,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(257112,'2014-05-30 23:24:33',215331,1,NULL,NULL,NULL,'mobile',NULL),
(257113,'2014-05-30 23:30:06',220242,0,NULL,NULL,NULL,'desktop',NULL),
(257114,'2014-05-30 23:32:40',220243,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257115,'2014-05-30 23:35:03',220244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257116,'2014-05-30 23:35:12',220245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257117,'2014-05-30 23:38:09',220246,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(257118,'2014-05-30 23:38:17',220247,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257119,'2014-05-30 23:42:42',220248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257120,'2014-05-30 23:45:17',208585,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(257121,'2014-05-30 23:45:23',220249,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257122,'2014-05-30 23:45:32',220250,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(257123,'2014-05-30 23:49:49',171927,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(257124,'2014-05-30 23:53:30',220251,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(257125,'2014-05-30 23:54:17',220252,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(257126,'2014-05-30 23:54:41',191052,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(257127,'2014-05-30 23:54:44',220253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257128,'2014-05-31 00:04:14',220254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257129,'2014-05-31 00:05:08',220255,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257130,'2014-05-31 00:19:57',220256,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257131,'2014-05-31 00:24:27',220257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257132,'2014-05-31 00:31:00',220258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257133,'2014-05-31 00:39:51',220259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257134,'2014-05-31 00:41:47',220260,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257135,'2014-05-31 00:46:19',182934,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(257136,'2014-05-31 00:49:36',176066,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(257137,'2014-05-31 00:50:03',220261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257138,'2014-05-31 00:50:47',212541,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(257139,'2014-05-31 00:55:05',220262,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257140,'2014-05-31 01:01:56',220263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257141,'2014-05-31 01:18:27',220264,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(257142,'2014-05-31 01:19:37',220265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257143,'2014-05-31 01:24:35',198891,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(257144,'2014-05-31 01:26:26',220266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257145,'2014-05-31 01:26:57',220267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257146,'2014-05-31 01:30:57',220268,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(257147,'2014-05-31 01:38:42',199992,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(257148,'2014-05-31 01:40:03',220269,0,NULL,NULL,NULL,'desktop',NULL),
(257149,'2014-05-31 01:41:07',220270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257150,'2014-05-31 01:50:16',220271,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257151,'2014-05-31 01:51:49',220272,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257152,'2014-05-31 02:05:26',202840,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(257153,'2014-05-31 02:08:50',220273,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257154,'2014-05-31 02:17:11',220274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257155,'2014-05-31 02:40:08',220275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257156,'2014-05-31 02:47:19',220276,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(257157,'2014-05-31 02:47:34',220277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257158,'2014-05-31 02:48:48',192232,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(257159,'2014-05-31 02:54:26',220278,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257160,'2014-05-31 02:57:59',206413,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(257161,'2014-05-31 02:58:46',220279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257162,'2014-05-31 03:07:56',203480,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(257163,'2014-05-31 03:13:34',220280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257164,'2014-05-31 03:15:36',188565,1,NULL,NULL,NULL,'desktop',NULL),
(257165,'2014-05-31 03:20:17',192909,1,NULL,NULL,NULL,'desktop',NULL),
(257166,'2014-05-31 03:32:18',220281,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(257167,'2014-05-31 03:52:30',220282,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(257168,'2014-05-31 04:02:38',220283,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(257169,'2014-05-31 04:13:59',196930,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(257170,'2014-05-31 04:15:08',220284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257171,'2014-05-31 04:22:13',220285,0,NULL,NULL,NULL,'desktop',NULL),
(257172,'2014-05-31 04:26:48',220286,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(257173,'2014-05-31 04:27:54',174846,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(257174,'2014-05-31 05:00:29',220287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257175,'2014-05-31 05:01:31',220288,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(257176,'2014-05-31 05:11:42',175184,1,NULL,NULL,NULL,'mobile',NULL),
(257177,'2014-05-31 05:17:56',220289,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(257178,'2014-05-31 05:23:35',220290,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257179,'2014-05-31 05:27:34',220291,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(257180,'2014-05-31 05:40:08',220292,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(257181,'2014-05-31 05:47:41',220293,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(257182,'2014-05-31 05:48:29',220294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257183,'2014-05-31 05:49:53',220295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257184,'2014-05-31 06:01:04',220296,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(257185,'2014-05-31 06:11:14',220297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257186,'2014-05-31 06:21:12',220298,0,NULL,NULL,NULL,'desktop',NULL),
(257187,'2014-05-31 06:25:02',220299,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(257188,'2014-05-31 06:28:29',220300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257189,'2014-05-31 06:54:43',201832,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(257190,'2014-05-31 06:59:02',220301,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257191,'2014-05-31 07:02:51',185263,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(257192,'2014-05-31 07:11:32',184761,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(257193,'2014-05-31 07:15:32',220302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257194,'2014-05-31 07:19:46',220303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257195,'2014-05-31 07:20:36',220304,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(257196,'2014-05-31 07:27:30',220305,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257197,'2014-05-31 07:29:10',220306,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(257198,'2014-05-31 07:33:03',220307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257199,'2014-05-31 07:37:29',220308,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(257200,'2014-05-31 07:38:46',220309,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(257201,'2014-05-31 07:38:54',220310,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257202,'2014-05-31 07:47:36',220311,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257203,'2014-05-31 07:48:42',220312,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257204,'2014-05-31 07:54:14',192504,1,NULL,NULL,NULL,'desktop',NULL),
(257205,'2014-05-31 08:03:28',220313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257206,'2014-05-31 08:09:47',220314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257207,'2014-05-31 08:23:30',220315,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(257208,'2014-05-31 08:30:50',220316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257209,'2014-05-31 08:31:53',220317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257210,'2014-05-31 08:35:04',220318,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(257211,'2014-05-31 08:36:20',220319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257212,'2014-05-31 08:39:12',220320,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257213,'2014-05-31 08:47:52',220321,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257214,'2014-05-31 08:48:42',220322,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(257215,'2014-05-31 08:50:40',220323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257216,'2014-05-31 08:52:24',190225,1,NULL,NULL,NULL,'mobile',NULL),
(257217,'2014-05-31 08:57:36',220324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257218,'2014-05-31 09:01:49',220325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257219,'2014-05-31 09:04:31',220326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257220,'2014-05-31 09:05:05',220327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257221,'2014-05-31 09:07:01',220328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257222,'2014-05-31 09:10:11',220329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257223,'2014-05-31 09:16:14',220330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257224,'2014-05-31 09:21:07',220331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257225,'2014-05-31 09:22:05',220332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257226,'2014-05-31 09:23:21',220333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257227,'2014-05-31 09:26:12',220334,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257228,'2014-05-31 09:41:39',220335,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(257229,'2014-05-31 09:42:39',220336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257230,'2014-05-31 09:43:06',199143,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(257231,'2014-05-31 09:51:05',196487,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(257232,'2014-05-31 09:51:50',220337,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257233,'2014-05-31 09:54:51',220338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257234,'2014-05-31 10:03:20',196355,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(257235,'2014-05-31 10:13:40',220339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257236,'2014-05-31 10:25:09',210930,1,NULL,NULL,NULL,'desktop',NULL),
(257237,'2014-05-31 10:25:15',220340,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(257238,'2014-05-31 10:26:14',209643,1,NULL,NULL,NULL,'desktop',NULL),
(257239,'2014-05-31 10:34:44',220341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257240,'2014-05-31 10:36:25',220342,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(257241,'2014-05-31 10:41:55',220343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257242,'2014-05-31 10:43:02',220344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257243,'2014-05-31 10:43:44',220345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257244,'2014-05-31 10:44:56',220346,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257245,'2014-05-31 10:47:51',220347,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(257246,'2014-05-31 10:52:42',220348,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257247,'2014-05-31 10:58:50',194683,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(257248,'2014-05-31 11:03:46',220349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257249,'2014-05-31 11:04:48',220350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257250,'2014-05-31 11:05:27',206541,1,NULL,NULL,NULL,'desktop',NULL),
(257251,'2014-05-31 11:06:32',220351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257252,'2014-05-31 11:07:23',194363,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(257253,'2014-05-31 11:10:28',220352,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(257254,'2014-05-31 11:13:12',205800,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(257255,'2014-05-31 11:16:45',220353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257256,'2014-05-31 11:19:51',220354,0,NULL,NULL,NULL,'mobile',NULL),
(257257,'2014-05-31 11:28:50',220355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257258,'2014-05-31 11:29:42',220356,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257259,'2014-05-31 11:37:54',220357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257260,'2014-05-31 11:41:54',220358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257261,'2014-05-31 11:43:59',220359,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257262,'2014-05-31 11:44:42',220360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257263,'2014-05-31 11:47:45',220361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257264,'2014-05-31 11:54:12',220362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257265,'2014-05-31 12:00:17',212885,1,NULL,NULL,NULL,'desktop',NULL),
(257266,'2014-05-31 12:01:59',220363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257267,'2014-05-31 12:02:31',220364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257268,'2014-05-31 12:03:00',214607,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(257269,'2014-05-31 12:07:36',220365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257270,'2014-05-31 12:10:28',220366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257271,'2014-05-31 12:12:29',220367,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257272,'2014-05-31 12:12:58',220368,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(257273,'2014-05-31 12:15:56',220369,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257274,'2014-05-31 12:18:50',192729,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(257275,'2014-05-31 12:22:21',220370,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257276,'2014-05-31 12:41:57',220371,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(257277,'2014-05-31 12:43:54',220372,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257278,'2014-05-31 12:43:54',220373,0,NULL,NULL,NULL,'desktop',NULL),
(257279,'2014-05-31 12:44:23',220374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257280,'2014-05-31 12:45:59',210038,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(257281,'2014-05-31 12:49:28',199956,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(257282,'2014-05-31 12:51:23',220375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257283,'2014-05-31 12:55:11',220376,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(257284,'2014-05-31 12:56:33',195704,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(257285,'2014-05-31 13:00:52',220377,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257286,'2014-05-31 13:03:30',220378,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(257287,'2014-05-31 13:03:47',220379,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(257288,'2014-05-31 13:05:56',169090,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(257289,'2014-05-31 13:19:28',220380,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257290,'2014-05-31 13:26:26',220381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257291,'2014-05-31 13:29:02',220382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257292,'2014-05-31 13:31:49',220383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257293,'2014-05-31 13:32:23',220384,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(257294,'2014-05-31 13:32:50',220385,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257295,'2014-05-31 13:34:53',220386,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257296,'2014-05-31 13:36:57',220387,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(257297,'2014-05-31 13:37:56',220388,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257298,'2014-05-31 13:39:57',220389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257299,'2014-05-31 13:44:39',220390,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257300,'2014-05-31 13:46:45',220391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257301,'2014-05-31 13:52:43',220392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257302,'2014-05-31 13:56:17',207935,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(257303,'2014-05-31 14:03:46',220393,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257304,'2014-05-31 14:04:20',220394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257305,'2014-05-31 14:12:57',203460,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(257306,'2014-05-31 14:15:23',220395,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257307,'2014-05-31 14:17:10',220396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257308,'2014-05-31 14:25:24',194785,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(257309,'2014-05-31 14:26:51',220397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257310,'2014-05-31 14:27:31',220398,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(257311,'2014-05-31 14:38:26',220399,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257312,'2014-05-31 14:38:37',220400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257313,'2014-05-31 14:43:06',220401,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(257314,'2014-05-31 14:45:56',220402,0,NULL,NULL,NULL,'desktop',NULL),
(257315,'2014-05-31 14:49:50',220403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257316,'2014-05-31 14:51:40',220404,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(257317,'2014-05-31 14:51:46',182767,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(257318,'2014-05-31 14:54:37',220405,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257319,'2014-05-31 15:01:20',220406,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257320,'2014-05-31 15:01:24',220407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257321,'2014-05-31 15:04:58',182404,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(257322,'2014-05-31 15:07:40',220408,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257323,'2014-05-31 15:08:59',220409,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257324,'2014-05-31 15:15:19',195928,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(257325,'2014-05-31 15:15:32',206131,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(257326,'2014-05-31 15:18:40',220410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257327,'2014-05-31 15:25:30',220411,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257328,'2014-05-31 15:27:46',220412,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(257329,'2014-05-31 15:32:25',220413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257330,'2014-05-31 15:42:10',209690,1,NULL,NULL,NULL,'desktop',NULL),
(257331,'2014-05-31 15:43:47',220414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257332,'2014-05-31 15:45:40',220415,0,NULL,NULL,NULL,'mobile',NULL),
(257333,'2014-05-31 15:46:49',220416,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(257334,'2014-05-31 15:59:54',220417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257335,'2014-05-31 16:01:54',220418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257336,'2014-05-31 16:06:13',220419,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257337,'2014-05-31 16:06:27',198478,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(257338,'2014-05-31 16:12:43',220420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257339,'2014-05-31 16:15:58',220421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257340,'2014-05-31 16:16:04',220422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257341,'2014-05-31 16:18:45',220423,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257342,'2014-05-31 16:19:00',200343,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(257343,'2014-05-31 16:22:19',194123,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(257344,'2014-05-31 16:31:09',220424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257345,'2014-05-31 16:33:24',220425,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(257346,'2014-05-31 16:42:24',199477,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(257347,'2014-05-31 16:45:11',220426,0,NULL,NULL,NULL,'mobile',NULL),
(257348,'2014-05-31 16:47:27',220427,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(257349,'2014-05-31 16:47:34',220428,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(257350,'2014-05-31 16:48:26',220429,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(257351,'2014-05-31 16:50:51',220430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257352,'2014-05-31 16:56:51',220431,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(257353,'2014-05-31 16:58:08',220432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257354,'2014-05-31 17:08:25',220433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257355,'2014-05-31 17:08:29',220434,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(257356,'2014-05-31 17:10:56',220435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257357,'2014-05-31 17:13:01',220436,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(257358,'2014-05-31 17:13:48',220437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257359,'2014-05-31 17:15:05',220438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257360,'2014-05-31 17:26:02',220439,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257361,'2014-05-31 17:26:53',220440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257362,'2014-05-31 17:28:40',220441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257363,'2014-05-31 17:29:22',220442,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257364,'2014-05-31 17:29:40',220443,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(257365,'2014-05-31 17:30:33',220444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257366,'2014-05-31 17:31:46',220445,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257367,'2014-05-31 17:32:29',220446,0,NULL,NULL,NULL,'mobile',NULL),
(257368,'2014-05-31 17:33:10',220447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257369,'2014-05-31 17:33:15',220448,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257370,'2014-05-31 17:33:50',220449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257371,'2014-05-31 17:36:33',220450,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(257372,'2014-05-31 17:41:19',220451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257373,'2014-05-31 17:46:00',188595,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(257374,'2014-05-31 17:48:42',211675,1,NULL,NULL,NULL,'desktop',NULL),
(257375,'2014-05-31 17:48:53',220452,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(257376,'2014-05-31 18:01:04',206095,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(257377,'2014-05-31 18:11:14',220453,0,NULL,NULL,NULL,'desktop',NULL),
(257378,'2014-05-31 18:13:07',220454,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(257379,'2014-05-31 18:14:00',220455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257380,'2014-05-31 18:15:10',220456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257381,'2014-05-31 18:19:45',220457,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257382,'2014-05-31 18:20:29',220458,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257383,'2014-05-31 18:24:39',220459,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(257384,'2014-05-31 18:27:06',220460,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257385,'2014-05-31 18:37:22',220461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257386,'2014-05-31 18:48:42',220462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257387,'2014-05-31 19:05:54',220463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257388,'2014-05-31 19:11:56',209740,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(257389,'2014-05-31 19:18:09',220464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257390,'2014-05-31 19:19:25',205118,1,NULL,NULL,NULL,'mobile',NULL),
(257391,'2014-05-31 19:21:35',220465,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(257392,'2014-05-31 19:27:39',220466,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(257393,'2014-05-31 19:34:00',220467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257394,'2014-05-31 19:34:09',220468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257395,'2014-05-31 19:43:03',185242,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(257396,'2014-05-31 19:48:11',220469,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257397,'2014-05-31 19:51:45',220470,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(257398,'2014-05-31 19:59:22',220471,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(257399,'2014-05-31 20:04:53',203941,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(257400,'2014-05-31 20:10:02',220472,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257401,'2014-05-31 20:36:22',220473,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257402,'2014-05-31 20:37:52',220474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257403,'2014-05-31 20:41:32',202096,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(257404,'2014-05-31 20:45:23',220475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257405,'2014-05-31 20:52:00',220476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257406,'2014-05-31 20:53:25',220477,0,NULL,NULL,NULL,'desktop',NULL),
(257407,'2014-05-31 20:53:27',165068,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(257408,'2014-05-31 20:55:11',220478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257409,'2014-05-31 21:00:03',220479,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257410,'2014-05-31 21:09:25',220480,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257411,'2014-05-31 21:16:38',220481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257412,'2014-05-31 21:17:01',220482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257413,'2014-05-31 21:21:58',192332,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(257414,'2014-05-31 21:24:29',220483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257415,'2014-05-31 21:24:35',220484,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(257416,'2014-05-31 21:25:36',220485,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(257417,'2014-05-31 21:40:08',220486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257418,'2014-05-31 21:44:59',220487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257419,'2014-05-31 21:47:52',202786,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(257420,'2014-05-31 21:47:59',220488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257421,'2014-05-31 21:50:56',220489,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(257422,'2014-05-31 21:58:40',199252,1,NULL,NULL,NULL,'desktop',NULL),
(257423,'2014-05-31 22:00:52',186851,1,NULL,NULL,NULL,'desktop',NULL),
(257424,'2014-05-31 22:11:19',186648,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(257425,'2014-05-31 22:15:03',220490,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257426,'2014-05-31 22:30:03',220491,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(257427,'2014-05-31 22:30:16',220492,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257428,'2014-05-31 22:35:53',183232,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(257429,'2014-05-31 22:36:15',208005,1,NULL,NULL,NULL,'mobile',NULL),
(257430,'2014-05-31 22:36:39',220493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257431,'2014-05-31 22:41:20',220494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257432,'2014-05-31 22:50:20',220495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257433,'2014-05-31 22:54:13',204875,1,NULL,NULL,NULL,'desktop',NULL),
(257434,'2014-05-31 23:14:41',220496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257435,'2014-05-31 23:19:12',200188,1,NULL,NULL,NULL,'desktop',NULL),
(257436,'2014-05-31 23:20:59',220497,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(257437,'2014-05-31 23:21:44',185872,1,NULL,NULL,NULL,'desktop',NULL),
(257438,'2014-05-31 23:22:10',220498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257439,'2014-05-31 23:26:36',220499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257440,'2014-05-31 23:40:42',220500,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257441,'2014-05-31 23:42:56',220501,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(257442,'2014-05-31 23:44:52',220502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257443,'2014-05-31 23:54:11',220503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257444,'2014-05-31 23:57:29',220504,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257445,'2014-06-01 00:01:57',220505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257446,'2014-06-01 00:12:31',220506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257447,'2014-06-01 00:12:43',220507,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257448,'2014-06-01 00:15:19',220508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257449,'2014-06-01 00:16:55',220509,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(257450,'2014-06-01 00:19:28',220510,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(257451,'2014-06-01 00:26:46',220511,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257452,'2014-06-01 00:27:07',201957,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(257453,'2014-06-01 00:30:39',220512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257454,'2014-06-01 00:38:42',220513,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(257455,'2014-06-01 00:48:47',220514,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257456,'2014-06-01 00:56:23',220515,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257457,'2014-06-01 00:57:56',213629,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(257458,'2014-06-01 01:00:48',220516,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(257459,'2014-06-01 01:02:40',220517,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(257460,'2014-06-01 01:08:58',220518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257461,'2014-06-01 01:16:11',220519,0,NULL,NULL,NULL,'desktop',NULL),
(257462,'2014-06-01 01:19:04',218397,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(257463,'2014-06-01 01:32:55',220520,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257464,'2014-06-01 02:16:05',198320,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(257465,'2014-06-01 02:21:01',220521,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(257466,'2014-06-01 02:32:47',220522,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257467,'2014-06-01 02:37:22',220523,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257468,'2014-06-01 02:47:32',220524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257469,'2014-06-01 02:47:43',220525,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257470,'2014-06-01 02:49:35',220526,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(257471,'2014-06-01 02:58:32',220527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257472,'2014-06-01 03:13:20',220528,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(257473,'2014-06-01 03:16:37',220529,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(257474,'2014-06-01 03:20:39',220530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257475,'2014-06-01 03:21:43',220531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257476,'2014-06-01 03:25:56',220532,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(257477,'2014-06-01 03:27:46',220533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257478,'2014-06-01 03:36:04',220534,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257479,'2014-06-01 03:40:01',220535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257480,'2014-06-01 03:42:27',220536,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257481,'2014-06-01 03:46:17',220537,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257482,'2014-06-01 03:50:38',220538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257483,'2014-06-01 03:53:26',220539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257484,'2014-06-01 04:03:00',220540,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257485,'2014-06-01 04:03:21',220541,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(257486,'2014-06-01 04:14:24',220542,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257487,'2014-06-01 04:38:23',220543,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257488,'2014-06-01 04:40:22',220544,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257489,'2014-06-01 04:52:33',190986,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(257490,'2014-06-01 04:59:08',215280,1,NULL,NULL,NULL,'desktop',NULL),
(257491,'2014-06-01 05:03:26',220545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257492,'2014-06-01 05:05:36',220546,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257493,'2014-06-01 05:10:54',220547,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257494,'2014-06-01 05:12:30',220548,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257495,'2014-06-01 05:25:23',220549,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(257496,'2014-06-01 05:49:58',182445,1,NULL,NULL,NULL,'mobile',NULL),
(257497,'2014-06-01 05:55:30',220550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257498,'2014-06-01 05:57:07',213564,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(257499,'2014-06-01 06:28:05',220551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257500,'2014-06-01 06:34:23',212407,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(257501,'2014-06-01 06:56:41',220552,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257502,'2014-06-01 06:59:22',220553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257503,'2014-06-01 06:59:36',220554,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257504,'2014-06-01 07:06:38',220555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257505,'2014-06-01 07:09:12',216146,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(257506,'2014-06-01 07:11:16',220556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257507,'2014-06-01 07:21:59',220557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257508,'2014-06-01 07:28:34',220558,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(257509,'2014-06-01 07:33:15',220559,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(257510,'2014-06-01 07:34:58',220560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257511,'2014-06-01 08:02:53',172239,1,NULL,NULL,NULL,'mobile',NULL),
(257512,'2014-06-01 08:03:58',193653,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(257513,'2014-06-01 08:13:42',220561,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257514,'2014-06-01 08:13:44',202877,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(257515,'2014-06-01 08:31:20',220562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257516,'2014-06-01 08:39:22',220563,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257517,'2014-06-01 08:52:56',220564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257518,'2014-06-01 08:56:27',191180,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(257519,'2014-06-01 08:56:32',220565,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257520,'2014-06-01 09:00:34',220566,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257521,'2014-06-01 09:01:27',220567,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257522,'2014-06-01 09:03:12',220568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257523,'2014-06-01 09:05:24',208007,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(257524,'2014-06-01 09:09:51',220569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257525,'2014-06-01 09:12:50',190874,1,NULL,NULL,NULL,'desktop',NULL),
(257526,'2014-06-01 09:13:31',220570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257527,'2014-06-01 09:15:16',220571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257528,'2014-06-01 09:16:46',220572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257529,'2014-06-01 09:25:31',220573,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257530,'2014-06-01 09:26:31',220574,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257531,'2014-06-01 09:57:16',220575,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(257532,'2014-06-01 10:02:30',220576,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257533,'2014-06-01 10:03:15',196941,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(257534,'2014-06-01 10:07:00',206586,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(257535,'2014-06-01 10:15:54',220577,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257536,'2014-06-01 10:17:43',220578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257537,'2014-06-01 10:32:40',220579,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257538,'2014-06-01 10:52:17',220580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257539,'2014-06-01 10:54:33',197737,1,NULL,NULL,NULL,'desktop',NULL),
(257540,'2014-06-01 11:01:10',220581,0,NULL,NULL,NULL,'desktop',NULL),
(257541,'2014-06-01 11:07:03',220582,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257542,'2014-06-01 11:08:07',220583,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(257543,'2014-06-01 11:14:42',220584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257544,'2014-06-01 11:15:34',220585,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(257545,'2014-06-01 11:26:16',220586,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(257546,'2014-06-01 11:26:24',220587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257547,'2014-06-01 11:26:41',220588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257548,'2014-06-01 11:27:07',220589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257549,'2014-06-01 11:28:46',220590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257550,'2014-06-01 11:28:46',220591,0,NULL,NULL,NULL,'desktop',NULL),
(257551,'2014-06-01 11:30:08',212819,1,NULL,NULL,NULL,'desktop',NULL),
(257552,'2014-06-01 11:30:54',220592,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(257553,'2014-06-01 11:39:21',203693,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(257554,'2014-06-01 11:52:07',198566,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(257555,'2014-06-01 11:58:06',220593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257556,'2014-06-01 11:58:52',220594,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(257557,'2014-06-01 12:07:59',193515,1,NULL,NULL,NULL,'mobile',NULL),
(257558,'2014-06-01 12:18:25',220595,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(257559,'2014-06-01 12:18:49',199527,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(257560,'2014-06-01 12:23:29',220596,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257561,'2014-06-01 12:24:10',220597,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257562,'2014-06-01 12:29:06',220598,0,NULL,NULL,NULL,'desktop',NULL),
(257563,'2014-06-01 12:29:46',220599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257564,'2014-06-01 12:35:06',220600,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257565,'2014-06-01 12:38:13',220601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257566,'2014-06-01 12:40:24',220602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257567,'2014-06-01 12:43:13',220603,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(257568,'2014-06-01 12:45:16',220604,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(257569,'2014-06-01 12:52:18',220605,0,NULL,NULL,NULL,'mobile',NULL),
(257570,'2014-06-01 12:57:53',220606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257571,'2014-06-01 12:59:06',198780,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(257572,'2014-06-01 13:03:06',195629,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(257573,'2014-06-01 13:08:43',220607,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257574,'2014-06-01 13:09:14',202707,1,NULL,NULL,NULL,'mobile',NULL),
(257575,'2014-06-01 13:17:09',220608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257576,'2014-06-01 13:20:52',220609,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257577,'2014-06-01 13:33:29',220610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257578,'2014-06-01 13:34:10',220611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257579,'2014-06-01 13:36:58',220612,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257580,'2014-06-01 13:44:04',201065,1,NULL,NULL,NULL,'desktop',NULL),
(257581,'2014-06-01 13:45:39',220613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257582,'2014-06-01 13:56:49',220614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257583,'2014-06-01 14:00:26',220615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257584,'2014-06-01 14:05:15',220616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257585,'2014-06-01 14:05:16',220617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257586,'2014-06-01 14:06:56',220618,0,NULL,NULL,NULL,'desktop',NULL),
(257587,'2014-06-01 14:12:43',220619,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257588,'2014-06-01 14:25:42',220620,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(257589,'2014-06-01 14:29:56',220621,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257590,'2014-06-01 14:35:51',220622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257591,'2014-06-01 14:39:38',220623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257592,'2014-06-01 14:50:11',220624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257593,'2014-06-01 14:52:49',220625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257594,'2014-06-01 14:58:07',208509,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(257595,'2014-06-01 14:58:36',211985,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(257596,'2014-06-01 15:16:49',211671,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(257597,'2014-06-01 15:19:45',220626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257598,'2014-06-01 15:21:48',220627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257599,'2014-06-01 15:24:25',220628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257600,'2014-06-01 15:26:54',220629,0,NULL,NULL,NULL,'mobile',NULL),
(257601,'2014-06-01 15:27:41',220630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257602,'2014-06-01 15:28:18',185124,1,NULL,NULL,NULL,'desktop',NULL),
(257603,'2014-06-01 15:29:57',220631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257604,'2014-06-01 15:36:48',220632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257605,'2014-06-01 15:48:03',220633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257606,'2014-06-01 15:51:17',220634,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257607,'2014-06-01 16:01:11',220635,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(257608,'2014-06-01 16:02:10',220636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257609,'2014-06-01 16:05:33',220637,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257610,'2014-06-01 16:05:46',220638,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257611,'2014-06-01 16:10:44',220639,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257612,'2014-06-01 16:14:38',220640,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(257613,'2014-06-01 16:16:12',220641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257614,'2014-06-01 16:21:43',220642,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(257615,'2014-06-01 16:24:01',193479,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(257616,'2014-06-01 16:27:38',220643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257617,'2014-06-01 16:29:34',220644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257618,'2014-06-01 16:31:15',220645,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(257619,'2014-06-01 16:35:41',220646,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257620,'2014-06-01 16:40:59',200138,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(257621,'2014-06-01 16:43:09',220647,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(257622,'2014-06-01 16:56:04',220648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257623,'2014-06-01 17:03:38',220649,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257624,'2014-06-01 17:05:04',220650,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(257625,'2014-06-01 17:12:00',220651,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257626,'2014-06-01 17:21:56',220652,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257627,'2014-06-01 17:22:20',220653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257628,'2014-06-01 17:22:38',192679,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(257629,'2014-06-01 17:26:40',220654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257630,'2014-06-01 17:27:28',220655,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257631,'2014-06-01 17:31:27',194748,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(257632,'2014-06-01 17:43:50',220656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257633,'2014-06-01 17:44:49',218107,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(257634,'2014-06-01 17:45:05',206688,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(257635,'2014-06-01 17:49:07',201192,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(257636,'2014-06-01 17:49:44',220657,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257637,'2014-06-01 17:50:11',220658,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257638,'2014-06-01 17:52:53',220659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257639,'2014-06-01 17:53:57',220660,0,NULL,NULL,NULL,'desktop',NULL),
(257640,'2014-06-01 17:54:21',205485,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(257641,'2014-06-01 17:57:05',220661,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257642,'2014-06-01 17:57:58',220662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257643,'2014-06-01 17:58:26',220663,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257644,'2014-06-01 18:02:56',220664,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257645,'2014-06-01 18:14:34',220665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257646,'2014-06-01 18:16:47',220666,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257647,'2014-06-01 18:25:12',220667,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257648,'2014-06-01 18:30:14',220668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257649,'2014-06-01 18:35:28',196359,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(257650,'2014-06-01 18:36:43',220669,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(257651,'2014-06-01 18:37:55',220670,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257652,'2014-06-01 18:39:20',220671,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257653,'2014-06-01 18:39:30',220672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257654,'2014-06-01 18:54:19',220673,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(257655,'2014-06-01 18:57:26',192575,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(257656,'2014-06-01 19:00:43',220674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257657,'2014-06-01 19:19:58',220675,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(257658,'2014-06-01 19:25:00',211487,1,NULL,NULL,NULL,'desktop',NULL),
(257659,'2014-06-01 19:31:59',220676,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(257660,'2014-06-01 19:36:53',220677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257661,'2014-06-01 19:40:20',220678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257662,'2014-06-01 19:40:58',220679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257663,'2014-06-01 19:42:32',220680,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257664,'2014-06-01 19:44:18',220681,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257665,'2014-06-01 19:47:59',220682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257666,'2014-06-01 19:59:58',220683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257667,'2014-06-01 20:04:24',202769,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(257668,'2014-06-01 20:05:33',220684,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(257669,'2014-06-01 20:05:37',202826,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(257670,'2014-06-01 20:06:07',220685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257671,'2014-06-01 20:07:34',220686,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(257672,'2014-06-01 20:16:37',199143,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(257673,'2014-06-01 20:21:11',206158,1,NULL,NULL,NULL,'mobile',NULL),
(257674,'2014-06-01 20:28:19',220687,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(257675,'2014-06-01 20:28:48',220688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257676,'2014-06-01 20:36:02',207956,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(257677,'2014-06-01 20:38:52',215226,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(257678,'2014-06-01 20:39:18',220689,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(257679,'2014-06-01 20:42:04',220690,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(257680,'2014-06-01 20:48:02',220691,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(257681,'2014-06-01 20:49:04',219090,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(257682,'2014-06-01 21:07:14',220692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257683,'2014-06-01 21:09:05',220693,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(257684,'2014-06-01 21:11:59',220694,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(257685,'2014-06-01 21:12:38',220695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257686,'2014-06-01 21:13:47',220696,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(257687,'2014-06-01 21:16:37',220697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257688,'2014-06-01 21:18:12',220698,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(257689,'2014-06-01 21:18:19',220699,0,NULL,NULL,NULL,'desktop',NULL),
(257690,'2014-06-01 21:18:30',220700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257691,'2014-06-01 21:21:37',220701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257692,'2014-06-01 21:23:05',220702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257693,'2014-06-01 21:23:14',191008,1,NULL,NULL,NULL,'mobile',NULL),
(257694,'2014-06-01 21:24:38',220703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257695,'2014-06-01 21:26:34',220704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257696,'2014-06-01 21:26:46',220705,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257697,'2014-06-01 21:33:23',220706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257698,'2014-06-01 21:33:34',220707,0,NULL,NULL,NULL,'mobile',NULL),
(257699,'2014-06-01 21:36:24',220708,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(257700,'2014-06-01 21:38:37',220709,0,NULL,NULL,NULL,'desktop',NULL),
(257701,'2014-06-01 21:40:49',220710,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257702,'2014-06-01 21:42:16',220711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257703,'2014-06-01 21:42:51',220712,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(257704,'2014-06-01 21:47:57',220713,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(257705,'2014-06-01 21:49:46',220714,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257706,'2014-06-01 21:49:51',220715,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(257707,'2014-06-01 21:54:50',220716,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257708,'2014-06-01 21:55:23',214937,1,NULL,NULL,NULL,'mobile',NULL),
(257709,'2014-06-01 21:59:29',220717,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257710,'2014-06-01 22:04:55',194908,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(257711,'2014-06-01 22:05:54',178331,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(257712,'2014-06-01 22:07:56',197777,1,NULL,NULL,NULL,'desktop',NULL),
(257713,'2014-06-01 22:08:42',220718,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257714,'2014-06-01 22:11:09',220719,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257715,'2014-06-01 22:12:24',195216,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(257716,'2014-06-01 22:12:26',220720,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257717,'2014-06-01 22:15:22',185332,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(257718,'2014-06-01 22:17:55',220721,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(257719,'2014-06-01 22:18:53',220722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257720,'2014-06-01 22:19:42',220723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257721,'2014-06-01 22:20:12',187437,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(257722,'2014-06-01 22:29:21',220724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257723,'2014-06-01 22:29:44',220725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257724,'2014-06-01 22:31:46',197432,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(257725,'2014-06-01 22:32:39',202556,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(257726,'2014-06-01 22:36:02',220726,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257727,'2014-06-01 22:37:54',220727,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(257728,'2014-06-01 22:41:09',220728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257729,'2014-06-01 22:41:54',220729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257730,'2014-06-01 22:47:57',220730,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257731,'2014-06-01 22:50:54',220731,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257732,'2014-06-01 22:51:17',220732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257733,'2014-06-01 22:56:26',220733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257734,'2014-06-01 22:56:48',220734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257735,'2014-06-01 22:57:44',220735,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(257736,'2014-06-01 22:59:34',220736,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257737,'2014-06-01 22:59:34',220737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257738,'2014-06-01 23:09:30',220738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257739,'2014-06-01 23:10:58',220739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257740,'2014-06-01 23:12:31',220740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257741,'2014-06-01 23:13:58',220741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257742,'2014-06-01 23:16:42',220742,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257743,'2014-06-01 23:17:43',212365,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(257744,'2014-06-01 23:19:27',212488,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(257745,'2014-06-01 23:19:34',220743,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(257746,'2014-06-01 23:20:47',220744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257747,'2014-06-01 23:21:42',201309,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(257748,'2014-06-01 23:22:43',183441,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(257749,'2014-06-01 23:31:49',220745,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(257750,'2014-06-01 23:32:00',220746,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(257751,'2014-06-01 23:32:04',220747,0,NULL,NULL,NULL,'desktop',NULL),
(257752,'2014-06-01 23:36:35',220748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257753,'2014-06-01 23:40:46',220749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257754,'2014-06-01 23:42:13',187156,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(257755,'2014-06-01 23:45:21',200842,1,NULL,NULL,NULL,'desktop',NULL),
(257756,'2014-06-01 23:45:38',220750,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257757,'2014-06-01 23:46:13',220751,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257758,'2014-06-01 23:50:21',220752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257759,'2014-06-01 23:50:27',220753,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257760,'2014-06-01 23:51:33',199125,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(257761,'2014-06-01 23:53:39',197424,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(257762,'2014-06-01 23:56:14',220754,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257763,'2014-06-01 23:57:06',220755,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257764,'2014-06-01 23:58:46',188923,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(257765,'2014-06-02 00:03:14',220756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257766,'2014-06-02 00:07:22',220757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257767,'2014-06-02 00:10:52',220758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257768,'2014-06-02 00:14:52',220759,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257769,'2014-06-02 00:16:20',201997,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(257770,'2014-06-02 00:17:08',220760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257771,'2014-06-02 00:17:10',220761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257772,'2014-06-02 00:36:59',220762,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257773,'2014-06-02 00:39:18',220763,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257774,'2014-06-02 00:42:07',182177,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(257775,'2014-06-02 00:47:44',220764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257776,'2014-06-02 00:54:49',220765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257777,'2014-06-02 00:55:50',213957,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(257778,'2014-06-02 01:05:20',198602,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(257779,'2014-06-02 01:05:37',207072,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(257780,'2014-06-02 01:12:15',220766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257781,'2014-06-02 01:21:50',220767,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(257782,'2014-06-02 01:24:48',193299,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(257783,'2014-06-02 01:25:55',220768,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257784,'2014-06-02 01:26:18',220769,0,NULL,NULL,NULL,'mobile',NULL),
(257785,'2014-06-02 01:26:26',204440,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(257786,'2014-06-02 01:27:13',220770,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(257787,'2014-06-02 01:30:25',220771,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257788,'2014-06-02 01:33:34',220772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257789,'2014-06-02 01:36:38',220773,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257790,'2014-06-02 01:37:08',220774,0,NULL,NULL,NULL,'mobile',NULL),
(257791,'2014-06-02 01:38:29',198335,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(257792,'2014-06-02 01:43:59',220775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257793,'2014-06-02 01:45:29',220776,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257794,'2014-06-02 01:47:35',220777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257795,'2014-06-02 01:49:44',201078,1,NULL,NULL,NULL,'mobile',NULL),
(257796,'2014-06-02 01:58:09',220778,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(257797,'2014-06-02 01:59:58',220779,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(257798,'2014-06-02 02:01:04',207003,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(257799,'2014-06-02 02:05:23',220780,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257800,'2014-06-02 02:13:05',220781,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(257801,'2014-06-02 02:15:10',220782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257802,'2014-06-02 02:32:24',207531,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(257803,'2014-06-02 02:34:03',220783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257804,'2014-06-02 02:35:19',220784,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(257805,'2014-06-02 02:43:36',220785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257806,'2014-06-02 02:46:40',220786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257807,'2014-06-02 02:54:49',220787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257808,'2014-06-02 02:57:10',220788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257809,'2014-06-02 02:57:24',218418,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(257810,'2014-06-02 02:58:53',220789,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(257811,'2014-06-02 02:59:17',201476,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(257812,'2014-06-02 03:04:05',220790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257813,'2014-06-02 03:05:04',220791,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257814,'2014-06-02 03:19:20',220792,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(257815,'2014-06-02 03:28:01',220793,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(257816,'2014-06-02 03:31:16',220794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257817,'2014-06-02 03:39:36',208211,1,NULL,NULL,NULL,'desktop',NULL),
(257818,'2014-06-02 03:41:26',220795,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(257819,'2014-06-02 03:44:18',220796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257820,'2014-06-02 04:04:50',220797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257821,'2014-06-02 04:06:58',220798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257822,'2014-06-02 04:09:58',220799,0,NULL,NULL,NULL,'desktop',NULL),
(257823,'2014-06-02 04:10:42',220800,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(257824,'2014-06-02 04:14:45',220801,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257825,'2014-06-02 04:18:11',220802,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257826,'2014-06-02 04:21:51',220803,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257827,'2014-06-02 04:32:15',196831,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(257828,'2014-06-02 04:38:24',220804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257829,'2014-06-02 04:39:18',220805,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257830,'2014-06-02 04:44:31',220806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257831,'2014-06-02 04:52:18',220807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257832,'2014-06-02 04:58:06',202251,1,NULL,NULL,NULL,'mobile',NULL),
(257833,'2014-06-02 05:16:19',174846,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(257834,'2014-06-02 05:26:06',198633,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(257835,'2014-06-02 05:40:57',220808,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257836,'2014-06-02 05:41:14',220809,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257837,'2014-06-02 05:46:07',190954,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(257838,'2014-06-02 05:51:09',220810,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(257839,'2014-06-02 05:59:42',220811,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(257840,'2014-06-02 06:03:53',220812,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257841,'2014-06-02 06:10:12',220813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257842,'2014-06-02 06:11:33',220814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257843,'2014-06-02 06:12:32',220815,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257844,'2014-06-02 06:14:17',220816,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(257845,'2014-06-02 06:17:12',220817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257846,'2014-06-02 06:24:59',220818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257847,'2014-06-02 06:31:56',220819,0,NULL,NULL,NULL,'desktop',NULL),
(257848,'2014-06-02 06:35:05',220820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257849,'2014-06-02 06:37:09',220821,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(257850,'2014-06-02 06:38:37',220822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257851,'2014-06-02 06:42:30',220823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257852,'2014-06-02 06:49:07',220824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257853,'2014-06-02 06:54:12',220825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257854,'2014-06-02 06:57:10',220826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257855,'2014-06-02 06:57:39',220827,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(257856,'2014-06-02 06:59:33',220828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257857,'2014-06-02 07:00:35',220829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257858,'2014-06-02 07:05:58',220830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257859,'2014-06-02 07:11:43',220831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257860,'2014-06-02 07:14:06',220832,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(257861,'2014-06-02 07:21:02',220833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257862,'2014-06-02 07:26:47',220834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257863,'2014-06-02 07:34:55',220835,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(257864,'2014-06-02 07:36:12',220836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257865,'2014-06-02 07:41:07',220837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257866,'2014-06-02 07:41:44',220838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257867,'2014-06-02 07:48:13',220839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257868,'2014-06-02 07:48:30',220840,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257869,'2014-06-02 07:49:29',220841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257870,'2014-06-02 07:53:15',186812,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(257871,'2014-06-02 07:53:29',220842,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(257872,'2014-06-02 08:01:29',220843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257873,'2014-06-02 08:06:01',220844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257874,'2014-06-02 08:06:05',211923,1,NULL,NULL,NULL,'mobile',NULL),
(257875,'2014-06-02 08:06:34',220845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257876,'2014-06-02 08:06:42',220846,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257877,'2014-06-02 08:06:57',220847,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257878,'2014-06-02 08:07:11',220848,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(257879,'2014-06-02 08:07:24',220849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257880,'2014-06-02 08:08:41',217974,1,NULL,NULL,NULL,'mobile',NULL),
(257881,'2014-06-02 08:09:51',220850,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257882,'2014-06-02 08:15:31',212837,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(257883,'2014-06-02 08:16:09',220851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257884,'2014-06-02 08:17:39',220852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257885,'2014-06-02 08:19:41',209724,1,NULL,NULL,NULL,'mobile',NULL),
(257886,'2014-06-02 08:21:05',220853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257887,'2014-06-02 08:23:47',220854,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(257888,'2014-06-02 08:23:55',220855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257889,'2014-06-02 08:26:38',220856,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(257890,'2014-06-02 08:27:25',206591,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(257891,'2014-06-02 08:29:48',220857,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(257892,'2014-06-02 08:30:13',220858,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257893,'2014-06-02 08:31:45',220859,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257894,'2014-06-02 08:37:50',220860,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257895,'2014-06-02 08:39:03',220861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257896,'2014-06-02 08:41:41',220862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257897,'2014-06-02 08:43:33',220863,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257898,'2014-06-02 08:43:43',216143,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(257899,'2014-06-02 08:45:24',220864,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(257900,'2014-06-02 08:45:46',220865,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(257901,'2014-06-02 08:47:04',220866,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(257902,'2014-06-02 08:48:00',220867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257903,'2014-06-02 08:51:18',199483,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(257904,'2014-06-02 08:52:19',220868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257905,'2014-06-02 08:53:16',220869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257906,'2014-06-02 08:54:04',220870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257907,'2014-06-02 08:54:14',203476,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(257908,'2014-06-02 08:55:53',220871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257909,'2014-06-02 08:57:16',198011,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(257910,'2014-06-02 08:58:53',220872,0,NULL,NULL,NULL,'desktop',NULL),
(257911,'2014-06-02 09:00:32',220873,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257912,'2014-06-02 09:01:21',220874,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257913,'2014-06-02 09:02:31',220875,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257914,'2014-06-02 09:03:22',220876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257915,'2014-06-02 09:04:56',220877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257916,'2014-06-02 09:05:37',211281,1,NULL,NULL,NULL,'mobile',NULL),
(257917,'2014-06-02 09:05:48',220878,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257918,'2014-06-02 09:09:52',186403,1,NULL,NULL,NULL,'desktop',NULL),
(257919,'2014-06-02 09:09:56',220879,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(257920,'2014-06-02 09:10:11',220880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257921,'2014-06-02 09:12:22',220881,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(257922,'2014-06-02 09:14:11',220882,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(257923,'2014-06-02 09:15:26',220883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257924,'2014-06-02 09:19:40',220884,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(257925,'2014-06-02 09:23:34',220885,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257926,'2014-06-02 09:23:43',213936,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(257927,'2014-06-02 09:26:14',192824,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(257928,'2014-06-02 09:34:25',220886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257929,'2014-06-02 09:35:59',220887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257930,'2014-06-02 09:36:52',188396,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(257931,'2014-06-02 09:37:48',220888,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257932,'2014-06-02 09:39:08',186170,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(257933,'2014-06-02 09:43:25',220889,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(257934,'2014-06-02 09:44:08',220890,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257935,'2014-06-02 09:44:48',220891,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(257936,'2014-06-02 09:45:09',220892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257937,'2014-06-02 09:48:06',220893,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257938,'2014-06-02 09:50:09',216643,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(257939,'2014-06-02 09:50:19',192213,1,NULL,NULL,NULL,'desktop',NULL),
(257940,'2014-06-02 09:50:33',199661,1,NULL,NULL,NULL,'desktop',NULL),
(257941,'2014-06-02 09:51:35',220894,0,NULL,NULL,NULL,'desktop',NULL),
(257942,'2014-06-02 09:52:56',220895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257943,'2014-06-02 09:54:28',220896,0,NULL,NULL,NULL,'desktop',NULL),
(257944,'2014-06-02 09:58:03',220897,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(257945,'2014-06-02 10:01:21',180009,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(257946,'2014-06-02 10:02:51',220898,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(257947,'2014-06-02 10:04:12',220899,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257948,'2014-06-02 10:06:41',220900,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257949,'2014-06-02 10:08:58',220901,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257950,'2014-06-02 10:09:48',220902,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(257951,'2014-06-02 10:11:12',220903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257952,'2014-06-02 10:11:55',213599,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(257953,'2014-06-02 10:12:37',220904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257954,'2014-06-02 10:13:52',220905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257955,'2014-06-02 10:15:05',220906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257956,'2014-06-02 10:20:48',220907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257957,'2014-06-02 10:24:25',220908,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(257958,'2014-06-02 10:24:44',220909,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257959,'2014-06-02 10:25:03',220910,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257960,'2014-06-02 10:27:01',201580,1,NULL,NULL,NULL,'desktop',NULL),
(257961,'2014-06-02 10:31:20',220911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257962,'2014-06-02 10:32:46',220912,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257963,'2014-06-02 10:33:25',220913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257964,'2014-06-02 10:33:40',220914,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(257965,'2014-06-02 10:35:27',220915,0,NULL,NULL,NULL,'desktop',NULL),
(257966,'2014-06-02 10:35:32',220916,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(257967,'2014-06-02 10:38:30',220917,0,NULL,NULL,NULL,'mobile',NULL),
(257968,'2014-06-02 10:38:51',189676,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(257969,'2014-06-02 10:39:14',220918,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257970,'2014-06-02 10:40:33',218073,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(257971,'2014-06-02 10:40:36',220919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257972,'2014-06-02 10:41:00',220920,0,NULL,NULL,NULL,'mobile',NULL),
(257973,'2014-06-02 10:43:47',220921,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257974,'2014-06-02 10:44:04',198705,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(257975,'2014-06-02 10:46:27',220922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257976,'2014-06-02 10:47:09',220923,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(257977,'2014-06-02 10:49:12',220924,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257978,'2014-06-02 10:49:43',220925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257979,'2014-06-02 10:50:45',220926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257980,'2014-06-02 10:52:00',220927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257981,'2014-06-02 10:52:42',202637,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(257982,'2014-06-02 10:53:38',220928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257983,'2014-06-02 10:54:47',220929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257984,'2014-06-02 10:54:59',204133,1,NULL,NULL,NULL,'desktop',NULL),
(257985,'2014-06-02 10:57:54',220930,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257986,'2014-06-02 11:00:08',220931,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257987,'2014-06-02 11:00:50',220932,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(257988,'2014-06-02 11:01:17',220933,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257989,'2014-06-02 11:01:19',173050,1,NULL,NULL,NULL,'mobile',NULL),
(257990,'2014-06-02 11:02:32',220934,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257991,'2014-06-02 11:03:46',220935,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257992,'2014-06-02 11:04:27',220936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257993,'2014-06-02 11:05:06',220937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257994,'2014-06-02 11:08:02',198556,1,NULL,NULL,NULL,'desktop',NULL),
(257995,'2014-06-02 11:11:47',193682,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(257996,'2014-06-02 11:11:59',220938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(257997,'2014-06-02 11:14:57',220939,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(257998,'2014-06-02 11:15:22',220940,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(257999,'2014-06-02 11:15:33',220941,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(258000,'2014-06-02 11:19:33',220942,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258001,'2014-06-02 11:19:39',217589,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(258002,'2014-06-02 11:21:11',220943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258003,'2014-06-02 11:23:09',220944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258004,'2014-06-02 11:24:36',220945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258005,'2014-06-02 11:24:43',207353,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(258006,'2014-06-02 11:28:11',220946,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(258007,'2014-06-02 11:29:50',191619,1,NULL,NULL,NULL,'mobile',NULL),
(258008,'2014-06-02 11:31:14',220947,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258009,'2014-06-02 11:31:52',220948,0,NULL,NULL,NULL,'desktop',NULL),
(258010,'2014-06-02 11:31:56',205046,1,NULL,NULL,NULL,'desktop',NULL),
(258011,'2014-06-02 11:34:44',220949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258012,'2014-06-02 11:38:26',220950,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(258013,'2014-06-02 11:40:56',220951,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258014,'2014-06-02 11:42:26',220952,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258015,'2014-06-02 11:42:40',220953,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(258016,'2014-06-02 11:44:50',220954,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258017,'2014-06-02 11:46:51',220955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258018,'2014-06-02 11:50:49',220956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258019,'2014-06-02 11:51:29',220957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258020,'2014-06-02 11:53:16',192415,1,NULL,NULL,NULL,'desktop',NULL),
(258021,'2014-06-02 11:53:49',188379,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(258022,'2014-06-02 11:53:56',220958,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(258023,'2014-06-02 11:54:40',220959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258024,'2014-06-02 11:55:17',220960,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258025,'2014-06-02 11:56:13',220961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258026,'2014-06-02 11:56:21',220962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258027,'2014-06-02 11:58:36',220963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258028,'2014-06-02 11:58:49',220964,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(258029,'2014-06-02 11:58:53',220965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258030,'2014-06-02 12:00:52',211317,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(258031,'2014-06-02 12:01:41',220966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258032,'2014-06-02 12:02:09',220967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258033,'2014-06-02 12:02:28',204601,1,NULL,NULL,NULL,'desktop',NULL),
(258034,'2014-06-02 12:03:08',220968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258035,'2014-06-02 12:03:17',220969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258036,'2014-06-02 12:05:30',220970,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(258037,'2014-06-02 12:08:30',183821,1,NULL,NULL,NULL,'mobile',NULL),
(258038,'2014-06-02 12:08:38',220971,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258039,'2014-06-02 12:09:10',220972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258040,'2014-06-02 12:12:02',220973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258041,'2014-06-02 12:14:50',220974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258042,'2014-06-02 12:17:13',220975,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(258043,'2014-06-02 12:20:55',220976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258044,'2014-06-02 12:21:52',220977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258045,'2014-06-02 12:22:36',220978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258046,'2014-06-02 12:23:36',220979,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(258047,'2014-06-02 12:23:45',209613,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(258048,'2014-06-02 12:25:04',220980,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(258049,'2014-06-02 12:25:52',220981,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258050,'2014-06-02 12:26:18',220982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258051,'2014-06-02 12:26:40',220983,0,NULL,NULL,NULL,'desktop',NULL),
(258052,'2014-06-02 12:27:52',220984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258053,'2014-06-02 12:28:36',195119,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(258054,'2014-06-02 12:30:07',220985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258055,'2014-06-02 12:30:24',220986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258056,'2014-06-02 12:32:21',220987,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258057,'2014-06-02 12:34:00',220988,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258058,'2014-06-02 12:34:02',220989,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258059,'2014-06-02 12:34:02',220990,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258060,'2014-06-02 12:34:04',220991,0,NULL,NULL,NULL,'desktop',NULL),
(258061,'2014-06-02 12:34:40',220992,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258062,'2014-06-02 12:35:00',220993,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258063,'2014-06-02 12:35:29',220994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258064,'2014-06-02 12:37:07',220995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258065,'2014-06-02 12:39:05',205263,1,NULL,NULL,NULL,'mobile',NULL),
(258066,'2014-06-02 12:40:35',220996,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258067,'2014-06-02 12:41:07',220997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258068,'2014-06-02 12:41:16',220998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258069,'2014-06-02 12:45:18',220999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258070,'2014-06-02 12:45:21',221000,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(258071,'2014-06-02 12:46:44',221001,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258072,'2014-06-02 12:48:14',221002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258073,'2014-06-02 12:48:24',221003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258074,'2014-06-02 12:49:02',221004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258075,'2014-06-02 12:51:05',221005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258076,'2014-06-02 12:51:24',221006,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(258077,'2014-06-02 12:52:00',221007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258078,'2014-06-02 12:53:07',206473,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(258079,'2014-06-02 12:54:04',221008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258080,'2014-06-02 12:54:08',221009,0,NULL,NULL,NULL,'desktop',NULL),
(258081,'2014-06-02 12:54:28',221010,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258082,'2014-06-02 12:55:37',221011,0,NULL,NULL,NULL,'mobile',NULL),
(258083,'2014-06-02 12:55:45',221012,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(258084,'2014-06-02 12:56:10',221013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258085,'2014-06-02 12:57:32',221014,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(258086,'2014-06-02 12:57:42',221015,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(258087,'2014-06-02 13:00:52',221016,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258088,'2014-06-02 13:02:13',221017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258089,'2014-06-02 13:02:51',221018,0,NULL,NULL,NULL,'desktop',NULL),
(258090,'2014-06-02 13:02:57',221019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258091,'2014-06-02 13:08:04',221020,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258092,'2014-06-02 13:08:33',221021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258093,'2014-06-02 13:12:51',175869,1,NULL,NULL,NULL,'desktop',NULL),
(258094,'2014-06-02 13:14:17',221022,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(258095,'2014-06-02 13:15:20',221023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258096,'2014-06-02 13:17:05',221024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258097,'2014-06-02 13:17:53',221025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258098,'2014-06-02 13:17:59',221026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258099,'2014-06-02 13:21:32',221027,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258100,'2014-06-02 13:22:21',221028,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258101,'2014-06-02 13:24:10',221029,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(258102,'2014-06-02 13:25:19',221030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258103,'2014-06-02 13:26:11',221031,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258104,'2014-06-02 13:29:12',221032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258105,'2014-06-02 13:29:34',195598,1,NULL,NULL,NULL,'desktop',NULL),
(258106,'2014-06-02 13:30:06',221033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258107,'2014-06-02 13:30:27',221034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258108,'2014-06-02 13:31:06',221035,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(258109,'2014-06-02 13:32:14',221036,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258110,'2014-06-02 13:33:20',221037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258111,'2014-06-02 13:33:52',221038,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(258112,'2014-06-02 13:34:18',221039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258113,'2014-06-02 13:34:19',221040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258114,'2014-06-02 13:36:28',221041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258115,'2014-06-02 13:36:42',221042,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258116,'2014-06-02 13:38:10',221043,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258117,'2014-06-02 13:38:46',221044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258118,'2014-06-02 13:38:54',221045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258119,'2014-06-02 13:40:32',221046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258120,'2014-06-02 13:40:51',221047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258121,'2014-06-02 13:44:44',192070,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(258122,'2014-06-02 13:46:06',221048,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258123,'2014-06-02 13:46:24',221049,0,NULL,NULL,NULL,'desktop',NULL),
(258124,'2014-06-02 13:48:56',221050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258125,'2014-06-02 13:53:20',221051,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(258126,'2014-06-02 13:54:56',221052,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(258127,'2014-06-02 13:57:34',202259,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(258128,'2014-06-02 13:58:49',221053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258129,'2014-06-02 14:01:09',221054,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258130,'2014-06-02 14:02:13',221055,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258131,'2014-06-02 14:02:32',221056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258132,'2014-06-02 14:02:43',221057,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(258133,'2014-06-02 14:03:36',221058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258134,'2014-06-02 14:04:25',221059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258135,'2014-06-02 14:06:52',183848,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(258136,'2014-06-02 14:08:47',221060,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(258137,'2014-06-02 14:12:33',204463,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(258138,'2014-06-02 14:18:25',221061,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(258139,'2014-06-02 14:18:41',221062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258140,'2014-06-02 14:18:59',221063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258141,'2014-06-02 14:19:30',200362,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(258142,'2014-06-02 14:21:53',221064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258143,'2014-06-02 14:22:49',221065,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258144,'2014-06-02 14:31:15',221066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258145,'2014-06-02 14:31:22',221067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258146,'2014-06-02 14:31:57',221068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258147,'2014-06-02 14:32:00',221069,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(258148,'2014-06-02 14:34:02',195654,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(258149,'2014-06-02 14:34:44',218376,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(258150,'2014-06-02 14:36:18',221070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258151,'2014-06-02 14:36:35',198237,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(258152,'2014-06-02 14:37:15',195708,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(258153,'2014-06-02 14:37:45',221071,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258154,'2014-06-02 14:38:37',221072,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(258155,'2014-06-02 14:41:42',196466,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(258156,'2014-06-02 14:43:35',221073,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258157,'2014-06-02 14:45:12',221074,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258158,'2014-06-02 14:45:22',221075,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258159,'2014-06-02 14:45:29',221076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258160,'2014-06-02 14:47:38',221077,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(258161,'2014-06-02 14:48:11',221078,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258162,'2014-06-02 14:52:30',221079,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258163,'2014-06-02 14:58:55',193963,1,NULL,NULL,NULL,'mobile',NULL),
(258164,'2014-06-02 14:59:41',221080,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258165,'2014-06-02 14:59:57',221081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258166,'2014-06-02 15:00:24',221082,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258167,'2014-06-02 15:00:59',221083,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258168,'2014-06-02 15:01:28',221084,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258169,'2014-06-02 15:06:06',196398,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(258170,'2014-06-02 15:06:35',221085,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(258171,'2014-06-02 15:06:54',221086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258172,'2014-06-02 15:07:15',221087,0,NULL,NULL,NULL,'mobile',NULL),
(258173,'2014-06-02 15:07:18',221088,0,NULL,NULL,NULL,'mobile',NULL),
(258174,'2014-06-02 15:08:46',180665,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(258175,'2014-06-02 15:08:57',221089,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(258176,'2014-06-02 15:13:03',221090,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258177,'2014-06-02 15:15:54',207632,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(258178,'2014-06-02 15:16:32',200672,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(258179,'2014-06-02 15:16:57',221091,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258180,'2014-06-02 15:20:22',221092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258181,'2014-06-02 15:23:13',221093,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258182,'2014-06-02 15:25:12',221094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258183,'2014-06-02 15:26:25',221095,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(258184,'2014-06-02 15:28:55',206623,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(258185,'2014-06-02 15:29:03',207873,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(258186,'2014-06-02 15:29:27',221096,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(258187,'2014-06-02 15:29:57',221097,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(258188,'2014-06-02 15:30:05',221098,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258189,'2014-06-02 15:30:59',202059,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(258190,'2014-06-02 15:34:18',221099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258191,'2014-06-02 15:36:36',221100,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258192,'2014-06-02 15:38:08',218722,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(258193,'2014-06-02 15:39:05',221101,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258194,'2014-06-02 15:39:45',211072,1,NULL,NULL,NULL,'desktop',NULL),
(258195,'2014-06-02 15:40:08',221102,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(258196,'2014-06-02 15:40:24',221103,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258197,'2014-06-02 15:43:07',202543,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(258198,'2014-06-02 15:44:56',221104,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258199,'2014-06-02 15:50:59',221105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258200,'2014-06-02 15:53:17',221106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258201,'2014-06-02 15:55:28',221107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258202,'2014-06-02 15:57:14',221108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258203,'2014-06-02 15:57:37',221109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258204,'2014-06-02 15:57:53',221110,0,NULL,NULL,NULL,'desktop',NULL),
(258205,'2014-06-02 15:58:52',221111,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258206,'2014-06-02 16:01:04',221112,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258207,'2014-06-02 16:01:26',221113,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(258208,'2014-06-02 16:03:38',196966,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(258209,'2014-06-02 16:03:45',221114,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(258210,'2014-06-02 16:05:35',221115,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(258211,'2014-06-02 16:10:41',221116,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258212,'2014-06-02 16:11:33',221117,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258213,'2014-06-02 16:14:29',221118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258214,'2014-06-02 16:14:56',221119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258215,'2014-06-02 16:17:02',221120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258216,'2014-06-02 16:20:15',221121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258217,'2014-06-02 16:21:51',195893,1,NULL,NULL,NULL,'mobile',NULL),
(258218,'2014-06-02 16:22:29',221122,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(258219,'2014-06-02 16:23:14',221123,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(258220,'2014-06-02 16:24:28',221124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258221,'2014-06-02 16:26:13',221125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258222,'2014-06-02 16:26:47',221126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258223,'2014-06-02 16:27:57',221127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258224,'2014-06-02 16:28:48',189841,1,NULL,NULL,NULL,'desktop',NULL),
(258225,'2014-06-02 16:28:48',221128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258226,'2014-06-02 16:30:26',204491,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(258227,'2014-06-02 16:31:02',221129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258228,'2014-06-02 16:31:23',221130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258229,'2014-06-02 16:32:18',221131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258230,'2014-06-02 16:36:35',221132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258231,'2014-06-02 16:38:20',221133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258232,'2014-06-02 16:38:25',221134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258233,'2014-06-02 16:40:09',221135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258234,'2014-06-02 16:40:55',221136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258235,'2014-06-02 16:40:58',205284,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(258236,'2014-06-02 16:41:29',221137,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(258237,'2014-06-02 16:43:17',221138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258238,'2014-06-02 16:44:52',221139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258239,'2014-06-02 16:45:42',221140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258240,'2014-06-02 16:46:01',221141,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258241,'2014-06-02 16:46:14',221142,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258242,'2014-06-02 16:46:35',221143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258243,'2014-06-02 16:47:07',192425,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(258244,'2014-06-02 16:47:51',221144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258245,'2014-06-02 16:48:06',221145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258246,'2014-06-02 16:49:46',221146,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(258247,'2014-06-02 16:51:38',221147,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258248,'2014-06-02 16:52:28',221148,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258249,'2014-06-02 16:53:43',192558,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(258250,'2014-06-02 16:59:03',221149,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258251,'2014-06-02 17:01:41',221150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258252,'2014-06-02 17:03:25',221151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258253,'2014-06-02 17:04:48',221152,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(258254,'2014-06-02 17:05:03',221153,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(258255,'2014-06-02 17:05:49',221154,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258256,'2014-06-02 17:07:31',198186,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(258257,'2014-06-02 17:09:58',221155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258258,'2014-06-02 17:11:44',221156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258259,'2014-06-02 17:16:50',206651,1,NULL,NULL,NULL,'desktop',NULL),
(258260,'2014-06-02 17:18:20',221157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258261,'2014-06-02 17:18:50',221158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258262,'2014-06-02 17:19:10',221159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258263,'2014-06-02 17:21:19',213560,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(258264,'2014-06-02 17:21:50',221160,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258265,'2014-06-02 17:21:52',221161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258266,'2014-06-02 17:22:41',221162,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(258267,'2014-06-02 17:23:19',221163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258268,'2014-06-02 17:30:55',221164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258269,'2014-06-02 17:31:10',221165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258270,'2014-06-02 17:32:22',221166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258271,'2014-06-02 17:34:43',221167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258272,'2014-06-02 17:37:34',221168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258273,'2014-06-02 17:39:07',221169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258274,'2014-06-02 17:40:16',221170,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(258275,'2014-06-02 17:40:35',221171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258276,'2014-06-02 17:41:41',221172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258277,'2014-06-02 17:41:52',221173,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(258278,'2014-06-02 17:42:33',221174,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258279,'2014-06-02 17:44:50',221175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258280,'2014-06-02 17:45:11',221176,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(258281,'2014-06-02 17:47:23',213826,1,NULL,NULL,NULL,'desktop',NULL),
(258282,'2014-06-02 17:47:32',221177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258283,'2014-06-02 17:48:14',221178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258284,'2014-06-02 17:51:39',221179,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258285,'2014-06-02 17:55:13',180907,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(258286,'2014-06-02 17:55:20',221180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258287,'2014-06-02 17:55:56',197192,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(258288,'2014-06-02 17:57:21',221181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258289,'2014-06-02 17:57:42',221182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258290,'2014-06-02 18:00:48',221183,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(258291,'2014-06-02 18:03:17',221184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258292,'2014-06-02 18:04:56',221185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258293,'2014-06-02 18:07:16',221186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258294,'2014-06-02 18:07:29',221187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258295,'2014-06-02 18:09:16',221188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258296,'2014-06-02 18:09:26',221189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258297,'2014-06-02 18:11:44',221190,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(258298,'2014-06-02 18:12:10',221191,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258299,'2014-06-02 18:14:20',221192,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258300,'2014-06-02 18:15:38',221193,0,NULL,NULL,NULL,'mobile',NULL),
(258301,'2014-06-02 18:16:32',169552,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(258302,'2014-06-02 18:20:08',221194,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258303,'2014-06-02 18:20:11',221195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258304,'2014-06-02 18:21:57',221196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258305,'2014-06-02 18:24:09',194567,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(258306,'2014-06-02 18:24:12',201768,1,NULL,NULL,NULL,'desktop',NULL),
(258307,'2014-06-02 18:25:49',221197,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258308,'2014-06-02 18:26:37',212162,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(258309,'2014-06-02 18:27:20',221198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258310,'2014-06-02 18:27:36',221199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258311,'2014-06-02 18:30:24',221200,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(258312,'2014-06-02 18:30:34',221201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258313,'2014-06-02 18:31:18',221202,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(258314,'2014-06-02 18:31:45',221203,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(258315,'2014-06-02 18:32:03',221204,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258316,'2014-06-02 18:32:41',217684,1,NULL,NULL,NULL,'mobile',NULL),
(258317,'2014-06-02 18:34:04',221205,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(258318,'2014-06-02 18:34:30',221206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258319,'2014-06-02 18:34:45',221207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258320,'2014-06-02 18:35:26',212958,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(258321,'2014-06-02 18:36:55',221208,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(258322,'2014-06-02 18:37:12',221209,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(258323,'2014-06-02 18:38:12',221210,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258324,'2014-06-02 18:41:18',221211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258325,'2014-06-02 18:44:51',211397,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(258326,'2014-06-02 18:45:13',221212,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258327,'2014-06-02 18:46:58',214390,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(258328,'2014-06-02 18:52:04',221213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258329,'2014-06-02 18:56:31',221214,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(258330,'2014-06-02 18:56:34',221215,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258331,'2014-06-02 18:57:55',184502,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(258332,'2014-06-02 18:59:55',221216,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258333,'2014-06-02 19:01:21',221217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258334,'2014-06-02 19:01:29',221218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258335,'2014-06-02 19:03:10',195759,1,NULL,NULL,NULL,'mobile',NULL),
(258336,'2014-06-02 19:03:39',212294,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(258337,'2014-06-02 19:04:09',213084,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(258338,'2014-06-02 19:05:43',221219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258339,'2014-06-02 19:06:31',186173,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(258340,'2014-06-02 19:07:25',205915,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(258341,'2014-06-02 19:11:24',221220,0,NULL,NULL,NULL,'mobile',NULL),
(258342,'2014-06-02 19:12:24',221221,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(258343,'2014-06-02 19:13:07',214432,1,NULL,NULL,NULL,'mobile',NULL),
(258344,'2014-06-02 19:13:58',221222,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(258345,'2014-06-02 19:17:43',195013,1,NULL,NULL,NULL,'mobile',NULL),
(258346,'2014-06-02 19:18:55',216586,1,NULL,NULL,NULL,'mobile',NULL),
(258347,'2014-06-02 19:18:57',201584,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(258348,'2014-06-02 19:19:42',221223,0,NULL,NULL,NULL,'mobile',NULL),
(258349,'2014-06-02 19:19:51',221224,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(258350,'2014-06-02 19:20:17',221225,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258351,'2014-06-02 19:20:47',221226,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258352,'2014-06-02 19:26:23',204370,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(258353,'2014-06-02 19:27:07',221227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258354,'2014-06-02 19:28:09',221228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258355,'2014-06-02 19:31:10',221229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258356,'2014-06-02 19:32:29',221230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258357,'2014-06-02 19:33:02',221231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258358,'2014-06-02 19:34:53',221232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258359,'2014-06-02 19:35:14',221233,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(258360,'2014-06-02 19:36:28',221234,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(258361,'2014-06-02 19:38:35',221235,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258362,'2014-06-02 19:42:13',221236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258363,'2014-06-02 19:42:15',221237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258364,'2014-06-02 19:43:35',221238,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258365,'2014-06-02 19:43:42',193870,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(258366,'2014-06-02 19:43:51',197745,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(258367,'2014-06-02 19:46:29',221239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258368,'2014-06-02 19:47:52',194500,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(258369,'2014-06-02 19:48:21',221240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258370,'2014-06-02 19:49:45',221241,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(258371,'2014-06-02 19:52:47',221242,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(258372,'2014-06-02 19:52:51',221243,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(258373,'2014-06-02 19:53:09',221244,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258374,'2014-06-02 19:55:28',221245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258375,'2014-06-02 19:55:32',221246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258376,'2014-06-02 19:56:36',221247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258377,'2014-06-02 19:57:11',221248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258378,'2014-06-02 19:59:41',207676,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(258379,'2014-06-02 20:02:16',221249,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(258380,'2014-06-02 20:03:44',221250,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(258381,'2014-06-02 20:03:52',221251,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258382,'2014-06-02 20:08:01',221252,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(258383,'2014-06-02 20:18:26',221253,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258384,'2014-06-02 20:21:37',221254,0,NULL,NULL,NULL,'mobile',NULL),
(258385,'2014-06-02 20:22:56',221255,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258386,'2014-06-02 20:23:49',195793,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(258387,'2014-06-02 20:25:08',185599,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(258388,'2014-06-02 20:29:45',221256,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258389,'2014-06-02 20:33:52',221257,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(258390,'2014-06-02 20:39:02',221258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258391,'2014-06-02 20:39:17',221259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258392,'2014-06-02 20:40:17',221260,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(258393,'2014-06-02 20:44:55',221261,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258394,'2014-06-02 20:45:59',221262,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(258395,'2014-06-02 20:49:42',221263,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258396,'2014-06-02 20:49:43',209700,1,NULL,NULL,NULL,'desktop',NULL),
(258397,'2014-06-02 20:50:09',221264,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(258398,'2014-06-02 20:50:23',221265,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258399,'2014-06-02 20:51:26',203884,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(258400,'2014-06-02 20:51:57',210508,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(258401,'2014-06-02 21:02:30',197551,1,NULL,NULL,NULL,'mobile',NULL),
(258402,'2014-06-02 21:04:08',221266,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(258403,'2014-06-02 21:07:27',221267,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(258404,'2014-06-02 21:08:39',194229,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(258405,'2014-06-02 21:09:27',221268,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(258406,'2014-06-02 21:09:57',221269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258407,'2014-06-02 21:10:48',221270,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258408,'2014-06-02 21:19:05',221271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258409,'2014-06-02 21:19:19',191249,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(258410,'2014-06-02 21:26:56',221272,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258411,'2014-06-02 21:29:32',183310,1,NULL,NULL,NULL,'desktop',NULL),
(258412,'2014-06-02 21:32:30',221273,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(258413,'2014-06-02 21:36:26',221274,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(258414,'2014-06-02 21:43:14',221275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258415,'2014-06-02 21:46:33',221276,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258416,'2014-06-02 21:47:55',180105,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(258417,'2014-06-02 21:49:26',221277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258418,'2014-06-02 21:51:44',221278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258419,'2014-06-02 22:03:00',191562,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(258420,'2014-06-02 22:03:55',221279,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(258421,'2014-06-02 22:12:48',194340,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(258422,'2014-06-02 22:15:49',221280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258423,'2014-06-02 22:16:54',191029,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(258424,'2014-06-02 22:18:52',221281,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(258425,'2014-06-02 22:20:50',221282,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(258426,'2014-06-02 22:25:41',221283,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258427,'2014-06-02 22:33:19',221284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258428,'2014-06-02 22:33:59',221285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258429,'2014-06-02 22:37:16',221286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258430,'2014-06-02 22:38:04',221287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258431,'2014-06-02 22:38:36',221288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258432,'2014-06-02 22:44:25',203511,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(258433,'2014-06-02 22:51:31',221289,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(258434,'2014-06-02 22:52:39',221290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258435,'2014-06-02 22:55:13',221291,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(258436,'2014-06-02 23:01:02',221292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258437,'2014-06-02 23:01:20',191063,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(258438,'2014-06-02 23:01:44',221293,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258439,'2014-06-02 23:13:43',221294,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258440,'2014-06-02 23:13:43',221295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258441,'2014-06-02 23:17:01',221296,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(258442,'2014-06-02 23:18:08',221297,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258443,'2014-06-02 23:18:48',216063,1,NULL,NULL,NULL,'desktop',NULL),
(258444,'2014-06-02 23:21:50',209728,1,NULL,NULL,NULL,'desktop',NULL),
(258445,'2014-06-02 23:23:33',221298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258446,'2014-06-02 23:28:17',221299,0,NULL,NULL,NULL,'desktop',NULL),
(258447,'2014-06-02 23:29:12',221300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258448,'2014-06-02 23:33:52',221301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258449,'2014-06-02 23:34:30',221302,0,NULL,NULL,NULL,'desktop',NULL),
(258450,'2014-06-02 23:34:58',221303,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(258451,'2014-06-02 23:35:16',221304,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(258452,'2014-06-02 23:57:27',221305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258453,'2014-06-02 23:57:37',219482,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(258454,'2014-06-03 00:02:36',196904,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(258455,'2014-06-03 00:02:56',221306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258456,'2014-06-03 00:03:13',221307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258457,'2014-06-03 00:09:06',221308,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258458,'2014-06-03 00:20:05',221309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258459,'2014-06-03 00:25:54',221310,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(258460,'2014-06-03 00:27:08',221311,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258461,'2014-06-03 00:30:22',221312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258462,'2014-06-03 00:33:09',221313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258463,'2014-06-03 00:34:36',214277,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(258464,'2014-06-03 00:38:36',221314,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(258465,'2014-06-03 00:40:29',171747,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(258466,'2014-06-03 00:45:17',221315,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258467,'2014-06-03 00:56:59',221316,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258468,'2014-06-03 01:02:49',221317,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(258469,'2014-06-03 01:03:10',205481,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(258470,'2014-06-03 01:07:26',221318,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(258471,'2014-06-03 01:08:41',221319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258472,'2014-06-03 01:08:46',221320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258473,'2014-06-03 01:12:11',221321,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(258474,'2014-06-03 01:20:34',195308,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(258475,'2014-06-03 01:24:49',221322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258476,'2014-06-03 01:30:25',221323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258477,'2014-06-03 01:47:01',221324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258478,'2014-06-03 01:51:03',192699,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(258479,'2014-06-03 02:02:30',221325,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258480,'2014-06-03 02:09:15',221326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258481,'2014-06-03 02:10:16',202560,1,NULL,NULL,NULL,'mobile',NULL),
(258482,'2014-06-03 02:13:45',221327,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258483,'2014-06-03 02:14:38',203722,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(258484,'2014-06-03 02:15:11',201824,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(258485,'2014-06-03 02:15:36',221328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258486,'2014-06-03 02:16:23',221329,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258487,'2014-06-03 02:17:14',221330,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258488,'2014-06-03 02:18:30',221331,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258489,'2014-06-03 02:24:41',221332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258490,'2014-06-03 02:28:22',221333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258491,'2014-06-03 02:29:05',221334,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(258492,'2014-06-03 02:30:52',221335,0,NULL,NULL,NULL,'desktop',NULL),
(258493,'2014-06-03 02:38:32',221336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258494,'2014-06-03 02:38:47',221337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258495,'2014-06-03 02:48:32',221338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258496,'2014-06-03 03:14:58',207226,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(258497,'2014-06-03 03:16:41',218858,1,NULL,NULL,NULL,'mobile',NULL),
(258498,'2014-06-03 03:21:47',221339,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258499,'2014-06-03 03:23:32',221340,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258500,'2014-06-03 03:35:23',221341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258501,'2014-06-03 03:38:49',221342,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258502,'2014-06-03 03:39:19',221343,0,NULL,NULL,NULL,'mobile',NULL),
(258503,'2014-06-03 03:43:37',210670,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(258504,'2014-06-03 03:55:58',221344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258505,'2014-06-03 03:58:31',221345,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(258506,'2014-06-03 04:04:03',221346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258507,'2014-06-03 04:09:10',221347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258508,'2014-06-03 04:12:07',221348,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258509,'2014-06-03 04:12:59',221349,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258510,'2014-06-03 04:27:45',221350,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(258511,'2014-06-03 04:40:17',221351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258512,'2014-06-03 04:41:41',221352,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(258513,'2014-06-03 04:57:23',221353,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258514,'2014-06-03 05:06:40',221354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258515,'2014-06-03 05:20:15',221355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258516,'2014-06-03 05:27:30',221356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258517,'2014-06-03 05:38:47',203101,1,NULL,NULL,NULL,'desktop',NULL),
(258518,'2014-06-03 05:41:15',221357,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258519,'2014-06-03 05:42:14',221358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258520,'2014-06-03 05:43:03',221359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258521,'2014-06-03 05:49:48',202921,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(258522,'2014-06-03 05:52:21',221360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258523,'2014-06-03 05:54:28',219186,1,NULL,NULL,NULL,'mobile',NULL),
(258524,'2014-06-03 05:58:52',221361,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258525,'2014-06-03 06:04:06',209038,1,NULL,NULL,NULL,'desktop',NULL),
(258526,'2014-06-03 06:07:23',221362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258527,'2014-06-03 06:08:05',221363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258528,'2014-06-03 06:16:26',221364,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258529,'2014-06-03 06:21:41',221365,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258530,'2014-06-03 06:25:50',221366,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(258531,'2014-06-03 06:27:39',209648,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(258532,'2014-06-03 06:33:11',221367,0,NULL,NULL,NULL,'desktop',NULL),
(258533,'2014-06-03 06:33:22',221368,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(258534,'2014-06-03 06:45:40',221369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258535,'2014-06-03 06:48:00',221370,0,NULL,NULL,NULL,'desktop',NULL),
(258536,'2014-06-03 06:49:07',221371,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258537,'2014-06-03 06:52:41',221372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258538,'2014-06-03 07:03:48',221373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258539,'2014-06-03 07:05:41',209997,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(258540,'2014-06-03 07:06:58',221374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258541,'2014-06-03 07:07:43',221375,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258542,'2014-06-03 07:08:57',199546,1,NULL,NULL,NULL,'desktop',NULL),
(258543,'2014-06-03 07:10:03',221376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258544,'2014-06-03 07:11:32',221377,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258545,'2014-06-03 07:14:18',221378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258546,'2014-06-03 07:17:03',219656,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(258547,'2014-06-03 07:18:11',221379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258548,'2014-06-03 07:18:27',221380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258549,'2014-06-03 07:23:00',221381,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(258550,'2014-06-03 07:30:45',221382,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(258551,'2014-06-03 07:39:31',221383,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258552,'2014-06-03 07:40:38',221384,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258553,'2014-06-03 07:45:42',221385,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(258554,'2014-06-03 07:46:02',221386,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258555,'2014-06-03 07:47:01',221387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258556,'2014-06-03 07:48:13',221388,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258557,'2014-06-03 07:51:24',221389,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258558,'2014-06-03 07:53:30',221390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258559,'2014-06-03 07:59:31',221391,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258560,'2014-06-03 08:04:06',221392,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(258561,'2014-06-03 08:07:20',221393,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258562,'2014-06-03 08:09:55',221394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258563,'2014-06-03 08:10:53',221395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258564,'2014-06-03 08:11:51',221396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258565,'2014-06-03 08:13:52',221397,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258566,'2014-06-03 08:15:33',221398,0,NULL,NULL,NULL,'desktop',NULL),
(258567,'2014-06-03 08:15:35',221399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258568,'2014-06-03 08:17:56',221400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258569,'2014-06-03 08:18:00',221401,0,NULL,NULL,NULL,'mobile',NULL),
(258570,'2014-06-03 08:19:26',199905,1,NULL,NULL,NULL,'mobile',NULL),
(258571,'2014-06-03 08:20:01',221402,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(258572,'2014-06-03 08:20:36',203521,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(258573,'2014-06-03 08:21:27',221403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258574,'2014-06-03 08:21:58',221404,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258575,'2014-06-03 08:22:35',206402,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(258576,'2014-06-03 08:25:18',221405,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(258577,'2014-06-03 08:25:19',177071,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(258578,'2014-06-03 08:25:23',221406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258579,'2014-06-03 08:25:49',221407,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(258580,'2014-06-03 08:31:23',221408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258581,'2014-06-03 08:33:08',221409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258582,'2014-06-03 08:38:55',221410,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(258583,'2014-06-03 08:39:42',221411,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(258584,'2014-06-03 08:39:51',221412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258585,'2014-06-03 08:41:20',221413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258586,'2014-06-03 08:59:11',209680,1,NULL,NULL,NULL,'desktop',NULL),
(258587,'2014-06-03 09:03:58',203603,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(258588,'2014-06-03 09:04:25',221414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258589,'2014-06-03 09:05:31',221415,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(258590,'2014-06-03 09:10:13',221416,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(258591,'2014-06-03 09:18:22',221417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258592,'2014-06-03 09:18:35',192704,1,NULL,NULL,NULL,'mobile',NULL),
(258593,'2014-06-03 09:20:03',221418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258594,'2014-06-03 09:20:44',176363,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(258595,'2014-06-03 09:21:06',221419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258596,'2014-06-03 09:25:17',221420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258597,'2014-06-03 09:28:48',221421,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258598,'2014-06-03 09:29:32',213260,1,NULL,NULL,NULL,'desktop',NULL),
(258599,'2014-06-03 09:30:12',221422,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(258600,'2014-06-03 09:38:02',221423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258601,'2014-06-03 09:38:46',198639,1,NULL,NULL,NULL,'desktop',NULL),
(258602,'2014-06-03 09:39:28',221424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258603,'2014-06-03 09:41:26',221425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258604,'2014-06-03 09:43:39',221426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258605,'2014-06-03 09:44:24',221427,0,NULL,NULL,NULL,'mobile',NULL),
(258606,'2014-06-03 09:45:12',221428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258607,'2014-06-03 09:48:38',221429,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(258608,'2014-06-03 09:50:21',221430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258609,'2014-06-03 09:52:10',221431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258610,'2014-06-03 09:52:47',221432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258611,'2014-06-03 09:54:55',221433,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258612,'2014-06-03 09:55:43',192232,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(258613,'2014-06-03 09:57:33',186678,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(258614,'2014-06-03 09:58:56',221434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258615,'2014-06-03 10:00:35',221435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258616,'2014-06-03 10:00:53',210729,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(258617,'2014-06-03 10:01:06',221436,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(258618,'2014-06-03 10:04:28',221437,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(258619,'2014-06-03 10:07:39',195353,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(258620,'2014-06-03 10:09:11',221438,0,NULL,NULL,NULL,'desktop',NULL),
(258621,'2014-06-03 10:12:26',221439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258622,'2014-06-03 10:12:56',221440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258623,'2014-06-03 10:13:02',221441,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258624,'2014-06-03 10:13:07',221442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258625,'2014-06-03 10:13:40',221443,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(258626,'2014-06-03 10:16:09',221444,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258627,'2014-06-03 10:17:05',221445,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(258628,'2014-06-03 10:18:04',221446,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258629,'2014-06-03 10:18:38',221447,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258630,'2014-06-03 10:19:14',221448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258631,'2014-06-03 10:23:04',214755,1,NULL,NULL,NULL,'desktop',NULL),
(258632,'2014-06-03 10:24:54',202527,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(258633,'2014-06-03 10:26:53',221449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258634,'2014-06-03 10:28:07',201734,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(258635,'2014-06-03 10:28:09',221450,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258636,'2014-06-03 10:30:13',221451,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258637,'2014-06-03 10:30:54',221452,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(258638,'2014-06-03 10:30:56',221453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258639,'2014-06-03 10:32:32',221454,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258640,'2014-06-03 10:33:57',221455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258641,'2014-06-03 10:37:28',221456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258642,'2014-06-03 10:38:23',221457,0,NULL,NULL,NULL,'desktop',NULL),
(258643,'2014-06-03 10:44:25',211760,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(258644,'2014-06-03 10:45:43',197249,1,NULL,NULL,NULL,'mobile',NULL),
(258645,'2014-06-03 10:46:26',202928,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(258646,'2014-06-03 10:47:09',221458,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258647,'2014-06-03 10:48:19',201605,1,NULL,NULL,NULL,'desktop',NULL),
(258648,'2014-06-03 10:49:14',221459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258649,'2014-06-03 10:49:36',221460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258650,'2014-06-03 10:50:22',221461,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(258651,'2014-06-03 10:50:29',221462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258652,'2014-06-03 10:50:58',221463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258653,'2014-06-03 10:51:22',221464,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258654,'2014-06-03 10:52:05',221465,0,NULL,NULL,NULL,'desktop',NULL),
(258655,'2014-06-03 10:52:07',221466,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(258656,'2014-06-03 10:52:09',221467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258657,'2014-06-03 10:53:16',221468,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(258658,'2014-06-03 10:54:10',221469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258659,'2014-06-03 10:54:52',221470,0,NULL,NULL,NULL,'mobile',NULL),
(258660,'2014-06-03 10:57:48',221471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258661,'2014-06-03 10:58:06',204849,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(258662,'2014-06-03 11:00:36',221472,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(258663,'2014-06-03 11:01:43',221473,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(258664,'2014-06-03 11:04:09',221474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258665,'2014-06-03 11:10:50',221475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258666,'2014-06-03 11:12:25',221476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258667,'2014-06-03 11:12:27',221477,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(258668,'2014-06-03 11:13:58',221478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258669,'2014-06-03 11:15:33',221479,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(258670,'2014-06-03 11:16:55',221480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258671,'2014-06-03 11:17:22',221481,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258672,'2014-06-03 11:19:46',221482,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258673,'2014-06-03 11:20:09',221483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258674,'2014-06-03 11:20:40',221484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258675,'2014-06-03 11:20:57',221485,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258676,'2014-06-03 11:21:52',221486,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(258677,'2014-06-03 11:23:10',221487,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258678,'2014-06-03 11:23:12',221488,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(258679,'2014-06-03 11:23:35',221489,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258680,'2014-06-03 11:24:06',221490,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258681,'2014-06-03 11:29:06',201410,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(258682,'2014-06-03 11:29:11',221491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258683,'2014-06-03 11:29:14',215856,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(258684,'2014-06-03 11:34:40',208481,1,NULL,NULL,NULL,'desktop',NULL),
(258685,'2014-06-03 11:34:46',221492,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258686,'2014-06-03 11:34:50',221493,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258687,'2014-06-03 11:34:54',221494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258688,'2014-06-03 11:34:56',183621,1,NULL,NULL,NULL,'mobile',NULL),
(258689,'2014-06-03 11:35:33',195637,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(258690,'2014-06-03 11:35:53',221495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258691,'2014-06-03 11:36:08',196410,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(258692,'2014-06-03 11:37:23',178306,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(258693,'2014-06-03 11:38:11',209987,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(258694,'2014-06-03 11:38:26',221496,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(258695,'2014-06-03 11:39:22',221497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258696,'2014-06-03 11:40:45',221498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258697,'2014-06-03 11:41:15',221499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258698,'2014-06-03 11:42:01',221500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258699,'2014-06-03 11:42:25',221501,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(258700,'2014-06-03 11:45:20',221502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258701,'2014-06-03 11:46:08',221503,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258702,'2014-06-03 11:46:10',195706,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(258703,'2014-06-03 11:46:15',221504,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258704,'2014-06-03 11:47:33',221505,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258705,'2014-06-03 11:49:00',221506,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(258706,'2014-06-03 11:50:04',185658,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(258707,'2014-06-03 11:50:30',221507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258708,'2014-06-03 11:50:32',210016,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(258709,'2014-06-03 11:50:48',221508,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258710,'2014-06-03 11:51:34',221509,0,NULL,NULL,NULL,'desktop',NULL),
(258711,'2014-06-03 11:52:25',221510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258712,'2014-06-03 11:55:46',221511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258713,'2014-06-03 11:57:01',221512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258714,'2014-06-03 11:57:16',183350,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(258715,'2014-06-03 11:57:26',221513,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(258716,'2014-06-03 11:57:43',194466,1,NULL,NULL,NULL,'desktop',NULL),
(258717,'2014-06-03 11:59:42',196263,1,NULL,NULL,NULL,'mobile',NULL),
(258718,'2014-06-03 11:59:49',221514,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(258719,'2014-06-03 12:00:41',221515,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(258720,'2014-06-03 12:01:21',221516,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(258721,'2014-06-03 12:08:53',221517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258722,'2014-06-03 12:11:09',221518,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(258723,'2014-06-03 12:15:20',212026,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(258724,'2014-06-03 12:22:22',221519,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258725,'2014-06-03 12:22:52',221520,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(258726,'2014-06-03 12:23:11',221521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258727,'2014-06-03 12:24:45',221522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258728,'2014-06-03 12:26:38',194864,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(258729,'2014-06-03 12:27:25',221523,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258730,'2014-06-03 12:28:49',221524,0,NULL,NULL,NULL,'desktop',NULL),
(258731,'2014-06-03 12:29:25',174673,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(258732,'2014-06-03 12:30:13',221525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258733,'2014-06-03 12:32:10',221526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258734,'2014-06-03 12:32:37',221527,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258735,'2014-06-03 12:33:08',221528,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258736,'2014-06-03 12:34:19',173923,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(258737,'2014-06-03 12:34:50',221529,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(258738,'2014-06-03 12:35:39',221530,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258739,'2014-06-03 12:38:34',221531,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258740,'2014-06-03 12:40:24',221532,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(258741,'2014-06-03 12:41:29',201739,1,NULL,NULL,NULL,'mobile',NULL),
(258742,'2014-06-03 12:43:12',221533,0,NULL,NULL,NULL,'desktop',NULL),
(258743,'2014-06-03 12:45:26',199368,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(258744,'2014-06-03 12:45:48',221534,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(258745,'2014-06-03 12:46:06',221535,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258746,'2014-06-03 12:46:42',221536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258747,'2014-06-03 12:50:07',196122,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(258748,'2014-06-03 12:50:56',221537,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258749,'2014-06-03 12:52:21',221538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258750,'2014-06-03 12:54:14',221539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258751,'2014-06-03 12:54:28',221540,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258752,'2014-06-03 12:56:12',221541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258753,'2014-06-03 12:56:31',195810,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(258754,'2014-06-03 12:56:59',195298,1,NULL,NULL,NULL,'mobile',NULL),
(258755,'2014-06-03 12:57:13',221542,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(258756,'2014-06-03 12:57:55',221543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258757,'2014-06-03 12:58:02',221544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258758,'2014-06-03 12:58:41',221545,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258759,'2014-06-03 12:59:25',221546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258760,'2014-06-03 13:02:22',221547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258761,'2014-06-03 13:03:13',221548,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(258762,'2014-06-03 13:03:51',221549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258763,'2014-06-03 13:04:33',221550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258764,'2014-06-03 13:07:12',221551,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(258765,'2014-06-03 13:13:21',221552,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(258766,'2014-06-03 13:14:36',221553,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(258767,'2014-06-03 13:17:57',221554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258768,'2014-06-03 13:18:43',221555,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(258769,'2014-06-03 13:19:42',221556,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258770,'2014-06-03 13:20:28',221557,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(258771,'2014-06-03 13:22:01',221558,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(258772,'2014-06-03 13:22:19',221559,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(258773,'2014-06-03 13:24:49',208779,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(258774,'2014-06-03 13:25:42',206179,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(258775,'2014-06-03 13:27:14',210101,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(258776,'2014-06-03 13:29:08',221560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258777,'2014-06-03 13:30:00',221561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258778,'2014-06-03 13:33:00',221562,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258779,'2014-06-03 13:33:34',188546,1,NULL,NULL,NULL,'mobile',NULL),
(258780,'2014-06-03 13:33:41',221563,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258781,'2014-06-03 13:34:57',221564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258782,'2014-06-03 13:38:28',221565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258783,'2014-06-03 13:38:33',221566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258784,'2014-06-03 13:41:08',207617,1,NULL,NULL,NULL,'desktop',NULL),
(258785,'2014-06-03 13:41:38',221567,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258786,'2014-06-03 13:42:17',221568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258787,'2014-06-03 13:42:17',221569,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258788,'2014-06-03 13:44:49',221570,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(258789,'2014-06-03 13:46:39',221571,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(258790,'2014-06-03 13:50:49',221572,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258791,'2014-06-03 13:50:56',221573,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(258792,'2014-06-03 13:53:53',221574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258793,'2014-06-03 13:56:44',221575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258794,'2014-06-03 13:58:01',221576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258795,'2014-06-03 13:58:49',221577,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(258796,'2014-06-03 14:00:56',213788,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(258797,'2014-06-03 14:01:00',221578,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(258798,'2014-06-03 14:04:10',221579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258799,'2014-06-03 14:04:39',221580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258800,'2014-06-03 14:05:39',221581,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(258801,'2014-06-03 14:05:46',221582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258802,'2014-06-03 14:06:41',204399,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(258803,'2014-06-03 14:06:41',221583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258804,'2014-06-03 14:07:11',204299,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(258805,'2014-06-03 14:11:19',221584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258806,'2014-06-03 14:11:33',193354,1,NULL,NULL,NULL,'desktop',NULL),
(258807,'2014-06-03 14:13:03',221585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258808,'2014-06-03 14:13:12',221586,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(258809,'2014-06-03 14:13:31',221587,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(258810,'2014-06-03 14:14:11',221588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258811,'2014-06-03 14:18:24',221589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258812,'2014-06-03 14:18:29',221590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258813,'2014-06-03 14:18:31',197955,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(258814,'2014-06-03 14:19:32',221591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258815,'2014-06-03 14:20:05',221592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258816,'2014-06-03 14:20:26',221593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258817,'2014-06-03 14:22:11',221594,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(258818,'2014-06-03 14:22:23',221595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258819,'2014-06-03 14:22:29',221596,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258820,'2014-06-03 14:23:42',221597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258821,'2014-06-03 14:23:52',221598,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258822,'2014-06-03 14:24:22',221599,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258823,'2014-06-03 14:24:23',221600,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258824,'2014-06-03 14:27:41',191653,1,NULL,NULL,NULL,'mobile',NULL),
(258825,'2014-06-03 14:28:20',221601,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258826,'2014-06-03 14:29:34',221602,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(258827,'2014-06-03 14:30:22',221603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258828,'2014-06-03 14:31:04',221604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258829,'2014-06-03 14:35:11',172571,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(258830,'2014-06-03 14:35:37',221605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258831,'2014-06-03 14:36:04',221606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258832,'2014-06-03 14:36:07',221607,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258833,'2014-06-03 14:37:03',221608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258834,'2014-06-03 14:38:01',203677,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(258835,'2014-06-03 14:38:26',221609,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258836,'2014-06-03 14:41:30',221610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258837,'2014-06-03 14:42:00',205169,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(258838,'2014-06-03 14:44:34',195046,1,NULL,NULL,NULL,'mobile',NULL),
(258839,'2014-06-03 14:45:23',221611,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(258840,'2014-06-03 14:46:05',199523,1,NULL,NULL,NULL,'mobile',NULL),
(258841,'2014-06-03 14:50:36',221612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258842,'2014-06-03 14:50:39',221613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258843,'2014-06-03 14:51:43',221614,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258844,'2014-06-03 14:51:56',214912,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(258845,'2014-06-03 14:51:59',221615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258846,'2014-06-03 14:52:33',221616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258847,'2014-06-03 14:54:09',221617,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258848,'2014-06-03 14:54:12',221618,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258849,'2014-06-03 14:54:55',221619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258850,'2014-06-03 14:55:16',221620,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(258851,'2014-06-03 14:55:36',221621,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(258852,'2014-06-03 14:56:19',221622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258853,'2014-06-03 14:58:04',209457,1,NULL,NULL,NULL,'desktop',NULL),
(258854,'2014-06-03 15:01:01',221623,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258855,'2014-06-03 15:01:10',221624,0,NULL,NULL,NULL,'mobile',NULL),
(258856,'2014-06-03 15:03:55',221625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258857,'2014-06-03 15:04:38',221626,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258858,'2014-06-03 15:04:59',221627,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258859,'2014-06-03 15:06:48',221628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258860,'2014-06-03 15:07:42',221629,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258861,'2014-06-03 15:08:36',221630,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258862,'2014-06-03 15:10:27',221631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258863,'2014-06-03 15:10:53',214053,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(258864,'2014-06-03 15:12:19',221632,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258865,'2014-06-03 15:12:32',221633,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(258866,'2014-06-03 15:17:35',221634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258867,'2014-06-03 15:21:34',221635,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258868,'2014-06-03 15:21:55',221636,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258869,'2014-06-03 15:22:41',221637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258870,'2014-06-03 15:23:14',221638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258871,'2014-06-03 15:26:00',212786,1,NULL,NULL,NULL,'mobile',NULL),
(258872,'2014-06-03 15:32:59',221639,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(258873,'2014-06-03 15:34:22',221640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258874,'2014-06-03 15:35:41',221641,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258875,'2014-06-03 15:39:11',221642,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(258876,'2014-06-03 15:42:53',193941,1,NULL,NULL,NULL,'desktop',NULL),
(258877,'2014-06-03 15:43:59',193792,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(258878,'2014-06-03 15:46:09',221643,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258879,'2014-06-03 15:47:35',221644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258880,'2014-06-03 15:49:30',221645,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(258881,'2014-06-03 15:50:26',221646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258882,'2014-06-03 15:54:41',221647,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258883,'2014-06-03 15:55:18',221648,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(258884,'2014-06-03 15:55:41',221649,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258885,'2014-06-03 15:58:06',193422,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(258886,'2014-06-03 15:58:13',203642,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(258887,'2014-06-03 15:59:56',192644,1,NULL,NULL,NULL,'desktop',NULL),
(258888,'2014-06-03 16:00:51',221650,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(258889,'2014-06-03 16:00:59',221651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258890,'2014-06-03 16:01:24',221652,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258891,'2014-06-03 16:03:23',221653,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258892,'2014-06-03 16:03:49',221654,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258893,'2014-06-03 16:07:14',221655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258894,'2014-06-03 16:08:39',200558,1,NULL,NULL,NULL,'mobile',NULL),
(258895,'2014-06-03 16:13:36',221656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258896,'2014-06-03 16:14:51',221657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258897,'2014-06-03 16:15:50',221658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258898,'2014-06-03 16:18:03',221659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258899,'2014-06-03 16:21:05',221660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258900,'2014-06-03 16:24:29',221661,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(258901,'2014-06-03 16:24:58',221662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258902,'2014-06-03 16:29:09',196361,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(258903,'2014-06-03 16:29:23',221663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258904,'2014-06-03 16:29:35',205806,1,NULL,NULL,NULL,'desktop',NULL),
(258905,'2014-06-03 16:30:25',221664,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258906,'2014-06-03 16:32:42',221665,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258907,'2014-06-03 16:33:03',221666,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258908,'2014-06-03 16:35:09',221667,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(258909,'2014-06-03 16:38:50',178211,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(258910,'2014-06-03 16:39:13',221668,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(258911,'2014-06-03 16:39:34',184332,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(258912,'2014-06-03 16:39:36',221669,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258913,'2014-06-03 16:40:06',221670,0,NULL,NULL,NULL,'desktop',NULL),
(258914,'2014-06-03 16:40:15',221671,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258915,'2014-06-03 16:41:02',221672,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(258916,'2014-06-03 16:41:40',221673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258917,'2014-06-03 16:41:43',221674,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258918,'2014-06-03 16:42:39',215183,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(258919,'2014-06-03 16:43:18',221675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258920,'2014-06-03 16:43:42',221676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258921,'2014-06-03 16:44:49',186254,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(258922,'2014-06-03 16:45:03',221677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258923,'2014-06-03 16:45:18',221678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258924,'2014-06-03 16:47:40',221679,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258925,'2014-06-03 16:57:56',221680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258926,'2014-06-03 16:58:27',192752,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(258927,'2014-06-03 16:59:01',221681,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258928,'2014-06-03 17:00:43',221682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258929,'2014-06-03 17:01:56',221683,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(258930,'2014-06-03 17:03:29',221684,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(258931,'2014-06-03 17:06:34',199936,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(258932,'2014-06-03 17:08:14',221685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258933,'2014-06-03 17:10:44',221686,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(258934,'2014-06-03 17:11:25',221687,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258935,'2014-06-03 17:14:12',221688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258936,'2014-06-03 17:14:58',221689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258937,'2014-06-03 17:15:35',221690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258938,'2014-06-03 17:17:55',213554,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(258939,'2014-06-03 17:18:52',221691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258940,'2014-06-03 17:20:16',221692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258941,'2014-06-03 17:21:58',221693,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(258942,'2014-06-03 17:22:35',221694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258943,'2014-06-03 17:23:21',221695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258944,'2014-06-03 17:24:51',221696,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258945,'2014-06-03 17:25:09',221697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258946,'2014-06-03 17:25:28',221698,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(258947,'2014-06-03 17:26:35',221699,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258948,'2014-06-03 17:27:12',198360,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(258949,'2014-06-03 17:29:00',221700,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(258950,'2014-06-03 17:31:06',221701,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258951,'2014-06-03 17:31:09',221702,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(258952,'2014-06-03 17:34:27',221703,0,NULL,NULL,NULL,'mobile',NULL),
(258953,'2014-06-03 17:34:40',221704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258954,'2014-06-03 17:34:41',221705,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(258955,'2014-06-03 17:37:12',221706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258956,'2014-06-03 17:39:09',221707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258957,'2014-06-03 17:39:30',221708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258958,'2014-06-03 17:39:56',198344,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(258959,'2014-06-03 17:41:44',221709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258960,'2014-06-03 17:43:11',221710,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258961,'2014-06-03 17:43:29',221711,0,NULL,NULL,NULL,'mobile',NULL),
(258962,'2014-06-03 17:43:47',221712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258963,'2014-06-03 17:46:45',221713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258964,'2014-06-03 17:47:50',221714,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258965,'2014-06-03 17:49:34',221715,0,NULL,NULL,NULL,'mobile',NULL),
(258966,'2014-06-03 17:49:58',221716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258967,'2014-06-03 17:50:31',221717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258968,'2014-06-03 17:50:59',221718,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(258969,'2014-06-03 17:56:05',221719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258970,'2014-06-03 17:56:54',202210,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(258971,'2014-06-03 17:56:59',221720,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(258972,'2014-06-03 17:59:13',221721,0,NULL,NULL,NULL,'mobile',NULL),
(258973,'2014-06-03 18:00:33',221722,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258974,'2014-06-03 18:00:41',221723,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258975,'2014-06-03 18:00:41',221724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258976,'2014-06-03 18:03:27',221725,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258977,'2014-06-03 18:04:11',221726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258978,'2014-06-03 18:07:14',193687,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(258979,'2014-06-03 18:08:51',221727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258980,'2014-06-03 18:11:29',221728,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258981,'2014-06-03 18:12:24',201016,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(258982,'2014-06-03 18:12:26',221729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258983,'2014-06-03 18:13:36',221730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258984,'2014-06-03 18:16:47',221731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258985,'2014-06-03 18:16:58',221732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258986,'2014-06-03 18:23:28',212307,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(258987,'2014-06-03 18:23:41',221733,0,NULL,NULL,NULL,'desktop',NULL),
(258988,'2014-06-03 18:27:52',194888,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(258989,'2014-06-03 18:29:55',221734,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258990,'2014-06-03 18:31:05',221735,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258991,'2014-06-03 18:31:49',221736,0,NULL,NULL,NULL,'mobile',NULL),
(258992,'2014-06-03 18:33:44',221737,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(258993,'2014-06-03 18:36:28',221738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258994,'2014-06-03 18:38:16',221739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258995,'2014-06-03 18:38:48',221740,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(258996,'2014-06-03 18:40:55',221741,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(258997,'2014-06-03 18:41:48',221742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258998,'2014-06-03 18:44:49',221743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(258999,'2014-06-03 18:45:57',221744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259000,'2014-06-03 18:49:00',221745,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259001,'2014-06-03 18:49:54',221746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259002,'2014-06-03 18:52:56',221747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259003,'2014-06-03 18:54:30',221748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259004,'2014-06-03 18:57:24',221749,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259005,'2014-06-03 18:58:18',221750,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259006,'2014-06-03 18:58:43',221751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259007,'2014-06-03 18:59:25',221752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259008,'2014-06-03 19:01:03',221753,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(259009,'2014-06-03 19:02:27',221754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259010,'2014-06-03 19:03:43',221755,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259011,'2014-06-03 19:03:55',221756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259012,'2014-06-03 19:04:22',221757,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(259013,'2014-06-03 19:11:57',221758,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259014,'2014-06-03 19:12:55',221759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259015,'2014-06-03 19:13:22',205342,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(259016,'2014-06-03 19:18:41',221760,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(259017,'2014-06-03 19:21:37',221761,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(259018,'2014-06-03 19:22:14',221762,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(259019,'2014-06-03 19:28:25',221763,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(259020,'2014-06-03 19:36:33',221764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259021,'2014-06-03 19:36:44',221765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259022,'2014-06-03 19:39:14',221766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259023,'2014-06-03 19:40:58',221767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259024,'2014-06-03 19:41:27',221768,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(259025,'2014-06-03 19:42:04',221769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259026,'2014-06-03 19:43:03',196756,1,NULL,NULL,NULL,'mobile',NULL),
(259027,'2014-06-03 19:46:24',221770,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259028,'2014-06-03 19:52:27',206098,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(259029,'2014-06-03 19:53:18',221771,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259030,'2014-06-03 19:53:54',184126,1,NULL,NULL,NULL,'mobile',NULL),
(259031,'2014-06-03 19:54:04',221772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259032,'2014-06-03 20:03:37',221773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259033,'2014-06-03 20:06:13',221774,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259034,'2014-06-03 20:16:12',193493,1,NULL,NULL,NULL,'mobile',NULL),
(259035,'2014-06-03 20:18:25',221775,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259036,'2014-06-03 20:21:20',221776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259037,'2014-06-03 20:21:44',221777,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(259038,'2014-06-03 20:23:06',212555,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(259039,'2014-06-03 20:24:36',221778,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(259040,'2014-06-03 20:31:05',221779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259041,'2014-06-03 20:34:46',221780,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259042,'2014-06-03 20:36:19',198311,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(259043,'2014-06-03 20:36:58',196516,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(259044,'2014-06-03 20:39:02',221781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259045,'2014-06-03 20:45:03',216598,1,NULL,NULL,NULL,'mobile',NULL),
(259046,'2014-06-03 20:45:11',221782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259047,'2014-06-03 20:52:07',210404,1,NULL,NULL,NULL,'desktop',NULL),
(259048,'2014-06-03 20:56:53',221783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259049,'2014-06-03 20:57:00',221784,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259050,'2014-06-03 21:01:58',221785,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259051,'2014-06-03 21:04:56',221786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259052,'2014-06-03 21:04:57',221787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259053,'2014-06-03 21:06:35',187015,1,NULL,NULL,NULL,'desktop',NULL),
(259054,'2014-06-03 21:10:33',195476,1,NULL,NULL,NULL,'desktop',NULL),
(259055,'2014-06-03 21:12:05',204258,1,NULL,NULL,NULL,'desktop',NULL),
(259056,'2014-06-03 21:12:07',221788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259057,'2014-06-03 21:16:24',221789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259058,'2014-06-03 21:21:46',201687,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(259059,'2014-06-03 21:25:23',221790,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259060,'2014-06-03 21:28:08',221791,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(259061,'2014-06-03 21:28:46',221792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259062,'2014-06-03 21:30:25',221793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259063,'2014-06-03 21:37:25',221794,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(259064,'2014-06-03 21:40:10',221795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259065,'2014-06-03 21:40:47',202273,1,NULL,NULL,NULL,'mobile',NULL),
(259066,'2014-06-03 21:43:25',201487,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(259067,'2014-06-03 21:47:58',221796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259068,'2014-06-03 21:48:14',221797,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(259069,'2014-06-03 21:48:29',221798,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259070,'2014-06-03 21:50:38',221799,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(259071,'2014-06-03 21:50:58',221800,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(259072,'2014-06-03 21:53:25',221801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259073,'2014-06-03 21:53:47',181264,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(259074,'2014-06-03 22:03:01',190071,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(259075,'2014-06-03 22:04:17',221802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259076,'2014-06-03 22:08:17',221803,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(259077,'2014-06-03 22:13:28',221804,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(259078,'2014-06-03 22:15:49',221805,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(259079,'2014-06-03 22:16:10',209303,1,NULL,NULL,NULL,'desktop',NULL),
(259080,'2014-06-03 22:16:39',200448,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(259081,'2014-06-03 22:21:32',221806,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(259082,'2014-06-03 22:24:52',221807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259083,'2014-06-03 22:42:30',221808,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259084,'2014-06-03 22:55:03',221809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259085,'2014-06-03 22:59:22',221810,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(259086,'2014-06-03 23:00:13',221811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259087,'2014-06-03 23:02:46',186635,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(259088,'2014-06-03 23:06:24',221812,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259089,'2014-06-03 23:08:39',221813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259090,'2014-06-03 23:09:56',221814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259091,'2014-06-03 23:14:38',221815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259092,'2014-06-03 23:23:13',221816,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(259093,'2014-06-03 23:24:53',207321,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(259094,'2014-06-03 23:26:19',221817,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259095,'2014-06-03 23:27:26',221818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259096,'2014-06-03 23:28:47',221819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259097,'2014-06-03 23:33:33',221820,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(259098,'2014-06-03 23:33:39',221821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259099,'2014-06-03 23:34:33',221822,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(259100,'2014-06-03 23:38:27',221823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259101,'2014-06-03 23:38:49',221824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259102,'2014-06-03 23:38:52',221825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259103,'2014-06-03 23:40:50',221826,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259104,'2014-06-03 23:41:28',212267,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(259105,'2014-06-03 23:42:23',221827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259106,'2014-06-03 23:49:15',221828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259107,'2014-06-03 23:51:41',221829,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(259108,'2014-06-03 23:53:01',221830,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(259109,'2014-06-04 00:02:55',182053,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(259110,'2014-06-04 00:06:40',221831,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(259111,'2014-06-04 00:24:30',221832,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(259112,'2014-06-04 00:25:17',221833,0,NULL,NULL,NULL,'mobile',NULL),
(259113,'2014-06-04 00:28:54',221834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259114,'2014-06-04 00:31:13',221835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259115,'2014-06-04 00:41:41',177279,1,NULL,NULL,NULL,'desktop',NULL),
(259116,'2014-06-04 00:47:07',221836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259117,'2014-06-04 00:49:12',221837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259118,'2014-06-04 00:50:34',221838,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259119,'2014-06-04 00:50:46',221839,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(259120,'2014-06-04 00:52:45',221840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259121,'2014-06-04 00:54:01',221841,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259122,'2014-06-04 00:58:18',221842,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(259123,'2014-06-04 01:04:46',221843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259124,'2014-06-04 01:06:39',204186,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(259125,'2014-06-04 01:09:16',221844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259126,'2014-06-04 01:09:25',221845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259127,'2014-06-04 01:11:39',186163,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(259128,'2014-06-04 01:14:12',199040,1,NULL,NULL,NULL,'desktop',NULL),
(259129,'2014-06-04 01:17:21',192066,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(259130,'2014-06-04 01:22:12',221846,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(259131,'2014-06-04 01:26:12',221847,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259132,'2014-06-04 01:27:42',194061,1,NULL,NULL,NULL,'desktop',NULL),
(259133,'2014-06-04 01:30:06',221848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259134,'2014-06-04 01:39:00',221849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259135,'2014-06-04 01:40:26',207280,1,NULL,NULL,NULL,'desktop',NULL),
(259136,'2014-06-04 01:44:18',221850,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(259137,'2014-06-04 01:59:15',182553,1,NULL,NULL,NULL,'mobile',NULL),
(259138,'2014-06-04 01:59:21',221851,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259139,'2014-06-04 02:07:57',221852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259140,'2014-06-04 02:10:35',221853,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259141,'2014-06-04 02:22:38',221854,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259142,'2014-06-04 02:22:50',221855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259143,'2014-06-04 02:33:54',221856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259144,'2014-06-04 02:35:27',221857,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(259145,'2014-06-04 02:39:22',221858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259146,'2014-06-04 02:42:38',221859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259147,'2014-06-04 02:44:03',199355,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(259148,'2014-06-04 02:46:45',221860,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(259149,'2014-06-04 02:52:34',221861,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(259150,'2014-06-04 03:07:48',217213,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(259151,'2014-06-04 03:11:41',221862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259152,'2014-06-04 03:18:56',221863,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(259153,'2014-06-04 03:36:41',221864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259154,'2014-06-04 03:40:03',221865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259155,'2014-06-04 03:45:15',203281,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(259156,'2014-06-04 03:51:50',219641,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(259157,'2014-06-04 03:54:06',221866,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(259158,'2014-06-04 04:14:38',221867,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(259159,'2014-06-04 04:23:12',221868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259160,'2014-06-04 04:33:21',221869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259161,'2014-06-04 04:35:42',216729,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(259162,'2014-06-04 05:09:32',221870,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(259163,'2014-06-04 05:09:46',221871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259164,'2014-06-04 05:21:33',221872,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259165,'2014-06-04 05:25:44',221873,0,NULL,NULL,NULL,'mobile',NULL),
(259166,'2014-06-04 05:30:21',221874,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259167,'2014-06-04 05:37:16',221875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259168,'2014-06-04 05:38:07',221876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259169,'2014-06-04 05:39:37',221877,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259170,'2014-06-04 05:53:31',221878,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259171,'2014-06-04 05:56:08',221879,0,NULL,NULL,NULL,'mobile',NULL),
(259172,'2014-06-04 05:58:54',221880,0,NULL,NULL,NULL,'desktop',NULL),
(259173,'2014-06-04 06:06:43',221881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259174,'2014-06-04 06:08:25',221882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259175,'2014-06-04 06:10:17',221883,0,NULL,NULL,NULL,'mobile',NULL),
(259176,'2014-06-04 06:10:51',221884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259177,'2014-06-04 06:11:28',210533,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(259178,'2014-06-04 06:14:44',221885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259179,'2014-06-04 06:16:26',221886,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(259180,'2014-06-04 06:19:31',221887,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(259181,'2014-06-04 06:20:23',221888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259182,'2014-06-04 06:21:15',221889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259183,'2014-06-04 06:21:17',221890,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(259184,'2014-06-04 06:21:51',221891,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259185,'2014-06-04 06:37:56',221892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259186,'2014-06-04 06:42:36',221893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259187,'2014-06-04 06:43:15',221894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259188,'2014-06-04 06:43:33',196749,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(259189,'2014-06-04 07:04:54',221895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259190,'2014-06-04 07:06:35',221896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259191,'2014-06-04 07:08:57',205022,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(259192,'2014-06-04 07:08:58',192945,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(259193,'2014-06-04 07:09:41',221897,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259194,'2014-06-04 07:11:03',221898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259195,'2014-06-04 07:14:59',221899,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(259196,'2014-06-04 07:17:36',221900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259197,'2014-06-04 07:19:58',207242,1,NULL,NULL,NULL,'mobile',NULL),
(259198,'2014-06-04 07:20:16',221901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259199,'2014-06-04 07:23:56',221902,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259200,'2014-06-04 07:29:50',221903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259201,'2014-06-04 07:42:37',221904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259202,'2014-06-04 07:45:58',221905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259203,'2014-06-04 07:48:39',221906,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(259204,'2014-06-04 07:50:02',221907,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(259205,'2014-06-04 07:53:51',221908,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259206,'2014-06-04 07:56:39',221909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259207,'2014-06-04 07:58:33',221910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259208,'2014-06-04 08:04:04',221911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259209,'2014-06-04 08:05:58',221912,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259210,'2014-06-04 08:06:58',221913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259211,'2014-06-04 08:08:56',221914,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(259212,'2014-06-04 08:09:43',221915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259213,'2014-06-04 08:10:10',221916,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(259214,'2014-06-04 08:11:15',221917,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(259215,'2014-06-04 08:12:37',196073,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(259216,'2014-06-04 08:29:03',221918,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(259217,'2014-06-04 08:32:44',221919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259218,'2014-06-04 08:35:26',186658,1,NULL,NULL,NULL,'desktop',NULL),
(259219,'2014-06-04 08:37:00',221920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259220,'2014-06-04 08:38:20',221921,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(259221,'2014-06-04 08:43:10',207497,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(259222,'2014-06-04 08:43:41',221922,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259223,'2014-06-04 08:45:50',221923,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259224,'2014-06-04 08:47:09',213206,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(259225,'2014-06-04 08:49:45',199648,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(259226,'2014-06-04 08:51:25',221924,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259227,'2014-06-04 08:55:16',221925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259228,'2014-06-04 09:01:43',221926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259229,'2014-06-04 09:02:18',193955,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(259230,'2014-06-04 09:04:22',187217,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(259231,'2014-06-04 09:06:54',221927,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259232,'2014-06-04 09:11:47',191810,1,NULL,NULL,NULL,'desktop',NULL),
(259233,'2014-06-04 09:18:18',221928,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(259234,'2014-06-04 09:18:27',191226,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(259235,'2014-06-04 09:18:40',221929,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259236,'2014-06-04 09:24:29',214095,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(259237,'2014-06-04 09:25:26',221930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259238,'2014-06-04 09:25:50',187921,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(259239,'2014-06-04 09:28:29',212517,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(259240,'2014-06-04 09:29:28',221931,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259241,'2014-06-04 09:29:36',221932,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259242,'2014-06-04 09:30:52',221933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259243,'2014-06-04 09:33:03',191235,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(259244,'2014-06-04 09:33:19',221934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259245,'2014-06-04 09:34:07',221935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259246,'2014-06-04 09:36:28',221936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259247,'2014-06-04 09:37:43',221937,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259248,'2014-06-04 09:39:00',204469,1,NULL,NULL,NULL,'mobile',NULL),
(259249,'2014-06-04 09:39:41',221938,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(259250,'2014-06-04 09:41:21',221939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259251,'2014-06-04 09:42:46',221940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259252,'2014-06-04 09:44:36',221941,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259253,'2014-06-04 09:45:08',221942,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(259254,'2014-06-04 09:45:59',201774,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(259255,'2014-06-04 09:47:27',221943,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(259256,'2014-06-04 09:49:08',221944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259257,'2014-06-04 09:52:40',221945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259258,'2014-06-04 09:54:59',194886,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(259259,'2014-06-04 09:57:32',221946,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(259260,'2014-06-04 10:01:31',220408,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(259261,'2014-06-04 10:02:26',221947,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(259262,'2014-06-04 10:03:16',221948,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(259263,'2014-06-04 10:05:52',191941,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(259264,'2014-06-04 10:05:53',182912,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(259265,'2014-06-04 10:06:25',221949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259266,'2014-06-04 10:09:33',221950,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(259267,'2014-06-04 10:10:42',221951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259268,'2014-06-04 10:11:55',221952,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(259269,'2014-06-04 10:12:42',221953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259270,'2014-06-04 10:12:56',221954,0,NULL,NULL,NULL,'desktop',NULL),
(259271,'2014-06-04 10:13:25',174242,1,NULL,NULL,NULL,'mobile',NULL),
(259272,'2014-06-04 10:13:34',221955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259273,'2014-06-04 10:15:39',221956,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259274,'2014-06-04 10:20:15',198445,1,NULL,NULL,NULL,'desktop',NULL),
(259275,'2014-06-04 10:20:29',221957,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259276,'2014-06-04 10:21:18',221958,0,NULL,NULL,NULL,'desktop',NULL),
(259277,'2014-06-04 10:22:05',216212,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(259278,'2014-06-04 10:22:51',221959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259279,'2014-06-04 10:23:02',209438,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(259280,'2014-06-04 10:23:11',221960,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(259281,'2014-06-04 10:24:58',221961,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259282,'2014-06-04 10:25:00',221962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259283,'2014-06-04 10:25:48',221963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259284,'2014-06-04 10:28:01',221964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259285,'2014-06-04 10:29:12',221965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259286,'2014-06-04 10:29:25',221966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259287,'2014-06-04 10:29:57',221967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259288,'2014-06-04 10:30:26',221968,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(259289,'2014-06-04 10:32:52',221969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259290,'2014-06-04 10:33:28',221970,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259291,'2014-06-04 10:34:00',192444,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(259292,'2014-06-04 10:35:42',221971,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259293,'2014-06-04 10:35:42',221972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259294,'2014-06-04 10:41:36',221973,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(259295,'2014-06-04 10:42:36',205655,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(259296,'2014-06-04 10:44:08',206370,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(259297,'2014-06-04 10:46:26',192364,1,NULL,NULL,NULL,'mobile',NULL),
(259298,'2014-06-04 10:50:22',221974,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(259299,'2014-06-04 10:50:29',221975,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259300,'2014-06-04 10:51:35',221976,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(259301,'2014-06-04 10:53:00',221977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259302,'2014-06-04 10:54:37',221978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259303,'2014-06-04 10:55:51',221979,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(259304,'2014-06-04 10:56:11',221980,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259305,'2014-06-04 10:56:19',191950,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(259306,'2014-06-04 10:56:54',221981,0,NULL,NULL,NULL,'desktop',NULL),
(259307,'2014-06-04 10:57:25',221982,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(259308,'2014-06-04 11:00:51',193579,1,NULL,NULL,NULL,'desktop',NULL),
(259309,'2014-06-04 11:01:57',221983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259310,'2014-06-04 11:02:22',206815,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(259311,'2014-06-04 11:04:28',221984,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259312,'2014-06-04 11:04:42',199957,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(259313,'2014-06-04 11:05:31',221985,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(259314,'2014-06-04 11:08:50',221986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259315,'2014-06-04 11:08:55',221987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259316,'2014-06-04 11:09:04',215536,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(259317,'2014-06-04 11:09:44',221988,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(259318,'2014-06-04 11:13:37',221989,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(259319,'2014-06-04 11:14:06',221990,0,NULL,NULL,NULL,'mobile',NULL),
(259320,'2014-06-04 11:15:42',221991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259321,'2014-06-04 11:18:19',221992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259322,'2014-06-04 11:20:35',221993,0,NULL,NULL,NULL,'desktop',NULL),
(259323,'2014-06-04 11:21:39',221994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259324,'2014-06-04 11:21:42',221995,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(259325,'2014-06-04 11:23:18',221996,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(259326,'2014-06-04 11:23:35',202339,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(259327,'2014-06-04 11:23:50',221997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259328,'2014-06-04 11:25:30',221998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259329,'2014-06-04 11:26:37',221999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259330,'2014-06-04 11:27:18',222000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259331,'2014-06-04 11:27:42',222001,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(259332,'2014-06-04 11:29:01',222002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259333,'2014-06-04 11:29:49',196412,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(259334,'2014-06-04 11:30:23',216384,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(259335,'2014-06-04 11:30:40',222003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259336,'2014-06-04 11:31:29',222004,0,NULL,NULL,NULL,'mobile',NULL),
(259337,'2014-06-04 11:32:05',222005,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259338,'2014-06-04 11:33:57',222006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259339,'2014-06-04 11:34:59',192438,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(259340,'2014-06-04 11:35:04',222007,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259341,'2014-06-04 11:36:39',222008,0,NULL,NULL,NULL,'mobile',NULL),
(259342,'2014-06-04 11:36:49',222009,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(259343,'2014-06-04 11:38:24',222010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259344,'2014-06-04 11:38:41',222011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259345,'2014-06-04 11:39:33',222012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259346,'2014-06-04 11:40:02',222013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259347,'2014-06-04 11:42:01',222014,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(259348,'2014-06-04 11:42:43',222015,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(259349,'2014-06-04 11:44:43',222016,0,NULL,NULL,NULL,'desktop',NULL),
(259350,'2014-06-04 11:45:08',222017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259351,'2014-06-04 11:48:29',222018,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259352,'2014-06-04 11:48:51',222019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259353,'2014-06-04 11:50:11',222020,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(259354,'2014-06-04 11:50:14',222021,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259355,'2014-06-04 11:53:40',222022,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259356,'2014-06-04 11:53:48',222023,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(259357,'2014-06-04 11:54:50',222024,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259358,'2014-06-04 11:54:56',222025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259359,'2014-06-04 11:57:58',222026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259360,'2014-06-04 11:59:11',184363,1,NULL,NULL,NULL,'desktop',NULL),
(259361,'2014-06-04 12:01:49',222027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259362,'2014-06-04 12:04:19',222028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259363,'2014-06-04 12:04:51',222029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259364,'2014-06-04 12:04:57',202864,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(259365,'2014-06-04 12:05:02',222030,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(259366,'2014-06-04 12:06:13',222031,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259367,'2014-06-04 12:11:38',222032,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(259368,'2014-06-04 12:11:47',181426,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(259369,'2014-06-04 12:13:20',222033,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259370,'2014-06-04 12:13:35',222034,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259371,'2014-06-04 12:14:13',213431,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(259372,'2014-06-04 12:14:39',222035,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259373,'2014-06-04 12:15:13',222036,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259374,'2014-06-04 12:17:32',203184,1,NULL,NULL,NULL,'desktop',NULL),
(259375,'2014-06-04 12:18:00',222037,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(259376,'2014-06-04 12:18:03',222038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259377,'2014-06-04 12:18:29',211747,1,NULL,NULL,NULL,'desktop',NULL),
(259378,'2014-06-04 12:19:33',222039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259379,'2014-06-04 12:21:17',222040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259380,'2014-06-04 12:21:17',222041,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(259381,'2014-06-04 12:28:05',222042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259382,'2014-06-04 12:31:18',222043,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259383,'2014-06-04 12:32:08',222044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259384,'2014-06-04 12:32:43',222045,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259385,'2014-06-04 12:34:08',222046,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(259386,'2014-06-04 12:34:20',222047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259387,'2014-06-04 12:35:37',222048,0,NULL,NULL,NULL,'desktop',NULL),
(259388,'2014-06-04 12:36:44',222049,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(259389,'2014-06-04 12:39:09',222050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259390,'2014-06-04 12:40:07',222051,0,NULL,NULL,NULL,'mobile',NULL),
(259391,'2014-06-04 12:44:15',222052,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259392,'2014-06-04 12:44:27',222053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259393,'2014-06-04 12:44:50',222054,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(259394,'2014-06-04 12:46:57',222055,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259395,'2014-06-04 12:49:05',222056,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(259396,'2014-06-04 12:51:45',222057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259397,'2014-06-04 12:52:02',222058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259398,'2014-06-04 12:53:04',215451,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(259399,'2014-06-04 12:54:57',222059,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(259400,'2014-06-04 12:55:15',222060,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259401,'2014-06-04 12:55:17',222061,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259402,'2014-06-04 12:55:49',222062,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(259403,'2014-06-04 12:58:01',222063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259404,'2014-06-04 12:59:51',222064,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(259405,'2014-06-04 13:00:14',192568,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(259406,'2014-06-04 13:01:45',222065,0,NULL,NULL,NULL,'desktop',NULL),
(259407,'2014-06-04 13:02:06',222066,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259408,'2014-06-04 13:03:04',219023,1,NULL,NULL,NULL,'desktop',NULL),
(259409,'2014-06-04 13:03:22',222067,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259410,'2014-06-04 13:04:54',222068,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(259411,'2014-06-04 13:05:12',222069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259412,'2014-06-04 13:05:15',222070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259413,'2014-06-04 13:05:17',222071,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259414,'2014-06-04 13:05:36',222072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259415,'2014-06-04 13:06:58',222073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259416,'2014-06-04 13:08:16',222074,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(259417,'2014-06-04 13:09:27',222075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259418,'2014-06-04 13:11:52',222076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259419,'2014-06-04 13:15:08',222077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259420,'2014-06-04 13:16:19',222078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259421,'2014-06-04 13:17:15',222079,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259422,'2014-06-04 13:17:29',222080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259423,'2014-06-04 13:18:57',222081,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259424,'2014-06-04 13:20:34',189821,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(259425,'2014-06-04 13:21:51',204274,1,NULL,NULL,NULL,'desktop',NULL),
(259426,'2014-06-04 13:21:58',206606,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(259427,'2014-06-04 13:22:01',222082,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259428,'2014-06-04 13:22:05',200403,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(259429,'2014-06-04 13:25:21',207239,1,NULL,NULL,NULL,'mobile',NULL),
(259430,'2014-06-04 13:29:06',210119,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(259431,'2014-06-04 13:29:40',222083,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(259432,'2014-06-04 13:31:04',212474,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(259433,'2014-06-04 13:31:40',222084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259434,'2014-06-04 13:32:09',222085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259435,'2014-06-04 13:32:21',222086,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259436,'2014-06-04 13:33:29',222087,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(259437,'2014-06-04 13:34:37',222088,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(259438,'2014-06-04 13:36:17',222089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259439,'2014-06-04 13:38:25',222090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259440,'2014-06-04 13:38:34',222091,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(259441,'2014-06-04 13:38:45',222092,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259442,'2014-06-04 13:39:04',222093,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259443,'2014-06-04 13:39:14',222094,0,NULL,NULL,NULL,'mobile',NULL),
(259444,'2014-06-04 13:40:38',222095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259445,'2014-06-04 13:41:41',222096,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(259446,'2014-06-04 13:42:06',222097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259447,'2014-06-04 13:42:42',222098,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(259448,'2014-06-04 13:43:07',222099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259449,'2014-06-04 13:45:50',194110,1,NULL,NULL,NULL,'desktop',NULL),
(259450,'2014-06-04 13:48:05',222100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259451,'2014-06-04 13:49:09',222101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259452,'2014-06-04 13:53:03',222102,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259453,'2014-06-04 13:53:04',222103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259454,'2014-06-04 13:55:36',222104,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259455,'2014-06-04 13:56:02',222105,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259456,'2014-06-04 13:57:08',222106,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259457,'2014-06-04 14:01:37',222107,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(259458,'2014-06-04 14:02:19',222108,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(259459,'2014-06-04 14:05:12',222109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259460,'2014-06-04 14:09:05',222110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259461,'2014-06-04 14:09:37',222111,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259462,'2014-06-04 14:09:53',222112,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259463,'2014-06-04 14:10:06',222113,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259464,'2014-06-04 14:10:26',222114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259465,'2014-06-04 14:10:34',222115,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259466,'2014-06-04 14:10:52',222116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259467,'2014-06-04 14:13:12',222117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259468,'2014-06-04 14:17:43',222118,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259469,'2014-06-04 14:20:31',222119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259470,'2014-06-04 14:20:57',175963,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(259471,'2014-06-04 14:20:57',222120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259472,'2014-06-04 14:21:32',204834,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(259473,'2014-06-04 14:22:56',222121,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259474,'2014-06-04 14:23:26',222122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259475,'2014-06-04 14:23:40',222123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259476,'2014-06-04 14:23:43',222124,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(259477,'2014-06-04 14:23:58',193069,1,NULL,NULL,NULL,'desktop',NULL),
(259478,'2014-06-04 14:24:54',222125,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(259479,'2014-06-04 14:25:03',222126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259480,'2014-06-04 14:25:19',222127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259481,'2014-06-04 14:25:30',222128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259482,'2014-06-04 14:25:34',222129,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259483,'2014-06-04 14:25:52',194399,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(259484,'2014-06-04 14:26:26',222130,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259485,'2014-06-04 14:27:01',222131,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(259486,'2014-06-04 14:28:59',188722,1,NULL,NULL,NULL,'mobile',NULL),
(259487,'2014-06-04 14:29:33',222132,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259488,'2014-06-04 14:34:56',222133,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259489,'2014-06-04 14:35:19',222134,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(259490,'2014-06-04 14:35:42',222135,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(259491,'2014-06-04 14:39:14',193832,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(259492,'2014-06-04 14:40:52',222136,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259493,'2014-06-04 14:41:07',222137,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(259494,'2014-06-04 14:43:00',222138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259495,'2014-06-04 14:43:55',196199,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(259496,'2014-06-04 14:44:33',222139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259497,'2014-06-04 14:47:21',200328,1,NULL,NULL,NULL,'mobile',NULL),
(259498,'2014-06-04 14:48:09',222140,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259499,'2014-06-04 14:48:32',222141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259500,'2014-06-04 14:49:32',202677,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(259501,'2014-06-04 14:51:07',222142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259502,'2014-06-04 14:51:21',222143,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(259503,'2014-06-04 14:51:30',208051,1,NULL,NULL,NULL,'mobile',NULL),
(259504,'2014-06-04 14:52:35',222144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259505,'2014-06-04 14:53:02',222145,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259506,'2014-06-04 14:54:22',222146,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(259507,'2014-06-04 14:54:37',222147,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259508,'2014-06-04 14:55:10',222148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259509,'2014-06-04 14:57:56',222149,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(259510,'2014-06-04 14:58:12',222150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259511,'2014-06-04 14:58:50',222151,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259512,'2014-06-04 14:59:04',222152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259513,'2014-06-04 14:59:12',222153,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(259514,'2014-06-04 15:05:55',222154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259515,'2014-06-04 15:05:55',222155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259516,'2014-06-04 15:08:15',222156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259517,'2014-06-04 15:08:22',222157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259518,'2014-06-04 15:09:13',222158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259519,'2014-06-04 15:09:58',222159,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259520,'2014-06-04 15:10:28',222160,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259521,'2014-06-04 15:10:33',222161,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(259522,'2014-06-04 15:11:28',222162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259523,'2014-06-04 15:12:00',197918,1,NULL,NULL,NULL,'desktop',NULL),
(259524,'2014-06-04 15:12:04',222163,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259525,'2014-06-04 15:13:56',196085,1,NULL,NULL,NULL,'mobile',NULL),
(259526,'2014-06-04 15:17:46',222164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259527,'2014-06-04 15:18:38',222165,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259528,'2014-06-04 15:18:45',222166,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259529,'2014-06-04 15:21:22',222167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259530,'2014-06-04 15:22:21',222168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259531,'2014-06-04 15:25:27',191886,1,NULL,NULL,NULL,'mobile',NULL),
(259532,'2014-06-04 15:25:44',222169,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(259533,'2014-06-04 15:26:50',222170,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259534,'2014-06-04 15:28:22',213727,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(259535,'2014-06-04 15:29:11',199737,1,NULL,NULL,NULL,'desktop',NULL),
(259536,'2014-06-04 15:30:35',222171,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259537,'2014-06-04 15:30:55',222172,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(259538,'2014-06-04 15:31:23',222173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259539,'2014-06-04 15:31:57',222174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259540,'2014-06-04 15:32:44',222175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259541,'2014-06-04 15:32:46',186875,1,NULL,NULL,NULL,'desktop',NULL),
(259542,'2014-06-04 15:34:03',222176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259543,'2014-06-04 15:36:04',222177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259544,'2014-06-04 15:40:19',177977,1,NULL,NULL,NULL,'desktop',NULL),
(259545,'2014-06-04 15:40:45',222178,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(259546,'2014-06-04 15:41:34',219809,1,NULL,NULL,NULL,'desktop',NULL),
(259547,'2014-06-04 15:43:25',222179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259548,'2014-06-04 15:45:35',222180,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259549,'2014-06-04 15:46:45',222181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259550,'2014-06-04 15:47:28',222182,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(259551,'2014-06-04 15:48:48',208156,1,NULL,NULL,NULL,'desktop',NULL),
(259552,'2014-06-04 15:49:10',211306,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(259553,'2014-06-04 15:53:47',194928,1,NULL,NULL,NULL,'desktop',NULL),
(259554,'2014-06-04 15:53:54',215967,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(259555,'2014-06-04 15:57:07',222183,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(259556,'2014-06-04 15:58:00',207981,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(259557,'2014-06-04 15:58:00',222184,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(259558,'2014-06-04 16:01:20',222185,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259559,'2014-06-04 16:02:43',209395,1,NULL,NULL,NULL,'desktop',NULL),
(259560,'2014-06-04 16:02:43',222186,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(259561,'2014-06-04 16:03:58',222187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259562,'2014-06-04 16:04:28',183444,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(259563,'2014-06-04 16:06:04',222188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259564,'2014-06-04 16:07:37',222189,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(259565,'2014-06-04 16:10:48',222190,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(259566,'2014-06-04 16:14:15',222191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259567,'2014-06-04 16:14:37',222192,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259568,'2014-06-04 16:15:37',222193,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259569,'2014-06-04 16:16:24',222194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259570,'2014-06-04 16:16:47',199833,1,NULL,NULL,NULL,'desktop',NULL),
(259571,'2014-06-04 16:18:19',222195,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(259572,'2014-06-04 16:18:20',222196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259573,'2014-06-04 16:19:50',222197,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259574,'2014-06-04 16:22:49',195106,1,NULL,NULL,NULL,'mobile',NULL),
(259575,'2014-06-04 16:23:28',222198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259576,'2014-06-04 16:28:11',222199,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(259577,'2014-06-04 16:28:55',222200,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259578,'2014-06-04 16:29:07',222201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259579,'2014-06-04 16:31:51',222202,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(259580,'2014-06-04 16:32:26',206577,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(259581,'2014-06-04 16:33:07',222203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259582,'2014-06-04 16:33:15',222204,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259583,'2014-06-04 16:33:58',222205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259584,'2014-06-04 16:34:58',222206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259585,'2014-06-04 16:35:22',222207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259586,'2014-06-04 16:36:05',222208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259587,'2014-06-04 16:36:15',222209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259588,'2014-06-04 16:38:19',222210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259589,'2014-06-04 16:39:17',196237,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(259590,'2014-06-04 16:40:50',222211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259591,'2014-06-04 16:41:03',222212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259592,'2014-06-04 16:41:35',222213,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259593,'2014-06-04 16:41:36',186626,1,NULL,NULL,NULL,'desktop',NULL),
(259594,'2014-06-04 16:42:01',222214,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259595,'2014-06-04 16:42:13',222215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259596,'2014-06-04 16:42:22',198007,1,NULL,NULL,NULL,'desktop',NULL),
(259597,'2014-06-04 16:42:30',222216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259598,'2014-06-04 16:43:31',222217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259599,'2014-06-04 16:47:45',222218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259600,'2014-06-04 16:48:04',222219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259601,'2014-06-04 16:49:08',222220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259602,'2014-06-04 16:49:30',222221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259603,'2014-06-04 16:49:31',192742,1,NULL,NULL,NULL,'desktop',NULL),
(259604,'2014-06-04 16:49:53',222222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259605,'2014-06-04 16:50:26',222223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259606,'2014-06-04 16:50:42',212565,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(259607,'2014-06-04 16:51:42',222224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259608,'2014-06-04 16:51:46',222225,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259609,'2014-06-04 16:53:33',222226,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(259610,'2014-06-04 16:53:48',217904,1,NULL,NULL,NULL,'desktop',NULL),
(259611,'2014-06-04 16:54:29',222227,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(259612,'2014-06-04 17:03:03',222228,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(259613,'2014-06-04 17:04:40',222229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259614,'2014-06-04 17:06:16',222230,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(259615,'2014-06-04 17:10:25',222231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259616,'2014-06-04 17:10:51',222232,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(259617,'2014-06-04 17:13:31',222233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259618,'2014-06-04 17:14:05',222234,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(259619,'2014-06-04 17:16:45',213263,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(259620,'2014-06-04 17:17:11',222235,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259621,'2014-06-04 17:18:47',193599,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(259622,'2014-06-04 17:18:47',222236,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(259623,'2014-06-04 17:19:03',218439,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(259624,'2014-06-04 17:21:04',222237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259625,'2014-06-04 17:21:50',214273,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(259626,'2014-06-04 17:23:14',222238,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259627,'2014-06-04 17:23:35',222239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259628,'2014-06-04 17:24:09',222240,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(259629,'2014-06-04 17:24:48',222241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259630,'2014-06-04 17:25:16',222242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259631,'2014-06-04 17:29:56',222243,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259632,'2014-06-04 17:30:12',207237,1,NULL,NULL,NULL,'desktop',NULL),
(259633,'2014-06-04 17:34:43',222244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259634,'2014-06-04 17:35:13',222245,0,NULL,NULL,NULL,'desktop',NULL),
(259635,'2014-06-04 17:35:49',222246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259636,'2014-06-04 17:36:26',222247,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(259637,'2014-06-04 17:37:03',222248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259638,'2014-06-04 17:38:19',222249,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(259639,'2014-06-04 17:38:40',180631,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(259640,'2014-06-04 17:40:51',222250,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(259641,'2014-06-04 17:41:39',222251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259642,'2014-06-04 17:42:22',222252,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259643,'2014-06-04 17:43:27',222253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259644,'2014-06-04 17:49:34',222254,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259645,'2014-06-04 17:49:43',222255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259646,'2014-06-04 17:51:58',222256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259647,'2014-06-04 17:52:41',222257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259648,'2014-06-04 17:52:59',222258,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259649,'2014-06-04 17:54:07',222259,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259650,'2014-06-04 17:55:24',222260,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259651,'2014-06-04 17:55:26',222261,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(259652,'2014-06-04 17:56:54',222262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259653,'2014-06-04 17:59:53',222263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259654,'2014-06-04 18:02:07',222264,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259655,'2014-06-04 18:02:39',222265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259656,'2014-06-04 18:02:48',210468,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(259657,'2014-06-04 18:03:49',222266,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259658,'2014-06-04 18:08:20',222267,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(259659,'2014-06-04 18:09:08',222268,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(259660,'2014-06-04 18:13:43',222269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259661,'2014-06-04 18:15:31',222270,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(259662,'2014-06-04 18:16:58',222271,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259663,'2014-06-04 18:18:43',201622,1,NULL,NULL,NULL,'desktop',NULL),
(259664,'2014-06-04 18:20:51',196812,1,NULL,NULL,NULL,'mobile',NULL),
(259665,'2014-06-04 18:23:19',222272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259666,'2014-06-04 18:23:49',222273,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259667,'2014-06-04 18:25:26',222274,0,NULL,NULL,NULL,'desktop',NULL),
(259668,'2014-06-04 18:29:19',222275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259669,'2014-06-04 18:30:15',215076,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(259670,'2014-06-04 18:30:43',201741,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(259671,'2014-06-04 18:31:42',197533,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(259672,'2014-06-04 18:33:26',222276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259673,'2014-06-04 18:36:36',222277,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259674,'2014-06-04 18:40:00',215068,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(259675,'2014-06-04 18:40:31',222278,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259676,'2014-06-04 18:40:36',222279,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(259677,'2014-06-04 18:43:22',222280,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259678,'2014-06-04 18:43:28',222281,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(259679,'2014-06-04 18:44:18',222282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259680,'2014-06-04 18:46:54',208652,1,NULL,NULL,NULL,'mobile',NULL),
(259681,'2014-06-04 18:46:57',222283,0,NULL,NULL,NULL,'desktop',NULL),
(259682,'2014-06-04 18:47:24',222284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259683,'2014-06-04 18:49:10',222285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259684,'2014-06-04 18:51:21',222286,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259685,'2014-06-04 18:52:24',222287,0,NULL,NULL,NULL,'desktop',NULL),
(259686,'2014-06-04 18:52:29',222288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259687,'2014-06-04 18:52:51',222289,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(259688,'2014-06-04 18:53:59',208328,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(259689,'2014-06-04 19:00:19',222290,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(259690,'2014-06-04 19:01:10',222291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259691,'2014-06-04 19:01:14',222292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259692,'2014-06-04 19:08:53',222293,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(259693,'2014-06-04 19:09:57',222294,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259694,'2014-06-04 19:11:50',216935,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(259695,'2014-06-04 19:12:58',190467,1,NULL,NULL,NULL,'desktop',NULL),
(259696,'2014-06-04 19:17:59',222295,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259697,'2014-06-04 19:18:22',222296,0,NULL,NULL,NULL,'desktop',NULL),
(259698,'2014-06-04 19:18:52',188368,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(259699,'2014-06-04 19:25:52',185120,1,NULL,NULL,NULL,'desktop',NULL),
(259700,'2014-06-04 19:26:22',222297,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(259701,'2014-06-04 19:26:23',195701,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(259702,'2014-06-04 19:27:14',222298,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259703,'2014-06-04 19:29:01',222299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259704,'2014-06-04 19:30:00',168279,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(259705,'2014-06-04 19:30:05',222300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259706,'2014-06-04 19:30:23',222301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259707,'2014-06-04 19:32:27',222302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259708,'2014-06-04 19:35:07',222303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259709,'2014-06-04 19:35:53',222304,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(259710,'2014-06-04 19:36:42',222305,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(259711,'2014-06-04 19:39:29',222306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259712,'2014-06-04 19:39:51',222307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259713,'2014-06-04 19:40:31',222308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259714,'2014-06-04 19:42:52',222309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259715,'2014-06-04 19:43:58',222310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259716,'2014-06-04 19:46:20',222311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259717,'2014-06-04 19:47:32',222312,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259718,'2014-06-04 19:48:44',222313,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259719,'2014-06-04 19:48:48',222314,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259720,'2014-06-04 19:53:02',222315,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(259721,'2014-06-04 19:54:58',222316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259722,'2014-06-04 19:55:04',222317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259723,'2014-06-04 19:55:10',222318,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259724,'2014-06-04 19:55:12',222319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259725,'2014-06-04 19:55:28',204379,1,NULL,NULL,NULL,'desktop',NULL),
(259726,'2014-06-04 19:57:22',222320,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(259727,'2014-06-04 19:59:15',222321,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259728,'2014-06-04 20:00:23',198562,1,NULL,NULL,NULL,'mobile',NULL),
(259729,'2014-06-04 20:02:18',222322,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(259730,'2014-06-04 20:04:34',222323,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259731,'2014-06-04 20:09:45',222324,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(259732,'2014-06-04 20:13:04',222325,0,NULL,NULL,NULL,'desktop',NULL),
(259733,'2014-06-04 20:13:20',222326,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(259734,'2014-06-04 20:13:51',222327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259735,'2014-06-04 20:18:03',222328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259736,'2014-06-04 20:24:04',222329,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(259737,'2014-06-04 20:25:47',222330,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259738,'2014-06-04 20:30:11',222331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259739,'2014-06-04 20:30:47',222332,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259740,'2014-06-04 20:32:53',180763,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(259741,'2014-06-04 20:34:22',216482,1,NULL,NULL,NULL,'desktop',NULL),
(259742,'2014-06-04 20:38:10',222333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259743,'2014-06-04 20:39:34',222334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259744,'2014-06-04 20:40:21',222335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259745,'2014-06-04 20:41:49',222336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259746,'2014-06-04 20:42:28',222337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259747,'2014-06-04 20:44:40',222338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259748,'2014-06-04 20:49:24',216723,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(259749,'2014-06-04 20:50:16',203288,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(259750,'2014-06-04 20:50:51',222339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259751,'2014-06-04 20:51:58',222340,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259752,'2014-06-04 20:57:05',222341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259753,'2014-06-04 21:00:51',222342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259754,'2014-06-04 21:05:06',222343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259755,'2014-06-04 21:06:26',222344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259756,'2014-06-04 21:08:28',222345,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(259757,'2014-06-04 21:11:02',222346,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259758,'2014-06-04 21:12:55',222347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259759,'2014-06-04 21:15:41',222348,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259760,'2014-06-04 21:16:06',222349,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259761,'2014-06-04 21:16:22',222350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259762,'2014-06-04 21:25:20',222351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259763,'2014-06-04 21:26:42',222352,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(259764,'2014-06-04 21:31:33',220014,1,NULL,NULL,NULL,'desktop',NULL),
(259765,'2014-06-04 21:34:05',222353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259766,'2014-06-04 21:35:25',222354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259767,'2014-06-04 21:40:49',222355,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259768,'2014-06-04 21:41:58',222356,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(259769,'2014-06-04 21:45:08',222357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259770,'2014-06-04 21:46:02',222358,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259771,'2014-06-04 21:50:13',222359,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259772,'2014-06-04 21:56:38',222360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259773,'2014-06-04 21:57:20',222361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259774,'2014-06-04 21:58:55',222362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259775,'2014-06-04 22:01:59',210057,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(259776,'2014-06-04 22:03:29',222363,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259777,'2014-06-04 22:06:32',216486,1,NULL,NULL,NULL,'mobile',NULL),
(259778,'2014-06-04 22:08:37',222364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259779,'2014-06-04 22:11:07',222365,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259780,'2014-06-04 22:12:57',222366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259781,'2014-06-04 22:13:02',222367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259782,'2014-06-04 22:15:40',215644,1,NULL,NULL,NULL,'desktop',NULL),
(259783,'2014-06-04 22:18:23',198046,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(259784,'2014-06-04 22:23:00',222368,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259785,'2014-06-04 22:28:42',222369,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259786,'2014-06-04 22:35:09',222370,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(259787,'2014-06-04 22:38:57',222371,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(259788,'2014-06-04 22:41:23',222372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259789,'2014-06-04 22:41:51',222373,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259790,'2014-06-04 22:47:39',210713,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(259791,'2014-06-04 22:49:39',222374,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259792,'2014-06-04 22:59:37',222375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259793,'2014-06-04 23:00:22',219762,1,NULL,NULL,NULL,'mobile',NULL),
(259794,'2014-06-04 23:00:32',222376,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(259795,'2014-06-04 23:08:27',222377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259796,'2014-06-04 23:11:34',222378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259797,'2014-06-04 23:11:40',222379,0,NULL,NULL,NULL,'desktop',NULL),
(259798,'2014-06-04 23:13:29',222380,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(259799,'2014-06-04 23:17:20',205012,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(259800,'2014-06-04 23:27:33',222381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259801,'2014-06-04 23:30:28',222382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259802,'2014-06-04 23:31:43',222383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259803,'2014-06-04 23:36:53',222384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259804,'2014-06-04 23:37:40',222385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259805,'2014-06-04 23:38:03',196686,1,NULL,NULL,NULL,'mobile',NULL),
(259806,'2014-06-04 23:38:24',222386,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259807,'2014-06-04 23:40:53',222387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259808,'2014-06-04 23:46:45',222388,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259809,'2014-06-05 00:00:15',222389,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259810,'2014-06-05 00:02:29',222390,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(259811,'2014-06-05 00:09:45',222391,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(259812,'2014-06-05 00:12:42',222392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259813,'2014-06-05 00:17:26',222393,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259814,'2014-06-05 00:17:59',222394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259815,'2014-06-05 00:21:37',188670,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(259816,'2014-06-05 00:24:06',222395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259817,'2014-06-05 00:24:33',222396,0,NULL,NULL,NULL,'desktop',NULL),
(259818,'2014-06-05 00:25:11',222397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259819,'2014-06-05 00:25:19',222398,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259820,'2014-06-05 00:31:24',222399,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259821,'2014-06-05 00:32:28',195227,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(259822,'2014-06-05 00:33:44',222400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259823,'2014-06-05 00:34:08',222401,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259824,'2014-06-05 00:39:02',222402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259825,'2014-06-05 00:39:11',222403,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(259826,'2014-06-05 00:39:14',222404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259827,'2014-06-05 00:39:41',192522,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(259828,'2014-06-05 00:47:23',222405,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259829,'2014-06-05 00:49:57',222406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259830,'2014-06-05 00:52:05',207454,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(259831,'2014-06-05 00:53:41',222407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259832,'2014-06-05 00:57:26',222408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259833,'2014-06-05 00:59:48',222409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259834,'2014-06-05 01:06:08',222410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259835,'2014-06-05 01:12:20',222411,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259836,'2014-06-05 01:13:14',222412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259837,'2014-06-05 01:19:46',222413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259838,'2014-06-05 01:20:51',189175,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(259839,'2014-06-05 01:22:49',222414,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259840,'2014-06-05 01:23:17',222415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259841,'2014-06-05 01:29:30',222416,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259842,'2014-06-05 01:35:48',222417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259843,'2014-06-05 01:53:26',222418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259844,'2014-06-05 01:59:40',203366,1,NULL,NULL,NULL,'desktop',NULL),
(259845,'2014-06-05 02:06:45',222419,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259846,'2014-06-05 02:11:22',222420,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(259847,'2014-06-05 02:19:39',222421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259848,'2014-06-05 02:21:15',222422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259849,'2014-06-05 02:28:09',222423,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259850,'2014-06-05 02:33:30',222424,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(259851,'2014-06-05 02:37:14',194103,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(259852,'2014-06-05 02:44:37',222425,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259853,'2014-06-05 02:47:29',209242,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(259854,'2014-06-05 02:50:51',222426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259855,'2014-06-05 02:51:19',222427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259856,'2014-06-05 02:53:51',222428,0,NULL,NULL,NULL,'mobile',NULL),
(259857,'2014-06-05 02:54:27',222429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259858,'2014-06-05 02:54:58',190609,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(259859,'2014-06-05 03:13:14',222430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259860,'2014-06-05 03:25:59',222431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259861,'2014-06-05 03:26:57',191577,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(259862,'2014-06-05 03:28:30',222432,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(259863,'2014-06-05 03:38:58',222433,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(259864,'2014-06-05 03:48:05',200550,1,NULL,NULL,NULL,'desktop',NULL),
(259865,'2014-06-05 03:58:26',203614,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(259866,'2014-06-05 04:09:02',222434,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(259867,'2014-06-05 04:09:03',222435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259868,'2014-06-05 04:13:50',210386,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(259869,'2014-06-05 04:13:58',222436,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259870,'2014-06-05 04:16:19',202147,1,NULL,NULL,NULL,'desktop',NULL),
(259871,'2014-06-05 04:48:24',222437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259872,'2014-06-05 05:10:09',222438,0,NULL,NULL,NULL,'desktop',NULL),
(259873,'2014-06-05 05:13:40',222439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259874,'2014-06-05 05:14:45',222440,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259875,'2014-06-05 05:15:21',207010,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(259876,'2014-06-05 05:27:21',222441,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259877,'2014-06-05 05:36:06',222442,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(259878,'2014-06-05 05:38:10',222443,0,NULL,NULL,NULL,'mobile',NULL),
(259879,'2014-06-05 05:44:23',212433,1,NULL,NULL,NULL,'desktop',NULL),
(259880,'2014-06-05 05:53:23',222444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259881,'2014-06-05 06:06:17',222445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259882,'2014-06-05 06:06:30',222446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259883,'2014-06-05 06:09:08',222447,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259884,'2014-06-05 06:14:16',222448,0,NULL,NULL,NULL,'desktop',NULL),
(259885,'2014-06-05 06:16:34',222449,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259886,'2014-06-05 06:20:02',222450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259887,'2014-06-05 06:24:19',222451,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(259888,'2014-06-05 06:34:50',222452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259889,'2014-06-05 06:36:29',222453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259890,'2014-06-05 06:40:31',222454,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259891,'2014-06-05 06:41:06',222455,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259892,'2014-06-05 06:41:21',222456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259893,'2014-06-05 06:42:22',204826,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(259894,'2014-06-05 06:45:09',222457,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259895,'2014-06-05 06:50:14',222458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259896,'2014-06-05 06:51:30',222459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259897,'2014-06-05 06:54:33',222460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259898,'2014-06-05 06:55:40',222461,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259899,'2014-06-05 07:04:32',222462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259900,'2014-06-05 07:04:33',222463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259901,'2014-06-05 07:06:45',222464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259902,'2014-06-05 07:10:45',197256,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(259903,'2014-06-05 07:18:14',222465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259904,'2014-06-05 07:19:33',222466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259905,'2014-06-05 07:22:32',222467,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259906,'2014-06-05 07:23:22',222468,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(259907,'2014-06-05 07:38:16',222469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259908,'2014-06-05 07:41:19',192569,1,NULL,NULL,NULL,'mobile',NULL),
(259909,'2014-06-05 07:48:18',222470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259910,'2014-06-05 07:55:41',212325,1,NULL,NULL,NULL,'desktop',NULL),
(259911,'2014-06-05 08:01:24',222471,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259912,'2014-06-05 08:03:13',222472,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(259913,'2014-06-05 08:03:50',222473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259914,'2014-06-05 08:04:51',222474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259915,'2014-06-05 08:07:30',222475,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259916,'2014-06-05 08:08:08',204929,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(259917,'2014-06-05 08:09:23',196934,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(259918,'2014-06-05 08:11:46',222476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259919,'2014-06-05 08:12:33',222477,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259920,'2014-06-05 08:13:04',222478,0,NULL,NULL,NULL,'desktop',NULL),
(259921,'2014-06-05 08:16:06',222479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259922,'2014-06-05 08:17:27',222480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259923,'2014-06-05 08:17:40',222481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259924,'2014-06-05 08:19:42',201909,1,NULL,NULL,NULL,'desktop',NULL),
(259925,'2014-06-05 08:19:44',209709,1,NULL,NULL,NULL,'desktop',NULL),
(259926,'2014-06-05 08:20:16',222482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259927,'2014-06-05 08:20:39',199755,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(259928,'2014-06-05 08:21:57',222483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259929,'2014-06-05 08:22:06',222484,0,NULL,NULL,NULL,'desktop',NULL),
(259930,'2014-06-05 08:23:09',222485,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259931,'2014-06-05 08:27:27',201493,1,NULL,NULL,NULL,'mobile',NULL),
(259932,'2014-06-05 08:29:17',181164,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(259933,'2014-06-05 08:32:51',222486,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259934,'2014-06-05 08:38:04',222487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259935,'2014-06-05 08:41:02',222488,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259936,'2014-06-05 08:45:06',222489,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(259937,'2014-06-05 08:45:43',222490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259938,'2014-06-05 08:45:57',220079,1,NULL,NULL,NULL,'mobile',NULL),
(259939,'2014-06-05 08:47:32',222491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259940,'2014-06-05 08:49:07',222492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259941,'2014-06-05 08:53:29',222493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259942,'2014-06-05 08:57:02',200924,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(259943,'2014-06-05 08:59:49',222494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259944,'2014-06-05 09:00:06',222495,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259945,'2014-06-05 09:02:31',222496,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(259946,'2014-06-05 09:03:59',222497,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(259947,'2014-06-05 09:04:24',193094,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(259948,'2014-06-05 09:06:36',222498,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(259949,'2014-06-05 09:08:35',206551,1,NULL,NULL,NULL,'desktop',NULL),
(259950,'2014-06-05 09:10:29',192695,1,NULL,NULL,NULL,'mobile',NULL),
(259951,'2014-06-05 09:12:10',222499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259952,'2014-06-05 09:13:34',222500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259953,'2014-06-05 09:13:49',208934,1,NULL,NULL,NULL,'desktop',NULL),
(259954,'2014-06-05 09:15:02',210821,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(259955,'2014-06-05 09:15:17',222501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259956,'2014-06-05 09:15:28',222502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259957,'2014-06-05 09:17:24',219542,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(259958,'2014-06-05 09:20:38',190792,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(259959,'2014-06-05 09:22:14',222503,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(259960,'2014-06-05 09:22:20',222504,0,NULL,NULL,NULL,'mobile',NULL),
(259961,'2014-06-05 09:24:42',220419,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(259962,'2014-06-05 09:29:50',222505,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(259963,'2014-06-05 09:31:31',222506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259964,'2014-06-05 09:33:02',193964,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(259965,'2014-06-05 09:33:36',222507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259966,'2014-06-05 09:34:15',222508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259967,'2014-06-05 09:34:21',222509,0,NULL,NULL,NULL,'desktop',NULL),
(259968,'2014-06-05 09:36:58',222510,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259969,'2014-06-05 09:38:10',222511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259970,'2014-06-05 09:40:35',222512,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259971,'2014-06-05 09:44:20',222513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259972,'2014-06-05 09:48:07',222514,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259973,'2014-06-05 09:48:14',222515,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(259974,'2014-06-05 09:51:40',222516,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(259975,'2014-06-05 09:52:38',222517,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259976,'2014-06-05 09:52:48',222518,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259977,'2014-06-05 09:53:16',222519,0,NULL,NULL,NULL,'mobile',NULL),
(259978,'2014-06-05 09:54:00',222520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259979,'2014-06-05 09:55:02',222521,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259980,'2014-06-05 09:56:29',222522,0,NULL,NULL,NULL,'desktop',NULL),
(259981,'2014-06-05 09:58:08',222523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259982,'2014-06-05 10:02:46',222524,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259983,'2014-06-05 10:04:25',179919,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(259984,'2014-06-05 10:04:35',222525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259985,'2014-06-05 10:06:59',222526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259986,'2014-06-05 10:09:57',189377,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(259987,'2014-06-05 10:11:02',222527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259988,'2014-06-05 10:14:10',222528,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(259989,'2014-06-05 10:15:11',222529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259990,'2014-06-05 10:15:25',203941,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(259991,'2014-06-05 10:16:44',197688,1,NULL,NULL,NULL,'desktop',NULL),
(259992,'2014-06-05 10:17:05',179480,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(259993,'2014-06-05 10:17:35',176066,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(259994,'2014-06-05 10:19:56',196531,1,NULL,NULL,NULL,'desktop',NULL),
(259995,'2014-06-05 10:20:30',222530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259996,'2014-06-05 10:20:47',222531,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(259997,'2014-06-05 10:22:15',222532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259998,'2014-06-05 10:23:09',222533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(259999,'2014-06-05 10:24:25',222534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260000,'2014-06-05 10:26:35',222535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260001,'2014-06-05 10:28:29',205344,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(260002,'2014-06-05 10:28:52',222536,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260003,'2014-06-05 10:29:35',222537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260004,'2014-06-05 10:32:01',222538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260005,'2014-06-05 10:33:33',222539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260006,'2014-06-05 10:34:09',202009,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(260007,'2014-06-05 10:36:44',222540,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260008,'2014-06-05 10:37:43',222541,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260009,'2014-06-05 10:39:29',222542,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260010,'2014-06-05 10:39:45',195378,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(260011,'2014-06-05 10:41:11',222543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260012,'2014-06-05 10:42:03',209846,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(260013,'2014-06-05 10:44:55',222544,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(260014,'2014-06-05 10:44:57',222545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260015,'2014-06-05 10:46:23',222546,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260016,'2014-06-05 10:47:31',222547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260017,'2014-06-05 10:49:26',222548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260018,'2014-06-05 10:49:35',222549,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260019,'2014-06-05 10:52:13',222550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260020,'2014-06-05 10:52:41',222551,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260021,'2014-06-05 10:55:16',222552,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260022,'2014-06-05 10:56:52',193827,1,NULL,NULL,NULL,'mobile',NULL),
(260023,'2014-06-05 10:57:15',215447,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(260024,'2014-06-05 11:01:55',222553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260025,'2014-06-05 11:02:54',222554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260026,'2014-06-05 11:03:06',222555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260027,'2014-06-05 11:03:53',222556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260028,'2014-06-05 11:04:14',222557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260029,'2014-06-05 11:05:48',222558,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(260030,'2014-06-05 11:06:46',222559,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260031,'2014-06-05 11:10:01',222560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260032,'2014-06-05 11:10:38',222561,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260033,'2014-06-05 11:12:17',222562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260034,'2014-06-05 11:12:37',195869,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(260035,'2014-06-05 11:12:55',222563,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260036,'2014-06-05 11:13:09',222564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260037,'2014-06-05 11:17:29',222565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260038,'2014-06-05 11:18:58',222566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260039,'2014-06-05 11:19:30',222567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260040,'2014-06-05 11:21:45',222568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260041,'2014-06-05 11:21:55',222569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260042,'2014-06-05 11:22:40',180557,1,NULL,NULL,NULL,'desktop',NULL),
(260043,'2014-06-05 11:22:48',188509,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(260044,'2014-06-05 11:22:56',222570,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260045,'2014-06-05 11:23:04',222571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260046,'2014-06-05 11:28:17',222572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260047,'2014-06-05 11:28:49',222573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260048,'2014-06-05 11:31:40',222574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260049,'2014-06-05 11:31:46',197203,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(260050,'2014-06-05 11:33:06',197427,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(260051,'2014-06-05 11:35:13',222575,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(260052,'2014-06-05 11:35:45',222576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260053,'2014-06-05 11:36:00',222577,0,NULL,NULL,NULL,'desktop',NULL),
(260054,'2014-06-05 11:36:59',222578,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(260055,'2014-06-05 11:38:42',222579,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(260056,'2014-06-05 11:40:05',222580,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260057,'2014-06-05 11:40:36',216415,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(260058,'2014-06-05 11:41:25',222581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260059,'2014-06-05 11:41:28',187257,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(260060,'2014-06-05 11:42:12',222582,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(260061,'2014-06-05 11:43:22',222583,0,NULL,NULL,NULL,'mobile',NULL),
(260062,'2014-06-05 11:43:29',222584,0,NULL,NULL,NULL,'desktop',NULL),
(260063,'2014-06-05 11:43:49',222585,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260064,'2014-06-05 11:44:59',222586,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(260065,'2014-06-05 11:45:48',222587,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260066,'2014-06-05 11:46:09',222588,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(260067,'2014-06-05 11:48:22',189179,1,NULL,NULL,NULL,'desktop',NULL),
(260068,'2014-06-05 11:50:15',222589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260069,'2014-06-05 11:52:03',217630,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(260070,'2014-06-05 11:56:37',222590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260071,'2014-06-05 11:57:45',172828,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(260072,'2014-06-05 12:03:40',195184,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(260073,'2014-06-05 12:05:33',222591,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(260074,'2014-06-05 12:07:38',222592,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260075,'2014-06-05 12:10:40',222593,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(260076,'2014-06-05 12:14:24',222594,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260077,'2014-06-05 12:14:38',222595,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(260078,'2014-06-05 12:14:56',222596,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260079,'2014-06-05 12:16:32',222597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260080,'2014-06-05 12:16:36',222598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260081,'2014-06-05 12:16:54',222599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260082,'2014-06-05 12:18:12',222600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260083,'2014-06-05 12:18:45',222601,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260084,'2014-06-05 12:22:16',222602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260085,'2014-06-05 12:23:16',222603,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260086,'2014-06-05 12:23:32',211674,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(260087,'2014-06-05 12:24:13',195413,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(260088,'2014-06-05 12:24:32',222604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260089,'2014-06-05 12:26:30',205807,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(260090,'2014-06-05 12:29:00',222605,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260091,'2014-06-05 12:33:55',222606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260092,'2014-06-05 12:34:27',222607,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(260093,'2014-06-05 12:36:41',222608,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(260094,'2014-06-05 12:39:10',181239,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(260095,'2014-06-05 12:41:27',200903,1,NULL,NULL,NULL,'mobile',NULL),
(260096,'2014-06-05 12:42:43',222609,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260097,'2014-06-05 12:43:07',222610,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(260098,'2014-06-05 12:43:37',222611,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260099,'2014-06-05 12:44:04',222612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260100,'2014-06-05 12:46:56',222613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260101,'2014-06-05 12:47:57',222614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260102,'2014-06-05 12:49:30',222615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260103,'2014-06-05 12:52:22',211299,1,NULL,NULL,NULL,'desktop',NULL),
(260104,'2014-06-05 12:53:06',222616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260105,'2014-06-05 12:53:29',222617,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260106,'2014-06-05 12:53:40',186278,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(260107,'2014-06-05 12:55:05',182438,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(260108,'2014-06-05 12:59:41',222618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260109,'2014-06-05 13:03:41',222619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260110,'2014-06-05 13:03:42',222620,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260111,'2014-06-05 13:03:48',222621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260112,'2014-06-05 13:04:53',222622,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260113,'2014-06-05 13:04:56',222623,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(260114,'2014-06-05 13:06:33',222624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260115,'2014-06-05 13:07:32',222625,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(260116,'2014-06-05 13:07:43',222626,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(260117,'2014-06-05 13:08:18',222627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260118,'2014-06-05 13:09:17',222628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260119,'2014-06-05 13:09:31',222629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260120,'2014-06-05 13:15:26',222630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260121,'2014-06-05 13:16:05',222631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260122,'2014-06-05 13:17:35',222632,0,NULL,NULL,NULL,'mobile',NULL),
(260123,'2014-06-05 13:18:49',222633,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(260124,'2014-06-05 13:19:18',222634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260125,'2014-06-05 13:19:58',222635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260126,'2014-06-05 13:20:02',222636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260127,'2014-06-05 13:20:55',222637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260128,'2014-06-05 13:22:02',222638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260129,'2014-06-05 13:22:26',222639,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260130,'2014-06-05 13:22:48',222640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260131,'2014-06-05 13:25:46',222641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260132,'2014-06-05 13:29:54',222642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260133,'2014-06-05 13:30:38',222643,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260134,'2014-06-05 13:32:20',222644,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260135,'2014-06-05 13:32:24',222645,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260136,'2014-06-05 13:32:31',222646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260137,'2014-06-05 13:32:31',222647,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(260138,'2014-06-05 13:34:41',222648,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(260139,'2014-06-05 13:34:43',222649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260140,'2014-06-05 13:34:53',211863,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(260141,'2014-06-05 13:36:07',222650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260142,'2014-06-05 13:38:30',222651,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260143,'2014-06-05 13:39:26',222652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260144,'2014-06-05 13:42:22',222653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260145,'2014-06-05 13:43:43',222654,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260146,'2014-06-05 13:44:52',210785,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(260147,'2014-06-05 13:45:13',222655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260148,'2014-06-05 13:47:09',200397,1,NULL,NULL,NULL,'mobile',NULL),
(260149,'2014-06-05 13:47:57',222656,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(260150,'2014-06-05 13:48:44',222657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260151,'2014-06-05 13:50:30',222658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260152,'2014-06-05 13:51:03',174262,1,NULL,NULL,NULL,'desktop',NULL),
(260153,'2014-06-05 13:52:56',222659,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(260154,'2014-06-05 13:53:09',222660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260155,'2014-06-05 13:54:21',222661,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(260156,'2014-06-05 13:54:39',222662,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(260157,'2014-06-05 13:55:36',191663,1,NULL,NULL,NULL,'desktop',NULL),
(260158,'2014-06-05 13:58:55',198222,1,NULL,NULL,NULL,'desktop',NULL),
(260159,'2014-06-05 13:59:16',222663,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(260160,'2014-06-05 14:02:23',222664,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(260161,'2014-06-05 14:04:46',222665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260162,'2014-06-05 14:04:56',222666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260163,'2014-06-05 14:07:42',222667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260164,'2014-06-05 14:08:08',222668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260165,'2014-06-05 14:08:22',222669,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(260166,'2014-06-05 14:08:31',212110,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(260167,'2014-06-05 14:09:28',222670,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260168,'2014-06-05 14:11:59',222671,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260169,'2014-06-05 14:13:46',222672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260170,'2014-06-05 14:13:51',222673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260171,'2014-06-05 14:14:39',222674,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(260172,'2014-06-05 14:14:43',188108,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(260173,'2014-06-05 14:16:32',222675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260174,'2014-06-05 14:16:54',222676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260175,'2014-06-05 14:17:06',222677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260176,'2014-06-05 14:19:09',203400,1,NULL,NULL,NULL,'desktop',NULL),
(260177,'2014-06-05 14:23:08',191143,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(260178,'2014-06-05 14:23:49',222678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260179,'2014-06-05 14:24:50',222679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260180,'2014-06-05 14:25:45',222680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260181,'2014-06-05 14:26:39',222681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260182,'2014-06-05 14:27:07',222682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260183,'2014-06-05 14:27:49',203364,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(260184,'2014-06-05 14:29:39',222683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260185,'2014-06-05 14:31:09',222684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260186,'2014-06-05 14:33:45',222685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260187,'2014-06-05 14:34:56',222686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260188,'2014-06-05 14:37:01',222687,0,NULL,NULL,NULL,'desktop',NULL),
(260189,'2014-06-05 14:37:53',217977,1,NULL,NULL,NULL,'mobile',NULL),
(260190,'2014-06-05 14:37:57',222688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260191,'2014-06-05 14:38:46',222689,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260192,'2014-06-05 14:39:49',222690,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260193,'2014-06-05 14:41:21',222691,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260194,'2014-06-05 14:44:05',222692,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(260195,'2014-06-05 14:44:43',222693,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(260196,'2014-06-05 14:45:39',196680,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(260197,'2014-06-05 14:47:57',210257,1,NULL,NULL,NULL,'mobile',NULL),
(260198,'2014-06-05 14:48:47',222694,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260199,'2014-06-05 14:50:38',222695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260200,'2014-06-05 14:51:08',222696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260201,'2014-06-05 14:52:57',222697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260202,'2014-06-05 14:54:17',222698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260203,'2014-06-05 14:59:16',222699,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260204,'2014-06-05 14:59:51',222700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260205,'2014-06-05 14:59:52',222701,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260206,'2014-06-05 15:01:51',222702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260207,'2014-06-05 15:02:04',222703,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(260208,'2014-06-05 15:03:03',222704,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(260209,'2014-06-05 15:05:00',222705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260210,'2014-06-05 15:05:01',222706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260211,'2014-06-05 15:05:47',222707,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260212,'2014-06-05 15:06:05',185136,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(260213,'2014-06-05 15:06:31',222708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260214,'2014-06-05 15:09:03',219249,1,NULL,NULL,NULL,'desktop',NULL),
(260215,'2014-06-05 15:11:53',222709,0,NULL,NULL,NULL,'desktop',NULL),
(260216,'2014-06-05 15:12:24',222710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260217,'2014-06-05 15:12:29',222711,0,NULL,NULL,NULL,'desktop',NULL),
(260218,'2014-06-05 15:12:47',222712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260219,'2014-06-05 15:13:42',222713,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(260220,'2014-06-05 15:15:40',222714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260221,'2014-06-05 15:17:14',222715,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(260222,'2014-06-05 15:18:09',191384,1,NULL,NULL,NULL,'desktop',NULL),
(260223,'2014-06-05 15:20:32',222716,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(260224,'2014-06-05 15:21:24',222717,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(260225,'2014-06-05 15:24:16',222718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260226,'2014-06-05 15:24:38',222719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260227,'2014-06-05 15:25:12',222720,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(260228,'2014-06-05 15:26:04',222721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260229,'2014-06-05 15:26:32',222722,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260230,'2014-06-05 15:26:38',222723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260231,'2014-06-05 15:27:05',222724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260232,'2014-06-05 15:28:12',210274,1,NULL,NULL,NULL,'desktop',NULL),
(260233,'2014-06-05 15:28:52',222725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260234,'2014-06-05 15:29:03',222726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260235,'2014-06-05 15:30:01',222727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260236,'2014-06-05 15:33:02',222728,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260237,'2014-06-05 15:33:52',222729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260238,'2014-06-05 15:33:53',222730,0,NULL,NULL,NULL,'desktop',NULL),
(260239,'2014-06-05 15:35:00',211154,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(260240,'2014-06-05 15:35:21',222731,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260241,'2014-06-05 15:35:29',222732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260242,'2014-06-05 15:36:36',211858,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(260243,'2014-06-05 15:39:37',208590,1,NULL,NULL,NULL,'mobile',NULL),
(260244,'2014-06-05 15:42:58',202663,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(260245,'2014-06-05 15:43:37',222733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260246,'2014-06-05 15:44:21',200194,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(260247,'2014-06-05 15:45:31',190831,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(260248,'2014-06-05 15:45:47',222734,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(260249,'2014-06-05 15:51:41',222735,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(260250,'2014-06-05 15:52:41',222736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260251,'2014-06-05 15:52:41',222737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260252,'2014-06-05 15:57:30',222738,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260253,'2014-06-05 15:59:24',198191,1,NULL,NULL,NULL,'desktop',NULL),
(260254,'2014-06-05 15:59:52',201875,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(260255,'2014-06-05 16:05:55',222739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260256,'2014-06-05 16:06:32',222740,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(260257,'2014-06-05 16:08:38',222741,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(260258,'2014-06-05 16:10:13',222742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260259,'2014-06-05 16:10:51',222743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260260,'2014-06-05 16:14:23',222744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260261,'2014-06-05 16:14:51',209830,1,NULL,NULL,NULL,'desktop',NULL),
(260262,'2014-06-05 16:15:35',222745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260263,'2014-06-05 16:16:25',207080,1,NULL,NULL,NULL,'mobile',NULL),
(260264,'2014-06-05 16:17:35',205129,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(260265,'2014-06-05 16:17:39',222746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260266,'2014-06-05 16:18:07',222747,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(260267,'2014-06-05 16:18:27',196613,1,NULL,NULL,NULL,'mobile',NULL),
(260268,'2014-06-05 16:20:21',222748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260269,'2014-06-05 16:20:36',222749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260270,'2014-06-05 16:21:54',222750,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260271,'2014-06-05 16:22:48',222751,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260272,'2014-06-05 16:23:05',222752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260273,'2014-06-05 16:23:30',222753,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(260274,'2014-06-05 16:25:40',222754,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(260275,'2014-06-05 16:26:20',222755,0,NULL,NULL,NULL,'desktop',NULL),
(260276,'2014-06-05 16:26:44',222756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260277,'2014-06-05 16:27:04',222757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260278,'2014-06-05 16:27:43',222758,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260279,'2014-06-05 16:28:19',222759,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260280,'2014-06-05 16:28:57',222760,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260281,'2014-06-05 16:32:32',212139,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(260282,'2014-06-05 16:36:04',222761,0,NULL,NULL,NULL,'desktop',NULL),
(260283,'2014-06-05 16:37:23',181192,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(260284,'2014-06-05 16:37:59',222762,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260285,'2014-06-05 16:40:25',222763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260286,'2014-06-05 16:41:35',208530,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(260287,'2014-06-05 16:41:52',222764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260288,'2014-06-05 16:43:57',211509,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(260289,'2014-06-05 16:44:27',222765,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260290,'2014-06-05 16:44:48',222766,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(260291,'2014-06-05 16:46:00',222767,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(260292,'2014-06-05 16:46:49',222768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260293,'2014-06-05 16:47:25',222769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260294,'2014-06-05 16:49:42',222770,0,NULL,NULL,NULL,'mobile',NULL),
(260295,'2014-06-05 16:49:52',222771,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(260296,'2014-06-05 16:55:15',186064,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(260297,'2014-06-05 16:55:22',202780,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(260298,'2014-06-05 16:58:20',216335,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(260299,'2014-06-05 16:58:24',222772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260300,'2014-06-05 16:58:58',222773,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(260301,'2014-06-05 17:00:26',222774,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260302,'2014-06-05 17:00:36',222775,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260303,'2014-06-05 17:01:04',210435,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(260304,'2014-06-05 17:02:01',222776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260305,'2014-06-05 17:06:44',222777,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260306,'2014-06-05 17:07:49',222778,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260307,'2014-06-05 17:09:23',198085,1,NULL,NULL,NULL,'desktop',NULL),
(260308,'2014-06-05 17:12:29',222779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260309,'2014-06-05 17:13:20',222780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260310,'2014-06-05 17:17:34',222781,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260311,'2014-06-05 17:18:35',206851,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(260312,'2014-06-05 17:21:14',222782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260313,'2014-06-05 17:22:07',222783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260314,'2014-06-05 17:23:32',197175,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(260315,'2014-06-05 17:24:00',222784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260316,'2014-06-05 17:24:47',222785,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(260317,'2014-06-05 17:25:04',222786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260318,'2014-06-05 17:27:42',222787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260319,'2014-06-05 17:28:34',222788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260320,'2014-06-05 17:29:47',222789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260321,'2014-06-05 17:30:01',222790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260322,'2014-06-05 17:31:19',222791,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(260323,'2014-06-05 17:33:47',222792,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260324,'2014-06-05 17:36:42',222793,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260325,'2014-06-05 17:38:00',222794,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(260326,'2014-06-05 17:38:37',222795,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260327,'2014-06-05 17:39:51',222796,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260328,'2014-06-05 17:40:15',222797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260329,'2014-06-05 17:42:24',222798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260330,'2014-06-05 17:43:26',222799,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(260331,'2014-06-05 17:43:29',222800,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260332,'2014-06-05 17:45:46',222801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260333,'2014-06-05 17:46:11',222802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260334,'2014-06-05 17:46:40',222803,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260335,'2014-06-05 17:47:47',222804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260336,'2014-06-05 17:47:59',222805,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(260337,'2014-06-05 17:48:34',222806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260338,'2014-06-05 17:49:05',222807,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(260339,'2014-06-05 17:49:08',222808,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(260340,'2014-06-05 17:51:37',195388,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(260341,'2014-06-05 17:53:46',185056,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(260342,'2014-06-05 17:54:41',222809,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260343,'2014-06-05 17:59:10',222810,0,NULL,NULL,NULL,'mobile',NULL),
(260344,'2014-06-05 18:00:08',222811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260345,'2014-06-05 18:00:53',222812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260346,'2014-06-05 18:00:58',222813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260347,'2014-06-05 18:00:58',222814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260348,'2014-06-05 18:01:55',222815,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260349,'2014-06-05 18:04:15',209711,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(260350,'2014-06-05 18:05:55',222816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260351,'2014-06-05 18:05:57',222817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260352,'2014-06-05 18:08:24',222818,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(260353,'2014-06-05 18:08:42',222819,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260354,'2014-06-05 18:17:12',222820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260355,'2014-06-05 18:20:04',222821,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260356,'2014-06-05 18:20:16',222822,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260357,'2014-06-05 18:23:59',222823,0,NULL,NULL,NULL,'mobile',NULL),
(260358,'2014-06-05 18:24:06',222824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260359,'2014-06-05 18:25:59',219670,1,NULL,NULL,NULL,'desktop',NULL),
(260360,'2014-06-05 18:28:37',222825,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(260361,'2014-06-05 18:29:19',222826,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(260362,'2014-06-05 18:29:51',222827,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260363,'2014-06-05 18:38:40',222828,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(260364,'2014-06-05 18:44:21',176544,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(260365,'2014-06-05 18:44:26',222829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260366,'2014-06-05 18:44:36',222830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260367,'2014-06-05 18:44:40',222831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260368,'2014-06-05 18:49:50',222832,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(260369,'2014-06-05 18:50:09',222833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260370,'2014-06-05 18:50:58',222834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260371,'2014-06-05 18:51:26',201616,1,NULL,NULL,NULL,'desktop',NULL),
(260372,'2014-06-05 18:51:58',222835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260373,'2014-06-05 18:53:30',197493,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(260374,'2014-06-05 18:55:58',222836,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(260375,'2014-06-05 18:57:27',198827,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(260376,'2014-06-05 18:57:56',222837,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260377,'2014-06-05 18:58:17',222838,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260378,'2014-06-05 18:58:33',212702,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(260379,'2014-06-05 19:00:11',222839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260380,'2014-06-05 19:01:56',222840,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260381,'2014-06-05 19:08:42',203171,1,NULL,NULL,NULL,'mobile',NULL),
(260382,'2014-06-05 19:09:10',203069,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(260383,'2014-06-05 19:11:13',222841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260384,'2014-06-05 19:13:45',222842,0,NULL,NULL,NULL,'mobile',NULL),
(260385,'2014-06-05 19:17:58',222843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260386,'2014-06-05 19:19:33',222844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260387,'2014-06-05 19:27:01',222845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260388,'2014-06-05 19:29:24',217880,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(260389,'2014-06-05 19:30:49',222846,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(260390,'2014-06-05 19:32:13',222847,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260391,'2014-06-05 19:33:49',222848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260392,'2014-06-05 19:34:25',222849,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260393,'2014-06-05 19:34:40',222850,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(260394,'2014-06-05 19:40:26',222851,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(260395,'2014-06-05 19:45:18',222852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260396,'2014-06-05 19:47:37',222853,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(260397,'2014-06-05 19:50:39',222854,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(260398,'2014-06-05 19:55:01',222855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260399,'2014-06-05 19:55:16',222856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260400,'2014-06-05 19:56:16',222857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260401,'2014-06-05 19:58:35',222858,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(260402,'2014-06-05 19:58:44',222859,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260403,'2014-06-05 20:00:02',222860,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260404,'2014-06-05 20:08:40',222861,0,NULL,NULL,NULL,'mobile',NULL),
(260405,'2014-06-05 20:14:14',222862,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(260406,'2014-06-05 20:15:38',222863,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260407,'2014-06-05 20:18:42',222864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260408,'2014-06-05 20:19:20',222865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260409,'2014-06-05 20:23:26',215942,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(260410,'2014-06-05 20:24:37',222866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260411,'2014-06-05 20:25:33',203474,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(260412,'2014-06-05 20:38:08',222867,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(260413,'2014-06-05 20:46:26',222868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260414,'2014-06-05 20:46:52',222869,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(260415,'2014-06-05 20:49:05',222870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260416,'2014-06-05 20:51:08',222871,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260417,'2014-06-05 20:53:16',222872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260418,'2014-06-05 20:53:21',222873,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260419,'2014-06-05 20:53:59',222874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260420,'2014-06-05 20:57:41',222875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260421,'2014-06-05 21:02:27',222876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260422,'2014-06-05 21:04:23',222877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260423,'2014-06-05 21:04:38',222878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260424,'2014-06-05 21:05:17',222879,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(260425,'2014-06-05 21:05:37',197894,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(260426,'2014-06-05 21:06:57',222880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260427,'2014-06-05 21:07:37',222881,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(260428,'2014-06-05 21:08:23',222882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260429,'2014-06-05 21:09:28',222883,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260430,'2014-06-05 21:11:18',222884,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(260431,'2014-06-05 21:14:00',222885,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(260432,'2014-06-05 21:16:31',201656,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(260433,'2014-06-05 21:18:40',222886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260434,'2014-06-05 21:19:46',222887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260435,'2014-06-05 21:20:01',222888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260436,'2014-06-05 21:20:45',222889,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260437,'2014-06-05 21:22:07',213824,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(260438,'2014-06-05 21:22:32',222890,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260439,'2014-06-05 21:23:31',222891,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(260440,'2014-06-05 21:28:32',222892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260441,'2014-06-05 21:29:58',222893,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260442,'2014-06-05 21:32:22',222894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260443,'2014-06-05 21:41:03',222895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260444,'2014-06-05 21:42:24',222896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260445,'2014-06-05 21:46:16',222897,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(260446,'2014-06-05 21:47:04',194648,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(260447,'2014-06-05 21:49:30',222898,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260448,'2014-06-05 21:50:45',222899,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260449,'2014-06-05 21:51:11',222900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260450,'2014-06-05 22:00:11',222901,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260451,'2014-06-05 22:06:07',222902,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260452,'2014-06-05 22:11:21',222903,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(260453,'2014-06-05 22:14:29',222904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260454,'2014-06-05 22:15:07',222905,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(260455,'2014-06-05 22:24:16',222906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260456,'2014-06-05 22:28:27',222907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260457,'2014-06-05 22:29:12',195597,1,NULL,NULL,NULL,'desktop',NULL),
(260458,'2014-06-05 22:30:44',222908,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260459,'2014-06-05 22:35:59',222909,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260460,'2014-06-05 22:37:15',222910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260461,'2014-06-05 22:39:05',188985,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(260462,'2014-06-05 22:41:19',222911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260463,'2014-06-05 22:43:13',222912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260464,'2014-06-05 22:56:20',187823,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(260465,'2014-06-05 23:00:10',222913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260466,'2014-06-05 23:00:55',198187,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(260467,'2014-06-05 23:08:39',222914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260468,'2014-06-05 23:08:41',222915,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260469,'2014-06-05 23:09:32',222916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260470,'2014-06-05 23:14:30',222917,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260471,'2014-06-05 23:20:00',222918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260472,'2014-06-05 23:22:50',222919,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260473,'2014-06-05 23:24:30',204170,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(260474,'2014-06-05 23:30:10',195328,1,NULL,NULL,NULL,'desktop',NULL),
(260475,'2014-06-05 23:30:12',222920,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260476,'2014-06-05 23:35:04',222921,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260477,'2014-06-05 23:40:14',211283,1,NULL,NULL,NULL,'desktop',NULL),
(260478,'2014-06-05 23:45:09',222922,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(260479,'2014-06-05 23:47:04',222923,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260480,'2014-06-05 23:48:19',222924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260481,'2014-06-05 23:49:39',222925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260482,'2014-06-05 23:49:40',222926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260483,'2014-06-05 23:50:07',222927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260484,'2014-06-05 23:50:29',213612,1,NULL,NULL,NULL,'desktop',NULL),
(260485,'2014-06-06 00:04:32',222928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260486,'2014-06-06 00:05:42',222929,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260487,'2014-06-06 00:07:56',222930,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260488,'2014-06-06 00:11:46',222931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260489,'2014-06-06 00:17:40',222932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260490,'2014-06-06 00:26:10',211344,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(260491,'2014-06-06 00:26:20',222933,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(260492,'2014-06-06 00:26:52',191290,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(260493,'2014-06-06 00:41:27',222934,0,NULL,NULL,NULL,'mobile',NULL),
(260494,'2014-06-06 00:43:47',222935,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260495,'2014-06-06 00:47:43',222936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260496,'2014-06-06 00:52:55',222937,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(260497,'2014-06-06 01:00:49',182656,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(260498,'2014-06-06 01:10:39',214291,1,NULL,NULL,NULL,'mobile',NULL),
(260499,'2014-06-06 01:16:29',222938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260500,'2014-06-06 01:16:44',222939,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(260501,'2014-06-06 01:21:11',209007,1,NULL,NULL,NULL,'mobile',NULL),
(260502,'2014-06-06 01:27:35',222940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260503,'2014-06-06 01:34:09',222941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260504,'2014-06-06 01:46:25',222942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260505,'2014-06-06 02:02:45',222943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260506,'2014-06-06 02:16:22',213662,1,NULL,NULL,NULL,'desktop',NULL),
(260507,'2014-06-06 02:16:25',222944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260508,'2014-06-06 02:18:39',222945,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(260509,'2014-06-06 02:27:59',222946,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260510,'2014-06-06 02:29:36',222947,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260511,'2014-06-06 02:30:11',197438,1,NULL,NULL,NULL,'mobile',NULL),
(260512,'2014-06-06 02:33:29',222948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260513,'2014-06-06 02:44:29',222949,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260514,'2014-06-06 02:48:15',191820,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(260515,'2014-06-06 02:54:33',222950,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260516,'2014-06-06 02:54:58',222951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260517,'2014-06-06 03:03:14',202265,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(260518,'2014-06-06 03:22:40',213758,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(260519,'2014-06-06 03:24:17',222952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260520,'2014-06-06 03:26:50',203469,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(260521,'2014-06-06 03:30:49',222953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260522,'2014-06-06 03:40:37',222954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260523,'2014-06-06 03:46:33',222955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260524,'2014-06-06 03:48:48',222956,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260525,'2014-06-06 03:53:21',222957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260526,'2014-06-06 03:55:36',222958,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260527,'2014-06-06 03:55:43',222959,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260528,'2014-06-06 03:58:04',222960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260529,'2014-06-06 04:11:30',222961,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(260530,'2014-06-06 04:20:26',222962,0,NULL,NULL,NULL,'desktop',NULL),
(260531,'2014-06-06 04:27:05',222963,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260532,'2014-06-06 04:29:49',198296,1,NULL,NULL,NULL,'desktop',NULL),
(260533,'2014-06-06 04:31:46',212322,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(260534,'2014-06-06 04:35:28',222964,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(260535,'2014-06-06 04:37:32',222965,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(260536,'2014-06-06 04:47:19',222966,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260537,'2014-06-06 04:48:24',222967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260538,'2014-06-06 04:50:37',222968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260539,'2014-06-06 05:02:26',222969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260540,'2014-06-06 05:18:56',222970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260541,'2014-06-06 05:35:32',222971,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(260542,'2014-06-06 05:38:24',222972,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(260543,'2014-06-06 05:39:07',211781,1,NULL,NULL,NULL,'desktop',NULL),
(260544,'2014-06-06 05:44:36',222973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260545,'2014-06-06 05:45:13',222974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260546,'2014-06-06 05:56:18',222975,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(260547,'2014-06-06 06:04:28',222976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260548,'2014-06-06 06:08:19',222977,0,NULL,NULL,NULL,'mobile',NULL),
(260549,'2014-06-06 06:14:20',222978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260550,'2014-06-06 06:17:23',222979,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(260551,'2014-06-06 06:18:46',220108,1,NULL,NULL,NULL,'desktop',NULL),
(260552,'2014-06-06 06:23:40',214779,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(260553,'2014-06-06 06:26:20',218098,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(260554,'2014-06-06 06:30:31',222980,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260555,'2014-06-06 06:33:13',222981,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(260556,'2014-06-06 06:33:44',178036,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(260557,'2014-06-06 06:35:01',205745,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(260558,'2014-06-06 06:36:25',196506,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(260559,'2014-06-06 06:40:12',222982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260560,'2014-06-06 06:40:19',222983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260561,'2014-06-06 06:46:14',204756,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(260562,'2014-06-06 06:49:50',222984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260563,'2014-06-06 06:50:17',222985,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260564,'2014-06-06 06:50:33',222986,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260565,'2014-06-06 06:56:00',222987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260566,'2014-06-06 06:59:31',222988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260567,'2014-06-06 07:07:34',222989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260568,'2014-06-06 07:11:16',222990,0,NULL,NULL,NULL,'desktop',NULL),
(260569,'2014-06-06 07:11:38',222991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260570,'2014-06-06 07:15:54',222992,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(260571,'2014-06-06 07:25:39',222993,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260572,'2014-06-06 07:33:08',222994,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260573,'2014-06-06 07:34:31',222995,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260574,'2014-06-06 07:35:45',222996,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(260575,'2014-06-06 07:38:06',222997,0,NULL,NULL,NULL,'desktop',NULL),
(260576,'2014-06-06 07:42:04',216399,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(260577,'2014-06-06 07:42:05',222998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260578,'2014-06-06 07:45:57',222999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260579,'2014-06-06 07:59:21',223000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260580,'2014-06-06 08:01:06',223001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260581,'2014-06-06 08:01:29',223002,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(260582,'2014-06-06 08:02:39',223003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260583,'2014-06-06 08:05:48',223004,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260584,'2014-06-06 08:06:22',223005,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260585,'2014-06-06 08:08:26',223006,0,NULL,NULL,NULL,'mobile',NULL),
(260586,'2014-06-06 08:11:10',223007,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260587,'2014-06-06 08:12:51',215419,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(260588,'2014-06-06 08:20:19',223008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260589,'2014-06-06 08:20:20',223009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260590,'2014-06-06 08:23:06',195927,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(260591,'2014-06-06 08:24:36',223010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260592,'2014-06-06 08:29:01',204805,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(260593,'2014-06-06 08:31:32',223011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260594,'2014-06-06 08:38:14',223012,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260595,'2014-06-06 08:39:53',223013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260596,'2014-06-06 08:40:31',223014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260597,'2014-06-06 08:40:53',223015,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260598,'2014-06-06 08:43:47',223016,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(260599,'2014-06-06 08:44:28',223017,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260600,'2014-06-06 08:44:40',223018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260601,'2014-06-06 08:52:34',223019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260602,'2014-06-06 08:53:49',223020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260603,'2014-06-06 08:55:02',223021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260604,'2014-06-06 08:57:13',223022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260605,'2014-06-06 09:01:19',223023,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(260606,'2014-06-06 09:01:32',199554,1,NULL,NULL,NULL,'desktop',NULL),
(260607,'2014-06-06 09:02:23',205259,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(260608,'2014-06-06 09:03:43',223024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260609,'2014-06-06 09:04:53',223025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260610,'2014-06-06 09:06:38',223026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260611,'2014-06-06 09:06:47',223027,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260612,'2014-06-06 09:09:05',223028,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260613,'2014-06-06 09:10:23',191146,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(260614,'2014-06-06 09:11:26',198031,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(260615,'2014-06-06 09:14:57',223029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260616,'2014-06-06 09:15:08',223030,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260617,'2014-06-06 09:15:15',223031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260618,'2014-06-06 09:19:17',223032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260619,'2014-06-06 09:22:46',223033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260620,'2014-06-06 09:23:44',223034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260621,'2014-06-06 09:24:04',223035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260622,'2014-06-06 09:28:46',223036,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(260623,'2014-06-06 09:31:55',223037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260624,'2014-06-06 09:32:38',223038,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(260625,'2014-06-06 09:32:39',223039,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260626,'2014-06-06 09:32:44',223040,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(260627,'2014-06-06 09:34:17',203842,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(260628,'2014-06-06 09:35:47',223041,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260629,'2014-06-06 09:38:10',223042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260630,'2014-06-06 09:38:56',223043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260631,'2014-06-06 09:39:14',223044,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260632,'2014-06-06 09:41:06',223045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260633,'2014-06-06 09:42:15',223046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260634,'2014-06-06 09:43:07',223047,0,NULL,NULL,NULL,'desktop',NULL),
(260635,'2014-06-06 09:46:33',223048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260636,'2014-06-06 09:47:38',223049,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260637,'2014-06-06 09:48:14',223050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260638,'2014-06-06 09:52:05',223051,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260639,'2014-06-06 09:53:57',223052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260640,'2014-06-06 09:55:58',223053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260641,'2014-06-06 09:57:07',223054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260642,'2014-06-06 09:57:13',223055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260643,'2014-06-06 09:57:43',204785,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(260644,'2014-06-06 10:01:06',223056,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260645,'2014-06-06 10:05:06',223057,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260646,'2014-06-06 10:05:48',223058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260647,'2014-06-06 10:06:02',223059,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260648,'2014-06-06 10:06:22',203083,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(260649,'2014-06-06 10:06:57',223060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260650,'2014-06-06 10:07:28',223061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260651,'2014-06-06 10:08:23',201518,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(260652,'2014-06-06 10:08:38',190882,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(260653,'2014-06-06 10:11:12',220185,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(260654,'2014-06-06 10:14:52',223062,0,NULL,NULL,NULL,'desktop',NULL),
(260655,'2014-06-06 10:15:17',223063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260656,'2014-06-06 10:16:22',223064,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(260657,'2014-06-06 10:17:44',223065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260658,'2014-06-06 10:20:14',223066,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260659,'2014-06-06 10:20:50',223067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260660,'2014-06-06 10:21:17',223068,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(260661,'2014-06-06 10:21:35',223069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260662,'2014-06-06 10:23:02',223070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260663,'2014-06-06 10:23:10',223071,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260664,'2014-06-06 10:23:44',223072,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260665,'2014-06-06 10:28:11',223073,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260666,'2014-06-06 10:28:23',223074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260667,'2014-06-06 10:29:35',204555,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(260668,'2014-06-06 10:30:45',223075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260669,'2014-06-06 10:31:55',223076,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(260670,'2014-06-06 10:34:27',223077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260671,'2014-06-06 10:36:01',223078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260672,'2014-06-06 10:38:38',223079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260673,'2014-06-06 10:39:39',223080,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260674,'2014-06-06 10:40:35',223081,0,NULL,NULL,NULL,'desktop',NULL),
(260675,'2014-06-06 10:45:32',223082,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(260676,'2014-06-06 10:47:06',223083,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(260677,'2014-06-06 10:47:10',223084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260678,'2014-06-06 10:49:20',223085,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260679,'2014-06-06 10:52:18',223086,0,NULL,NULL,NULL,'mobile',NULL),
(260680,'2014-06-06 10:53:04',223087,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260681,'2014-06-06 10:55:58',223088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260682,'2014-06-06 10:57:14',223089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260683,'2014-06-06 10:57:30',223090,0,NULL,NULL,NULL,'desktop',NULL),
(260684,'2014-06-06 10:57:55',223091,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260685,'2014-06-06 10:58:01',223092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260686,'2014-06-06 10:58:47',223093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260687,'2014-06-06 11:00:02',223094,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260688,'2014-06-06 11:04:19',223095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260689,'2014-06-06 11:05:41',223096,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(260690,'2014-06-06 11:06:22',223097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260691,'2014-06-06 11:08:30',223098,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(260692,'2014-06-06 11:08:39',223099,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(260693,'2014-06-06 11:08:44',223100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260694,'2014-06-06 11:11:43',223101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260695,'2014-06-06 11:12:52',223102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260696,'2014-06-06 11:13:47',216128,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(260697,'2014-06-06 11:15:16',223103,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260698,'2014-06-06 11:15:56',223104,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260699,'2014-06-06 11:17:52',223105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260700,'2014-06-06 11:18:56',223106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260701,'2014-06-06 11:19:03',223107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260702,'2014-06-06 11:20:01',223108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260703,'2014-06-06 11:20:01',223109,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(260704,'2014-06-06 11:24:19',223110,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260705,'2014-06-06 11:24:31',223111,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(260706,'2014-06-06 11:26:21',223112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260707,'2014-06-06 11:26:25',223113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260708,'2014-06-06 11:28:45',223114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260709,'2014-06-06 11:29:22',223115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260710,'2014-06-06 11:30:08',223116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260711,'2014-06-06 11:31:52',175140,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(260712,'2014-06-06 11:32:04',223117,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260713,'2014-06-06 11:35:40',177552,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(260714,'2014-06-06 11:37:22',223118,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(260715,'2014-06-06 11:37:55',223119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260716,'2014-06-06 11:38:05',223120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260717,'2014-06-06 11:38:09',223121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260718,'2014-06-06 11:39:45',223122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260719,'2014-06-06 11:40:27',193028,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(260720,'2014-06-06 11:40:27',223123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260721,'2014-06-06 11:41:07',223124,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260722,'2014-06-06 11:41:40',223125,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(260723,'2014-06-06 11:42:17',203218,1,NULL,NULL,NULL,'desktop',NULL),
(260724,'2014-06-06 11:43:30',223126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260725,'2014-06-06 11:44:11',223127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260726,'2014-06-06 11:48:00',223128,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260727,'2014-06-06 11:49:42',223129,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260728,'2014-06-06 11:50:57',223130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260729,'2014-06-06 12:01:01',201082,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(260730,'2014-06-06 12:01:02',189679,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(260731,'2014-06-06 12:06:34',223131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260732,'2014-06-06 12:06:36',223132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260733,'2014-06-06 12:07:01',223133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260734,'2014-06-06 12:07:15',194184,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(260735,'2014-06-06 12:07:40',223134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260736,'2014-06-06 12:07:43',223135,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(260737,'2014-06-06 12:08:47',223136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260738,'2014-06-06 12:10:18',223137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260739,'2014-06-06 12:11:56',212749,1,NULL,NULL,NULL,'desktop',NULL),
(260740,'2014-06-06 12:18:05',223138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260741,'2014-06-06 12:18:08',223139,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260742,'2014-06-06 12:18:15',223140,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(260743,'2014-06-06 12:19:32',184104,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(260744,'2014-06-06 12:20:08',223141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260745,'2014-06-06 12:21:08',223142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260746,'2014-06-06 12:21:09',223143,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260747,'2014-06-06 12:21:14',223144,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260748,'2014-06-06 12:21:27',223145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260749,'2014-06-06 12:21:33',223146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260750,'2014-06-06 12:23:17',192484,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(260751,'2014-06-06 12:23:38',219280,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(260752,'2014-06-06 12:24:15',223147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260753,'2014-06-06 12:27:46',223148,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260754,'2014-06-06 12:29:08',223149,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(260755,'2014-06-06 12:30:40',223150,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(260756,'2014-06-06 12:34:05',214970,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(260757,'2014-06-06 12:38:16',192723,1,NULL,NULL,NULL,'mobile',NULL),
(260758,'2014-06-06 12:38:41',223151,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260759,'2014-06-06 12:39:39',203379,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(260760,'2014-06-06 12:41:36',209990,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(260761,'2014-06-06 12:41:46',223152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260762,'2014-06-06 12:42:24',223153,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260763,'2014-06-06 12:42:52',223154,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260764,'2014-06-06 12:42:58',223155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260765,'2014-06-06 12:43:43',204386,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(260766,'2014-06-06 12:44:33',223156,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260767,'2014-06-06 12:47:48',223157,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260768,'2014-06-06 12:49:01',223158,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(260769,'2014-06-06 12:49:27',219915,1,NULL,NULL,NULL,'desktop',NULL),
(260770,'2014-06-06 12:50:19',223159,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(260771,'2014-06-06 12:52:50',199179,1,NULL,NULL,NULL,'desktop',NULL),
(260772,'2014-06-06 12:55:18',198402,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(260773,'2014-06-06 12:55:49',223160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260774,'2014-06-06 12:56:21',223161,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260775,'2014-06-06 12:56:32',223162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260776,'2014-06-06 12:56:32',223163,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260777,'2014-06-06 13:00:17',223164,0,NULL,NULL,NULL,'mobile',NULL),
(260778,'2014-06-06 13:01:46',223165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260779,'2014-06-06 13:04:17',223166,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(260780,'2014-06-06 13:06:00',223167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260781,'2014-06-06 13:06:11',223168,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(260782,'2014-06-06 13:06:40',223169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260783,'2014-06-06 13:08:39',223170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260784,'2014-06-06 13:09:02',223171,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260785,'2014-06-06 13:09:04',223172,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260786,'2014-06-06 13:09:35',223173,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(260787,'2014-06-06 13:09:48',223174,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260788,'2014-06-06 13:10:27',223175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260789,'2014-06-06 13:13:02',219202,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(260790,'2014-06-06 13:15:37',223176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260791,'2014-06-06 13:16:13',223177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260792,'2014-06-06 13:17:54',223178,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260793,'2014-06-06 13:19:40',223179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260794,'2014-06-06 13:21:40',223180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260795,'2014-06-06 13:25:32',223181,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260796,'2014-06-06 13:25:43',223182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260797,'2014-06-06 13:25:51',223183,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(260798,'2014-06-06 13:26:18',223184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260799,'2014-06-06 13:26:44',223185,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(260800,'2014-06-06 13:28:03',223186,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260801,'2014-06-06 13:28:58',223187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260802,'2014-06-06 13:29:54',223188,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(260803,'2014-06-06 13:30:12',223189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260804,'2014-06-06 13:30:23',223190,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(260805,'2014-06-06 13:35:08',223191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260806,'2014-06-06 13:35:28',223192,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(260807,'2014-06-06 13:38:11',223193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260808,'2014-06-06 13:38:27',188262,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(260809,'2014-06-06 13:39:00',223194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260810,'2014-06-06 13:41:09',223195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260811,'2014-06-06 13:45:05',223196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260812,'2014-06-06 13:46:51',223197,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260813,'2014-06-06 13:46:53',223198,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260814,'2014-06-06 13:47:17',223199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260815,'2014-06-06 13:47:54',223200,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260816,'2014-06-06 13:47:59',223201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260817,'2014-06-06 13:48:55',223202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260818,'2014-06-06 13:50:38',223203,0,NULL,NULL,NULL,'mobile',NULL),
(260819,'2014-06-06 13:52:02',223204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260820,'2014-06-06 13:52:36',194978,1,NULL,NULL,NULL,'desktop',NULL),
(260821,'2014-06-06 13:54:03',216136,1,NULL,NULL,NULL,'mobile',NULL),
(260822,'2014-06-06 13:54:11',223205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260823,'2014-06-06 13:54:35',200698,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(260824,'2014-06-06 13:56:06',223206,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(260825,'2014-06-06 13:56:50',223207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260826,'2014-06-06 13:58:21',223208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260827,'2014-06-06 13:58:36',223209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260828,'2014-06-06 14:00:21',216774,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(260829,'2014-06-06 14:01:10',223210,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(260830,'2014-06-06 14:01:38',201659,1,NULL,NULL,NULL,'desktop',NULL),
(260831,'2014-06-06 14:04:46',218599,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(260832,'2014-06-06 14:10:34',223211,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260833,'2014-06-06 14:10:40',223212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260834,'2014-06-06 14:12:55',223213,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(260835,'2014-06-06 14:14:48',223214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260836,'2014-06-06 14:16:06',223215,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260837,'2014-06-06 14:17:05',223216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260838,'2014-06-06 14:22:16',223217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260839,'2014-06-06 14:23:14',223218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260840,'2014-06-06 14:24:40',223219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260841,'2014-06-06 14:25:25',223220,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(260842,'2014-06-06 14:26:54',199745,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(260843,'2014-06-06 14:27:12',223221,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260844,'2014-06-06 14:27:46',223222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260845,'2014-06-06 14:34:31',198401,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(260846,'2014-06-06 14:34:54',223223,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(260847,'2014-06-06 14:36:04',223224,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(260848,'2014-06-06 14:38:24',223225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260849,'2014-06-06 14:43:48',223226,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(260850,'2014-06-06 14:44:12',223227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260851,'2014-06-06 14:45:17',223228,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(260852,'2014-06-06 14:45:38',197331,1,NULL,NULL,NULL,'desktop',NULL),
(260853,'2014-06-06 14:45:43',223229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260854,'2014-06-06 14:46:30',223230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260855,'2014-06-06 14:46:49',223231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260856,'2014-06-06 14:47:56',223232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260857,'2014-06-06 14:48:45',223233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260858,'2014-06-06 14:50:12',223234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260859,'2014-06-06 14:50:29',223235,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(260860,'2014-06-06 14:50:43',223236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260861,'2014-06-06 14:51:01',223237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260862,'2014-06-06 14:52:50',223238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260863,'2014-06-06 14:55:45',223239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260864,'2014-06-06 14:58:08',223240,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260865,'2014-06-06 14:59:03',223241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260866,'2014-06-06 14:59:07',223242,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(260867,'2014-06-06 15:00:51',223243,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260868,'2014-06-06 15:06:05',223244,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(260869,'2014-06-06 15:06:14',195324,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(260870,'2014-06-06 15:06:40',223245,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(260871,'2014-06-06 15:11:07',223246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260872,'2014-06-06 15:12:43',223247,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(260873,'2014-06-06 15:13:31',223248,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260874,'2014-06-06 15:18:19',223249,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(260875,'2014-06-06 15:19:43',223250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260876,'2014-06-06 15:20:15',223251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260877,'2014-06-06 15:20:48',190852,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(260878,'2014-06-06 15:24:36',223252,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260879,'2014-06-06 15:25:37',223253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260880,'2014-06-06 15:27:18',223254,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(260881,'2014-06-06 15:29:53',223255,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(260882,'2014-06-06 15:30:46',223256,0,NULL,NULL,NULL,'mobile',NULL),
(260883,'2014-06-06 15:31:08',223257,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(260884,'2014-06-06 15:31:27',223258,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260885,'2014-06-06 15:33:21',223259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260886,'2014-06-06 15:33:26',223260,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260887,'2014-06-06 15:34:30',223261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260888,'2014-06-06 15:37:02',223262,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260889,'2014-06-06 15:37:12',223263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260890,'2014-06-06 15:38:45',201690,1,NULL,NULL,NULL,'desktop',NULL),
(260891,'2014-06-06 15:39:12',223264,0,NULL,NULL,NULL,'mobile',NULL),
(260892,'2014-06-06 15:40:19',223265,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(260893,'2014-06-06 15:41:13',223266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260894,'2014-06-06 15:47:56',223267,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260895,'2014-06-06 15:49:05',223268,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260896,'2014-06-06 15:52:44',223269,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260897,'2014-06-06 15:55:48',223270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260898,'2014-06-06 15:57:06',223271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260899,'2014-06-06 15:57:48',223272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260900,'2014-06-06 15:59:20',223273,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260901,'2014-06-06 16:03:18',202384,1,NULL,NULL,NULL,'mobile',NULL),
(260902,'2014-06-06 16:03:23',223274,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260903,'2014-06-06 16:05:00',223275,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(260904,'2014-06-06 16:06:06',223276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260905,'2014-06-06 16:06:24',223277,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(260906,'2014-06-06 16:06:40',223278,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260907,'2014-06-06 16:07:29',223279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260908,'2014-06-06 16:08:38',223280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260909,'2014-06-06 16:10:57',223281,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260910,'2014-06-06 16:11:02',223282,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260911,'2014-06-06 16:11:14',223283,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(260912,'2014-06-06 16:12:35',223284,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(260913,'2014-06-06 16:12:41',223285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260914,'2014-06-06 16:12:52',223286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260915,'2014-06-06 16:13:08',223287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260916,'2014-06-06 16:13:35',223288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260917,'2014-06-06 16:15:13',223289,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(260918,'2014-06-06 16:16:18',223290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260919,'2014-06-06 16:16:55',200326,1,NULL,NULL,NULL,'mobile',NULL),
(260920,'2014-06-06 16:18:27',223291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260921,'2014-06-06 16:19:09',223292,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(260922,'2014-06-06 16:20:01',180916,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(260923,'2014-06-06 16:21:21',223293,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260924,'2014-06-06 16:21:46',223294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260925,'2014-06-06 16:21:59',223295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260926,'2014-06-06 16:22:07',196674,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(260927,'2014-06-06 16:22:30',203610,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(260928,'2014-06-06 16:22:43',223296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260929,'2014-06-06 16:23:20',223297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260930,'2014-06-06 16:26:07',223298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260931,'2014-06-06 16:28:08',223299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260932,'2014-06-06 16:30:33',223300,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(260933,'2014-06-06 16:32:34',223301,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(260934,'2014-06-06 16:33:18',223302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260935,'2014-06-06 16:35:13',223303,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260936,'2014-06-06 16:35:43',223304,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(260937,'2014-06-06 16:39:01',223305,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(260938,'2014-06-06 16:41:31',223306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260939,'2014-06-06 16:42:48',191872,1,NULL,NULL,NULL,'desktop',NULL),
(260940,'2014-06-06 16:43:24',223307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260941,'2014-06-06 16:44:37',223308,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(260942,'2014-06-06 16:44:54',223309,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(260943,'2014-06-06 16:50:38',223310,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(260944,'2014-06-06 16:51:21',193271,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(260945,'2014-06-06 16:53:45',223311,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(260946,'2014-06-06 16:54:14',194621,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(260947,'2014-06-06 16:54:26',223312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260948,'2014-06-06 16:56:01',223313,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(260949,'2014-06-06 16:56:39',223314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260950,'2014-06-06 16:59:39',223315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260951,'2014-06-06 17:00:12',223316,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(260952,'2014-06-06 17:01:30',223317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260953,'2014-06-06 17:04:03',212448,1,NULL,NULL,NULL,'desktop',NULL),
(260954,'2014-06-06 17:07:04',223318,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(260955,'2014-06-06 17:07:17',192769,1,NULL,NULL,NULL,'desktop',NULL),
(260956,'2014-06-06 17:07:19',207159,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(260957,'2014-06-06 17:09:20',223319,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260958,'2014-06-06 17:12:52',223320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260959,'2014-06-06 17:12:52',223321,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260960,'2014-06-06 17:13:07',223322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260961,'2014-06-06 17:13:27',223323,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260962,'2014-06-06 17:18:06',210755,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(260963,'2014-06-06 17:18:50',223324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260964,'2014-06-06 17:26:13',197456,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(260965,'2014-06-06 17:28:48',223325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260966,'2014-06-06 17:29:39',223326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260967,'2014-06-06 17:31:05',223327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260968,'2014-06-06 17:32:17',223328,0,NULL,NULL,NULL,'mobile',NULL),
(260969,'2014-06-06 17:32:33',197515,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(260970,'2014-06-06 17:34:37',223329,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(260971,'2014-06-06 17:37:27',223330,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260972,'2014-06-06 17:37:39',219872,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(260973,'2014-06-06 17:41:45',223331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260974,'2014-06-06 17:44:51',223332,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260975,'2014-06-06 17:47:12',223333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260976,'2014-06-06 17:53:05',223334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260977,'2014-06-06 17:53:54',223335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260978,'2014-06-06 18:02:50',191671,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(260979,'2014-06-06 18:03:31',223336,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260980,'2014-06-06 18:06:32',223337,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260981,'2014-06-06 18:10:18',185640,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(260982,'2014-06-06 18:11:09',191338,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(260983,'2014-06-06 18:15:01',223338,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(260984,'2014-06-06 18:15:14',223339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260985,'2014-06-06 18:16:35',223340,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260986,'2014-06-06 18:17:40',223341,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(260987,'2014-06-06 18:23:22',223342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260988,'2014-06-06 18:24:47',223343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260989,'2014-06-06 18:26:50',205810,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(260990,'2014-06-06 18:29:45',207065,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(260991,'2014-06-06 18:32:15',223344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260992,'2014-06-06 18:33:55',223345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(260993,'2014-06-06 18:35:45',223346,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260994,'2014-06-06 18:36:38',223347,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260995,'2014-06-06 18:37:40',223348,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260996,'2014-06-06 18:37:53',223349,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(260997,'2014-06-06 18:41:36',223350,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(260998,'2014-06-06 18:45:04',223351,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(260999,'2014-06-06 18:45:51',223352,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(261000,'2014-06-06 18:48:52',223353,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261001,'2014-06-06 18:50:33',199893,1,NULL,NULL,NULL,'mobile',NULL),
(261002,'2014-06-06 18:56:16',223354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261003,'2014-06-06 18:59:21',223355,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261004,'2014-06-06 18:59:21',223356,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261005,'2014-06-06 19:07:51',223357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261006,'2014-06-06 19:09:20',223358,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(261007,'2014-06-06 19:10:53',223359,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261008,'2014-06-06 19:12:49',223360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261009,'2014-06-06 19:13:38',210251,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(261010,'2014-06-06 19:15:55',223361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261011,'2014-06-06 19:20:31',223362,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261012,'2014-06-06 19:22:28',223363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261013,'2014-06-06 19:24:07',211438,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(261014,'2014-06-06 19:27:58',184159,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(261015,'2014-06-06 19:29:23',223364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261016,'2014-06-06 19:43:00',223365,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(261017,'2014-06-06 19:46:28',223366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261018,'2014-06-06 19:47:17',223367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261019,'2014-06-06 19:48:37',223368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261020,'2014-06-06 19:49:13',223369,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261021,'2014-06-06 19:50:07',223370,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261022,'2014-06-06 19:50:47',204671,1,NULL,NULL,NULL,'desktop',NULL),
(261023,'2014-06-06 19:52:27',223371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261024,'2014-06-06 19:58:20',223372,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261025,'2014-06-06 19:59:00',223373,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(261026,'2014-06-06 20:06:02',203026,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(261027,'2014-06-06 20:14:30',223374,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(261028,'2014-06-06 20:23:29',223375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261029,'2014-06-06 20:28:22',223376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261030,'2014-06-06 20:28:23',223377,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261031,'2014-06-06 20:31:05',223378,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261032,'2014-06-06 20:31:21',223379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261033,'2014-06-06 20:31:28',223380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261034,'2014-06-06 20:31:29',217378,1,NULL,NULL,NULL,'desktop',NULL),
(261035,'2014-06-06 20:33:42',223381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261036,'2014-06-06 20:41:03',223382,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(261037,'2014-06-06 20:43:08',223383,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261038,'2014-06-06 20:45:53',223384,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261039,'2014-06-06 20:46:51',223385,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261040,'2014-06-06 20:46:54',223386,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(261041,'2014-06-06 20:47:06',207393,1,NULL,NULL,NULL,'desktop',NULL),
(261042,'2014-06-06 20:48:53',223387,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261043,'2014-06-06 21:06:26',223388,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261044,'2014-06-06 21:11:39',223389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261045,'2014-06-06 21:12:25',204404,1,NULL,NULL,NULL,'desktop',NULL),
(261046,'2014-06-06 21:18:03',223390,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(261047,'2014-06-06 21:18:36',223391,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(261048,'2014-06-06 21:25:29',223392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261049,'2014-06-06 21:30:37',198570,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(261050,'2014-06-06 21:33:07',223393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261051,'2014-06-06 21:39:19',223394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261052,'2014-06-06 21:39:23',223395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261053,'2014-06-06 21:39:36',223396,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261054,'2014-06-06 21:45:26',223397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261055,'2014-06-06 21:47:46',223398,0,NULL,NULL,NULL,'desktop',NULL),
(261056,'2014-06-06 21:49:53',214933,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(261057,'2014-06-06 21:50:45',181399,1,NULL,NULL,NULL,'mobile',NULL),
(261058,'2014-06-06 21:55:24',223399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261059,'2014-06-06 21:59:37',223400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261060,'2014-06-06 22:01:02',223401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261061,'2014-06-06 22:01:27',223402,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261062,'2014-06-06 22:04:08',223403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261063,'2014-06-06 22:07:20',199810,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(261064,'2014-06-06 22:08:09',223404,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(261065,'2014-06-06 22:09:50',223405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261066,'2014-06-06 22:10:01',223406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261067,'2014-06-06 22:14:01',223407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261068,'2014-06-06 22:15:53',223408,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(261069,'2014-06-06 22:20:08',223409,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261070,'2014-06-06 22:20:41',223410,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261071,'2014-06-06 22:22:05',223411,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(261072,'2014-06-06 22:22:07',223412,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(261073,'2014-06-06 22:26:14',223413,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261074,'2014-06-06 22:29:31',223414,0,NULL,NULL,NULL,'desktop',NULL),
(261075,'2014-06-06 22:42:32',187523,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(261076,'2014-06-06 22:44:45',223415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261077,'2014-06-06 22:45:20',223416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261078,'2014-06-06 22:48:53',223417,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(261079,'2014-06-06 22:50:20',210579,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(261080,'2014-06-06 22:58:01',223418,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261081,'2014-06-06 22:59:19',223419,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261082,'2014-06-06 23:07:23',223420,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261083,'2014-06-06 23:08:03',223421,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(261084,'2014-06-06 23:10:03',223422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261085,'2014-06-06 23:15:30',223423,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(261086,'2014-06-06 23:18:08',223424,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261087,'2014-06-06 23:19:00',210477,1,NULL,NULL,NULL,'mobile',NULL),
(261088,'2014-06-06 23:23:34',197674,1,NULL,NULL,NULL,'desktop',NULL),
(261089,'2014-06-06 23:29:44',223425,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261090,'2014-06-06 23:30:58',223426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261091,'2014-06-06 23:32:19',223427,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(261092,'2014-06-06 23:32:57',223428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261093,'2014-06-06 23:47:46',223429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261094,'2014-06-06 23:48:35',190941,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(261095,'2014-06-07 00:00:22',223430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261096,'2014-06-07 00:06:59',223431,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261097,'2014-06-07 00:09:43',223432,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261098,'2014-06-07 00:12:38',223433,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261099,'2014-06-07 00:26:15',223434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261100,'2014-06-07 00:30:51',223435,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261101,'2014-06-07 00:34:05',223436,0,NULL,NULL,NULL,'desktop',NULL),
(261102,'2014-06-07 00:47:13',223437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261103,'2014-06-07 00:50:22',223438,0,NULL,NULL,NULL,'mobile',NULL),
(261104,'2014-06-07 00:50:48',223439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261105,'2014-06-07 01:17:01',223440,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(261106,'2014-06-07 01:23:46',223441,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261107,'2014-06-07 01:29:01',223442,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261108,'2014-06-07 01:33:14',223443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261109,'2014-06-07 01:38:28',223444,0,NULL,NULL,NULL,'mobile',NULL),
(261110,'2014-06-07 01:46:31',223445,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261111,'2014-06-07 01:47:40',223446,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(261112,'2014-06-07 01:53:23',223447,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(261113,'2014-06-07 02:16:06',223448,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261114,'2014-06-07 02:16:23',223449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261115,'2014-06-07 02:26:39',217841,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(261116,'2014-06-07 02:29:07',223450,0,NULL,NULL,NULL,'mobile',NULL),
(261117,'2014-06-07 02:37:09',223451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261118,'2014-06-07 02:45:50',194877,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(261119,'2014-06-07 02:47:53',223452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261120,'2014-06-07 02:56:54',207437,1,NULL,NULL,NULL,'desktop',NULL),
(261121,'2014-06-07 03:01:03',212308,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(261122,'2014-06-07 03:04:00',194005,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(261123,'2014-06-07 03:04:12',210756,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(261124,'2014-06-07 03:07:57',204327,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(261125,'2014-06-07 03:09:55',223453,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261126,'2014-06-07 03:21:32',196755,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(261127,'2014-06-07 03:27:00',208774,1,NULL,NULL,NULL,'mobile',NULL),
(261128,'2014-06-07 03:28:57',223454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261129,'2014-06-07 03:32:44',223455,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(261130,'2014-06-07 03:35:23',223456,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261131,'2014-06-07 03:39:28',223457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261132,'2014-06-07 03:40:26',223458,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261133,'2014-06-07 03:58:05',201861,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(261134,'2014-06-07 03:58:56',202615,1,NULL,NULL,NULL,'mobile',NULL),
(261135,'2014-06-07 04:03:48',203003,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(261136,'2014-06-07 04:08:54',223459,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261137,'2014-06-07 04:17:50',201631,1,NULL,NULL,NULL,'mobile',NULL),
(261138,'2014-06-07 04:22:50',223460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261139,'2014-06-07 04:23:09',223461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261140,'2014-06-07 04:43:55',180451,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(261141,'2014-06-07 04:53:50',223462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261142,'2014-06-07 05:06:36',209159,1,NULL,NULL,NULL,'mobile',NULL),
(261143,'2014-06-07 05:22:19',223463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261144,'2014-06-07 05:33:47',223464,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261145,'2014-06-07 05:38:50',223465,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(261146,'2014-06-07 05:47:27',223466,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261147,'2014-06-07 05:50:35',209104,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(261148,'2014-06-07 06:12:51',223467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261149,'2014-06-07 06:16:11',223468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261150,'2014-06-07 06:22:19',223469,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(261151,'2014-06-07 06:36:31',206643,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(261152,'2014-06-07 06:43:03',223470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261153,'2014-06-07 06:44:02',223471,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(261154,'2014-06-07 06:50:28',210862,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(261155,'2014-06-07 07:02:11',196392,1,NULL,NULL,NULL,'desktop',NULL),
(261156,'2014-06-07 07:05:51',223472,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261157,'2014-06-07 07:12:05',223473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261158,'2014-06-07 07:20:35',223474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261159,'2014-06-07 07:25:05',223475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261160,'2014-06-07 07:34:31',223476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261161,'2014-06-07 07:42:52',223477,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261162,'2014-06-07 07:47:02',223478,0,NULL,NULL,NULL,'desktop',NULL),
(261163,'2014-06-07 07:47:52',223479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261164,'2014-06-07 07:52:31',189544,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(261165,'2014-06-07 07:52:47',200592,1,NULL,NULL,NULL,'desktop',NULL),
(261166,'2014-06-07 07:53:47',223480,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(261167,'2014-06-07 07:57:26',223481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261168,'2014-06-07 07:57:51',223482,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261169,'2014-06-07 08:03:02',223483,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261170,'2014-06-07 08:04:42',223484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261171,'2014-06-07 08:08:58',223485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261172,'2014-06-07 08:31:27',223486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261173,'2014-06-07 08:39:45',223487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261174,'2014-06-07 08:43:38',211538,1,NULL,NULL,NULL,'desktop',NULL),
(261175,'2014-06-07 08:45:44',212133,1,NULL,NULL,NULL,'desktop',NULL),
(261176,'2014-06-07 08:50:01',223488,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261177,'2014-06-07 08:57:35',223489,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261178,'2014-06-07 08:57:54',223490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261179,'2014-06-07 09:04:04',223491,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(261180,'2014-06-07 09:04:20',223492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261181,'2014-06-07 09:10:23',223493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261182,'2014-06-07 09:11:51',223494,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261183,'2014-06-07 09:13:20',166488,1,NULL,NULL,NULL,'mobile',NULL),
(261184,'2014-06-07 09:15:04',223495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261185,'2014-06-07 09:25:06',223496,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261186,'2014-06-07 09:28:23',223497,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261187,'2014-06-07 09:31:52',217570,1,NULL,NULL,NULL,'desktop',NULL),
(261188,'2014-06-07 09:32:20',223498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261189,'2014-06-07 09:45:12',191520,1,NULL,NULL,NULL,'desktop',NULL),
(261190,'2014-06-07 09:49:38',223499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261191,'2014-06-07 09:57:31',223500,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261192,'2014-06-07 09:58:03',223501,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(261193,'2014-06-07 09:59:32',223502,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261194,'2014-06-07 10:00:44',223503,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(261195,'2014-06-07 10:01:39',214066,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(261196,'2014-06-07 10:05:10',223504,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261197,'2014-06-07 10:09:47',223505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261198,'2014-06-07 10:13:11',223506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261199,'2014-06-07 10:14:07',223507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261200,'2014-06-07 10:20:00',192540,1,NULL,NULL,NULL,'mobile',NULL),
(261201,'2014-06-07 10:20:35',223508,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261202,'2014-06-07 10:24:30',191041,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(261203,'2014-06-07 10:24:40',223509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261204,'2014-06-07 10:25:13',223510,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261205,'2014-06-07 10:26:10',223511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261206,'2014-06-07 10:27:10',223512,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261207,'2014-06-07 10:34:34',223513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261208,'2014-06-07 10:36:11',223514,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(261209,'2014-06-07 10:39:33',223515,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261210,'2014-06-07 10:40:27',223516,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(261211,'2014-06-07 10:47:55',223517,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(261212,'2014-06-07 10:48:45',223518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261213,'2014-06-07 10:56:46',223519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261214,'2014-06-07 11:01:38',223520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261215,'2014-06-07 11:07:15',199956,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(261216,'2014-06-07 11:08:33',223521,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261217,'2014-06-07 11:12:28',223522,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261218,'2014-06-07 11:12:32',223523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261219,'2014-06-07 11:21:54',223524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261220,'2014-06-07 11:28:05',223525,0,NULL,NULL,NULL,'desktop',NULL),
(261221,'2014-06-07 11:32:55',223526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261222,'2014-06-07 11:35:11',223527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261223,'2014-06-07 11:41:03',197738,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(261224,'2014-06-07 11:46:51',223528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261225,'2014-06-07 11:48:56',223529,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(261226,'2014-06-07 11:52:00',223530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261227,'2014-06-07 11:54:22',214458,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(261228,'2014-06-07 11:57:27',223531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261229,'2014-06-07 12:00:45',223532,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261230,'2014-06-07 12:00:57',223533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261231,'2014-06-07 12:02:50',223534,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(261232,'2014-06-07 12:04:24',223535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261233,'2014-06-07 12:07:01',202116,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(261234,'2014-06-07 12:13:12',223536,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261235,'2014-06-07 12:13:41',223537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261236,'2014-06-07 12:15:02',223538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261237,'2014-06-07 12:18:08',219230,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(261238,'2014-06-07 12:19:24',223539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261239,'2014-06-07 12:19:31',223540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261240,'2014-06-07 12:21:00',223541,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261241,'2014-06-07 12:26:52',223542,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(261242,'2014-06-07 12:30:40',171886,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(261243,'2014-06-07 12:32:18',223543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261244,'2014-06-07 12:33:19',223544,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(261245,'2014-06-07 12:34:21',223545,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261246,'2014-06-07 12:38:36',223546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261247,'2014-06-07 12:39:29',202377,1,NULL,NULL,NULL,'desktop',NULL),
(261248,'2014-06-07 12:41:42',223547,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261249,'2014-06-07 12:43:03',223548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261250,'2014-06-07 12:47:35',212447,1,NULL,NULL,NULL,'mobile',NULL),
(261251,'2014-06-07 12:52:42',223549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261252,'2014-06-07 12:54:24',192562,1,NULL,NULL,NULL,'mobile',NULL),
(261253,'2014-06-07 12:55:07',223550,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261254,'2014-06-07 13:05:17',223551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261255,'2014-06-07 13:06:31',223552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261256,'2014-06-07 13:06:48',204755,1,NULL,NULL,NULL,'mobile',NULL),
(261257,'2014-06-07 13:08:31',223553,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(261258,'2014-06-07 13:10:51',223554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261259,'2014-06-07 13:18:39',223555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261260,'2014-06-07 13:25:29',223556,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261261,'2014-06-07 13:25:41',223557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261262,'2014-06-07 13:29:35',223558,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(261263,'2014-06-07 13:29:40',193513,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(261264,'2014-06-07 13:31:06',223559,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261265,'2014-06-07 13:33:33',223560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261266,'2014-06-07 13:43:04',203320,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(261267,'2014-06-07 13:45:02',223561,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(261268,'2014-06-07 13:48:23',223562,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261269,'2014-06-07 13:49:41',207847,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(261270,'2014-06-07 13:57:00',223563,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(261271,'2014-06-07 14:00:08',223564,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261272,'2014-06-07 14:00:51',223565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261273,'2014-06-07 14:02:18',223566,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261274,'2014-06-07 14:05:04',223567,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(261275,'2014-06-07 14:06:14',223568,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(261276,'2014-06-07 14:12:05',223569,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261277,'2014-06-07 14:12:43',223570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261278,'2014-06-07 14:15:14',223571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261279,'2014-06-07 14:16:57',223572,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(261280,'2014-06-07 14:18:01',223573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261281,'2014-06-07 14:19:26',223574,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261282,'2014-06-07 14:21:29',223575,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(261283,'2014-06-07 14:22:50',223576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261284,'2014-06-07 14:24:17',223577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261285,'2014-06-07 14:34:44',223578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261286,'2014-06-07 14:41:02',223579,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261287,'2014-06-07 14:41:25',223580,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261288,'2014-06-07 14:42:06',223581,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261289,'2014-06-07 14:43:44',223582,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261290,'2014-06-07 14:46:54',223583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261291,'2014-06-07 14:48:08',219927,1,NULL,NULL,NULL,'desktop',NULL),
(261292,'2014-06-07 14:49:47',223584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261293,'2014-06-07 14:56:55',223585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261294,'2014-06-07 14:57:30',223586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261295,'2014-06-07 15:00:00',223587,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(261296,'2014-06-07 15:01:52',223588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261297,'2014-06-07 15:02:35',210633,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(261298,'2014-06-07 15:02:57',223589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261299,'2014-06-07 15:05:58',204716,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(261300,'2014-06-07 15:11:19',223590,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(261301,'2014-06-07 15:14:35',223591,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261302,'2014-06-07 15:15:57',223592,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261303,'2014-06-07 15:24:37',223593,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261304,'2014-06-07 15:26:25',223594,0,NULL,NULL,NULL,'desktop',NULL),
(261305,'2014-06-07 15:27:17',223595,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261306,'2014-06-07 15:30:40',223596,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(261307,'2014-06-07 15:31:01',223597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261308,'2014-06-07 15:33:39',223598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261309,'2014-06-07 15:35:04',223599,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(261310,'2014-06-07 15:35:55',223600,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(261311,'2014-06-07 15:36:52',223601,0,NULL,NULL,NULL,'desktop',NULL),
(261312,'2014-06-07 15:46:15',223602,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261313,'2014-06-07 15:46:24',223603,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(261314,'2014-06-07 15:48:15',223604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261315,'2014-06-07 15:53:07',223605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261316,'2014-06-07 15:54:41',223606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261317,'2014-06-07 15:55:29',223607,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261318,'2014-06-07 15:56:13',223608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261319,'2014-06-07 15:58:56',223609,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(261320,'2014-06-07 16:00:09',223610,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261321,'2014-06-07 16:01:42',223611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261322,'2014-06-07 16:07:37',223612,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(261323,'2014-06-07 16:07:52',223613,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(261324,'2014-06-07 16:11:49',223614,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261325,'2014-06-07 16:12:53',223615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261326,'2014-06-07 16:13:00',197598,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(261327,'2014-06-07 16:13:46',223616,0,NULL,NULL,NULL,'mobile',NULL),
(261328,'2014-06-07 16:14:28',223617,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(261329,'2014-06-07 16:15:17',206418,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(261330,'2014-06-07 16:16:07',223618,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261331,'2014-06-07 16:27:37',223619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261332,'2014-06-07 16:27:59',211336,1,NULL,NULL,NULL,'mobile',NULL),
(261333,'2014-06-07 16:32:10',223620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261334,'2014-06-07 16:32:17',223621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261335,'2014-06-07 16:41:39',223622,0,NULL,NULL,NULL,'desktop',NULL),
(261336,'2014-06-07 16:43:45',223623,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261337,'2014-06-07 16:44:23',205067,1,NULL,NULL,NULL,'mobile',NULL),
(261338,'2014-06-07 16:44:24',223624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261339,'2014-06-07 16:45:14',201491,1,NULL,NULL,NULL,'desktop',NULL),
(261340,'2014-06-07 16:46:36',223625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261341,'2014-06-07 16:52:27',223626,0,NULL,NULL,NULL,'mobile',NULL),
(261342,'2014-06-07 16:57:59',223627,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261343,'2014-06-07 17:00:24',191148,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(261344,'2014-06-07 17:02:43',204648,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(261345,'2014-06-07 17:07:32',223628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261346,'2014-06-07 17:10:12',223629,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261347,'2014-06-07 17:11:58',223630,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261348,'2014-06-07 17:18:56',204702,1,NULL,NULL,NULL,'desktop',NULL),
(261349,'2014-06-07 17:21:49',223631,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261350,'2014-06-07 17:25:27',223632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261351,'2014-06-07 17:26:42',223633,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(261352,'2014-06-07 17:37:53',223634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261353,'2014-06-07 17:41:39',223635,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(261354,'2014-06-07 17:43:00',223636,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(261355,'2014-06-07 17:53:40',223637,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(261356,'2014-06-07 18:01:15',223638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261357,'2014-06-07 18:06:07',223639,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261358,'2014-06-07 18:09:37',223640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261359,'2014-06-07 18:13:08',197095,1,NULL,NULL,NULL,'desktop',NULL),
(261360,'2014-06-07 18:13:12',223641,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(261361,'2014-06-07 18:14:27',223642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261362,'2014-06-07 18:16:45',223643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261363,'2014-06-07 18:19:12',223644,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261364,'2014-06-07 18:37:42',208205,1,NULL,NULL,NULL,'mobile',NULL),
(261365,'2014-06-07 18:51:07',223645,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261366,'2014-06-07 18:56:06',223646,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(261367,'2014-06-07 18:59:07',223647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261368,'2014-06-07 18:59:23',223648,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261369,'2014-06-07 19:02:50',223649,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(261370,'2014-06-07 19:05:23',223650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261371,'2014-06-07 19:07:21',223651,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(261372,'2014-06-07 19:15:40',223652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261373,'2014-06-07 19:18:31',223653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261374,'2014-06-07 19:46:04',214361,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(261375,'2014-06-07 20:02:13',223654,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(261376,'2014-06-07 20:03:57',223655,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261377,'2014-06-07 20:07:55',223656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261378,'2014-06-07 20:08:56',223657,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(261379,'2014-06-07 20:15:22',223658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261380,'2014-06-07 20:17:15',223659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261381,'2014-06-07 20:26:57',223660,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(261382,'2014-06-07 20:34:47',223661,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261383,'2014-06-07 20:36:49',223662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261384,'2014-06-07 20:43:36',223663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261385,'2014-06-07 20:45:07',191311,1,NULL,NULL,NULL,'mobile',NULL),
(261386,'2014-06-07 20:47:07',223664,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(261387,'2014-06-07 20:59:49',223665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261388,'2014-06-07 21:03:45',223666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261389,'2014-06-07 21:06:52',223667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261390,'2014-06-07 21:09:38',223668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261391,'2014-06-07 21:20:40',223669,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(261392,'2014-06-07 21:22:51',223670,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(261393,'2014-06-07 21:23:26',223671,0,NULL,NULL,NULL,'desktop',NULL),
(261394,'2014-06-07 21:33:35',223672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261395,'2014-06-07 21:40:22',223673,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(261396,'2014-06-07 21:43:40',223674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261397,'2014-06-07 21:47:53',202891,1,NULL,NULL,NULL,'desktop',NULL),
(261398,'2014-06-07 21:59:07',223675,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261399,'2014-06-07 22:22:33',223676,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261400,'2014-06-07 22:29:39',223677,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261401,'2014-06-07 22:34:18',223678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261402,'2014-06-07 22:34:22',223679,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261403,'2014-06-07 22:35:13',176253,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(261404,'2014-06-07 22:48:09',223680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261405,'2014-06-07 22:52:24',223681,0,NULL,NULL,NULL,'mobile',NULL),
(261406,'2014-06-07 22:55:06',223682,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261407,'2014-06-07 23:04:20',223683,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(261408,'2014-06-07 23:08:14',223684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261409,'2014-06-07 23:15:41',223685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261410,'2014-06-07 23:20:03',223686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261411,'2014-06-07 23:32:24',223687,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261412,'2014-06-07 23:37:26',223688,0,NULL,NULL,NULL,'desktop',NULL),
(261413,'2014-06-07 23:41:08',223689,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(261414,'2014-06-07 23:48:43',223690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261415,'2014-06-07 23:54:47',223691,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261416,'2014-06-07 23:56:31',223692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261417,'2014-06-08 00:01:05',223693,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(261418,'2014-06-08 00:08:21',223694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261419,'2014-06-08 00:09:50',223695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261420,'2014-06-08 00:10:29',223696,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261421,'2014-06-08 00:10:48',223697,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261422,'2014-06-08 00:12:18',216207,1,NULL,NULL,NULL,'mobile',NULL),
(261423,'2014-06-08 00:17:31',223698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261424,'2014-06-08 00:21:34',223699,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261425,'2014-06-08 00:36:55',223700,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(261426,'2014-06-08 00:41:09',223701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261427,'2014-06-08 00:57:16',223702,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261428,'2014-06-08 00:58:31',223703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261429,'2014-06-08 01:06:11',223704,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(261430,'2014-06-08 01:22:15',217684,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(261431,'2014-06-08 01:27:24',223705,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261432,'2014-06-08 01:39:28',223706,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261433,'2014-06-08 01:40:42',223707,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(261434,'2014-06-08 01:43:59',196355,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(261435,'2014-06-08 01:45:38',223708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261436,'2014-06-08 01:45:44',223709,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(261437,'2014-06-08 01:47:43',223710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261438,'2014-06-08 01:54:16',208539,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(261439,'2014-06-08 01:58:57',196692,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(261440,'2014-06-08 02:02:57',223711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261441,'2014-06-08 02:04:45',223712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261442,'2014-06-08 02:05:58',223713,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(261443,'2014-06-08 02:12:17',223714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261444,'2014-06-08 02:15:20',223715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261445,'2014-06-08 02:18:55',223716,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(261446,'2014-06-08 02:35:06',223717,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(261447,'2014-06-08 02:41:50',223718,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261448,'2014-06-08 02:42:17',223719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261449,'2014-06-08 02:43:06',223720,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261450,'2014-06-08 02:45:40',223721,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261451,'2014-06-08 02:46:30',223722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261452,'2014-06-08 02:55:01',223723,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261453,'2014-06-08 02:56:37',223724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261454,'2014-06-08 03:10:22',223725,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(261455,'2014-06-08 03:17:30',223726,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261456,'2014-06-08 03:32:51',217742,1,NULL,NULL,NULL,'desktop',NULL),
(261457,'2014-06-08 03:44:13',223727,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(261458,'2014-06-08 03:55:01',223728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261459,'2014-06-08 03:59:04',223729,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(261460,'2014-06-08 04:04:42',223730,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261461,'2014-06-08 04:12:41',223731,0,NULL,NULL,NULL,'desktop',NULL),
(261462,'2014-06-08 04:13:56',211811,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(261463,'2014-06-08 04:20:56',219180,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(261464,'2014-06-08 04:54:29',223732,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261465,'2014-06-08 04:58:46',196197,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(261466,'2014-06-08 05:11:22',223733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261467,'2014-06-08 05:32:01',223734,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(261468,'2014-06-08 05:40:46',223735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261469,'2014-06-08 05:47:39',223736,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261470,'2014-06-08 06:02:15',223737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261471,'2014-06-08 06:03:44',223738,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(261472,'2014-06-08 06:21:47',223739,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261473,'2014-06-08 06:22:39',223740,0,NULL,NULL,NULL,'desktop',NULL),
(261474,'2014-06-08 06:45:16',209672,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(261475,'2014-06-08 06:59:40',203792,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(261476,'2014-06-08 07:15:06',223741,0,NULL,NULL,NULL,'desktop',NULL),
(261477,'2014-06-08 07:37:08',223742,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261478,'2014-06-08 07:43:55',223743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261479,'2014-06-08 07:53:07',223744,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261480,'2014-06-08 08:00:29',223745,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(261481,'2014-06-08 08:05:01',223746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261482,'2014-06-08 08:05:39',223747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261483,'2014-06-08 08:14:03',223748,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261484,'2014-06-08 08:14:43',207731,1,NULL,NULL,NULL,'desktop',NULL),
(261485,'2014-06-08 08:15:48',223749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261486,'2014-06-08 08:24:31',223750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261487,'2014-06-08 08:30:56',223751,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(261488,'2014-06-08 08:33:18',223752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261489,'2014-06-08 08:48:29',223753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261490,'2014-06-08 09:04:25',211666,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(261491,'2014-06-08 09:07:11',220769,1,NULL,NULL,NULL,'desktop',NULL),
(261492,'2014-06-08 09:15:38',223754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261493,'2014-06-08 09:24:29',218651,1,NULL,NULL,NULL,'desktop',NULL),
(261494,'2014-06-08 09:32:44',223755,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261495,'2014-06-08 09:35:06',210272,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(261496,'2014-06-08 09:36:04',223756,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261497,'2014-06-08 09:37:34',223757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261498,'2014-06-08 09:43:05',223758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261499,'2014-06-08 09:59:28',215451,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(261500,'2014-06-08 10:03:34',223759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261501,'2014-06-08 10:04:48',223760,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261502,'2014-06-08 10:17:16',223761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261503,'2014-06-08 10:24:12',223762,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261504,'2014-06-08 10:27:55',223763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261505,'2014-06-08 10:28:33',223764,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(261506,'2014-06-08 10:30:11',223765,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261507,'2014-06-08 10:30:28',207662,1,NULL,NULL,NULL,'desktop',NULL),
(261508,'2014-06-08 10:39:36',223766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261509,'2014-06-08 10:40:18',223767,0,NULL,NULL,NULL,'mobile',NULL),
(261510,'2014-06-08 10:40:29',223768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261511,'2014-06-08 10:41:28',223769,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(261512,'2014-06-08 10:48:04',223770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261513,'2014-06-08 10:58:16',223771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261514,'2014-06-08 11:04:52',223772,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261515,'2014-06-08 11:09:04',223773,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(261516,'2014-06-08 11:14:23',223774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261517,'2014-06-08 11:30:56',223775,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261518,'2014-06-08 11:35:14',223776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261519,'2014-06-08 11:47:52',223777,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261520,'2014-06-08 11:53:31',223778,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261521,'2014-06-08 11:56:04',223779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261522,'2014-06-08 11:58:33',223780,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(261523,'2014-06-08 12:08:01',223781,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261524,'2014-06-08 12:08:36',223782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261525,'2014-06-08 12:08:57',223783,0,NULL,NULL,NULL,'desktop',NULL),
(261526,'2014-06-08 12:09:21',223784,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261527,'2014-06-08 12:10:20',223785,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261528,'2014-06-08 12:16:27',201350,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(261529,'2014-06-08 12:18:02',223786,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(261530,'2014-06-08 12:19:38',214053,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(261531,'2014-06-08 12:22:27',223787,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261532,'2014-06-08 12:22:52',223788,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261533,'2014-06-08 12:29:49',223789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261534,'2014-06-08 12:36:56',223790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261535,'2014-06-08 12:37:05',223791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261536,'2014-06-08 12:37:39',223792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261537,'2014-06-08 12:40:22',223793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261538,'2014-06-08 12:46:33',197737,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(261539,'2014-06-08 12:51:34',223794,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(261540,'2014-06-08 12:52:31',223795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261541,'2014-06-08 12:57:14',223796,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(261542,'2014-06-08 13:01:38',223797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261543,'2014-06-08 13:02:40',223798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261544,'2014-06-08 13:05:14',223799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261545,'2014-06-08 13:05:20',191739,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(261546,'2014-06-08 13:07:58',223800,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261547,'2014-06-08 13:12:36',223801,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261548,'2014-06-08 13:12:42',223802,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(261549,'2014-06-08 13:16:02',223803,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(261550,'2014-06-08 13:17:02',223804,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(261551,'2014-06-08 13:18:11',223805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261552,'2014-06-08 13:23:48',223806,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(261553,'2014-06-08 13:26:42',223807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261554,'2014-06-08 13:33:48',223808,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261555,'2014-06-08 13:33:49',223809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261556,'2014-06-08 13:34:44',223810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261557,'2014-06-08 13:36:28',223811,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(261558,'2014-06-08 13:38:46',199215,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(261559,'2014-06-08 13:39:47',189581,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(261560,'2014-06-08 13:43:48',223812,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261561,'2014-06-08 13:45:18',223813,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261562,'2014-06-08 13:47:48',223814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261563,'2014-06-08 13:50:52',223815,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261564,'2014-06-08 13:54:24',223816,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261565,'2014-06-08 13:56:50',223817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261566,'2014-06-08 14:01:13',223818,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261567,'2014-06-08 14:01:16',223819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261568,'2014-06-08 14:05:09',204173,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(261569,'2014-06-08 14:06:30',223820,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(261570,'2014-06-08 14:17:22',223821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261571,'2014-06-08 14:18:51',223822,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(261572,'2014-06-08 14:19:12',223823,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261573,'2014-06-08 14:20:09',223824,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261574,'2014-06-08 14:21:30',223825,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(261575,'2014-06-08 14:22:52',223826,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(261576,'2014-06-08 14:24:25',223827,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(261577,'2014-06-08 14:28:09',223828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261578,'2014-06-08 14:28:46',223829,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(261579,'2014-06-08 14:28:51',198996,1,NULL,NULL,NULL,'mobile',NULL),
(261580,'2014-06-08 14:29:00',223830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261581,'2014-06-08 14:30:25',193783,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(261582,'2014-06-08 14:32:42',223831,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(261583,'2014-06-08 14:33:51',223832,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261584,'2014-06-08 14:34:23',223833,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261585,'2014-06-08 14:34:42',221844,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(261586,'2014-06-08 14:35:05',223834,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261587,'2014-06-08 14:35:52',223835,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261588,'2014-06-08 14:36:52',223836,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(261589,'2014-06-08 14:39:12',223837,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(261590,'2014-06-08 14:46:27',223838,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261591,'2014-06-08 14:46:56',223839,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(261592,'2014-06-08 14:49:16',198680,1,NULL,NULL,NULL,'mobile',NULL),
(261593,'2014-06-08 14:50:48',223840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261594,'2014-06-08 14:52:36',223841,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261595,'2014-06-08 14:54:57',223842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261596,'2014-06-08 14:55:01',223843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261597,'2014-06-08 15:03:42',223844,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261598,'2014-06-08 15:06:19',223845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261599,'2014-06-08 15:10:42',223846,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(261600,'2014-06-08 15:14:00',223847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261601,'2014-06-08 15:18:31',223848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261602,'2014-06-08 15:19:19',223849,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261603,'2014-06-08 15:21:11',223850,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(261604,'2014-06-08 15:21:57',223851,0,NULL,NULL,NULL,'mobile',NULL),
(261605,'2014-06-08 15:22:19',223852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261606,'2014-06-08 15:22:46',223853,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261607,'2014-06-08 15:27:10',211175,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(261608,'2014-06-08 15:30:40',223854,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261609,'2014-06-08 15:33:39',223855,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261610,'2014-06-08 15:35:14',223856,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(261611,'2014-06-08 15:35:49',223857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261612,'2014-06-08 15:40:10',223858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261613,'2014-06-08 15:40:27',223859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261614,'2014-06-08 15:43:32',223860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261615,'2014-06-08 15:53:26',223861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261616,'2014-06-08 15:54:31',202303,1,NULL,NULL,NULL,'desktop',NULL),
(261617,'2014-06-08 15:55:37',211858,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(261618,'2014-06-08 15:56:58',223862,0,NULL,NULL,NULL,'mobile',NULL),
(261619,'2014-06-08 15:59:10',223863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261620,'2014-06-08 16:03:41',223864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261621,'2014-06-08 16:09:57',193288,1,NULL,NULL,NULL,'mobile',NULL),
(261622,'2014-06-08 16:10:46',223865,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(261623,'2014-06-08 16:12:59',223866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261624,'2014-06-08 16:13:25',223867,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261625,'2014-06-08 16:17:11',223868,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(261626,'2014-06-08 16:17:53',223869,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261627,'2014-06-08 16:19:34',223870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261628,'2014-06-08 16:24:08',223871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261629,'2014-06-08 16:26:52',223872,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261630,'2014-06-08 16:29:59',223873,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(261631,'2014-06-08 16:33:02',223874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261632,'2014-06-08 16:35:07',192315,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(261633,'2014-06-08 16:36:27',223875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261634,'2014-06-08 16:43:08',223876,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(261635,'2014-06-08 16:52:07',194783,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(261636,'2014-06-08 16:57:07',223877,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261637,'2014-06-08 17:02:36',223878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261638,'2014-06-08 17:04:30',208651,1,NULL,NULL,NULL,'mobile',NULL),
(261639,'2014-06-08 17:04:45',218132,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(261640,'2014-06-08 17:08:01',184097,1,NULL,NULL,NULL,'mobile',NULL),
(261641,'2014-06-08 17:13:50',192329,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(261642,'2014-06-08 17:20:47',185519,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(261643,'2014-06-08 17:21:44',223014,1,NULL,NULL,NULL,'mobile',NULL),
(261644,'2014-06-08 17:25:49',223879,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261645,'2014-06-08 17:27:29',223880,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(261646,'2014-06-08 17:28:30',223881,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(261647,'2014-06-08 17:29:22',223882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261648,'2014-06-08 17:32:11',223883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261649,'2014-06-08 17:36:32',223884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261650,'2014-06-08 17:44:01',223885,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261651,'2014-06-08 17:49:37',223886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261652,'2014-06-08 17:50:32',223887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261653,'2014-06-08 18:02:07',223888,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261654,'2014-06-08 18:05:56',206642,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(261655,'2014-06-08 18:08:32',192155,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(261656,'2014-06-08 18:08:33',211931,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(261657,'2014-06-08 18:09:59',223889,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261658,'2014-06-08 18:17:29',223890,0,NULL,NULL,NULL,'desktop',NULL),
(261659,'2014-06-08 18:22:52',223891,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261660,'2014-06-08 18:28:51',223892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261661,'2014-06-08 18:33:22',223893,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261662,'2014-06-08 18:35:03',223894,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261663,'2014-06-08 18:38:45',223895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261664,'2014-06-08 18:39:34',223896,0,NULL,NULL,NULL,'desktop',NULL),
(261665,'2014-06-08 18:41:46',223897,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261666,'2014-06-08 18:41:50',223898,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261667,'2014-06-08 18:42:45',223899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261668,'2014-06-08 18:44:02',223900,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(261669,'2014-06-08 18:47:55',219737,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(261670,'2014-06-08 18:48:54',223901,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(261671,'2014-06-08 18:53:01',223902,0,NULL,NULL,NULL,'mobile',NULL),
(261672,'2014-06-08 18:56:32',223903,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(261673,'2014-06-08 18:58:28',187217,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(261674,'2014-06-08 19:01:32',223904,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(261675,'2014-06-08 19:06:47',223905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261676,'2014-06-08 19:23:58',223906,0,NULL,NULL,NULL,'mobile',NULL),
(261677,'2014-06-08 19:29:40',223907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261678,'2014-06-08 19:32:16',223908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261679,'2014-06-08 19:36:43',223909,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(261680,'2014-06-08 19:37:30',223910,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261681,'2014-06-08 19:39:02',223911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261682,'2014-06-08 19:41:43',223912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261683,'2014-06-08 19:53:42',211847,1,NULL,NULL,NULL,'desktop',NULL),
(261684,'2014-06-08 19:57:30',223913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261685,'2014-06-08 19:59:33',223914,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261686,'2014-06-08 20:07:14',223915,0,NULL,NULL,NULL,'desktop',NULL),
(261687,'2014-06-08 20:08:01',223916,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261688,'2014-06-08 20:08:22',223917,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(261689,'2014-06-08 20:10:48',223918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261690,'2014-06-08 20:10:55',188424,1,NULL,NULL,NULL,'desktop',NULL),
(261691,'2014-06-08 20:11:54',223919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261692,'2014-06-08 20:12:05',223920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261693,'2014-06-08 20:15:32',219807,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(261694,'2014-06-08 20:17:28',204021,1,NULL,NULL,NULL,'desktop',NULL),
(261695,'2014-06-08 20:22:51',223921,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(261696,'2014-06-08 20:22:55',223922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261697,'2014-06-08 20:23:02',223923,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(261698,'2014-06-08 20:27:08',223924,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261699,'2014-06-08 20:29:03',223925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261700,'2014-06-08 20:32:45',223926,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261701,'2014-06-08 20:33:06',223927,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(261702,'2014-06-08 20:36:49',223928,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261703,'2014-06-08 20:38:50',223929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261704,'2014-06-08 20:41:15',223930,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(261705,'2014-06-08 20:42:14',223931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261706,'2014-06-08 20:44:09',223932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261707,'2014-06-08 20:44:25',223933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261708,'2014-06-08 20:53:54',223934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261709,'2014-06-08 20:54:51',223935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261710,'2014-06-08 20:55:00',223936,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261711,'2014-06-08 21:08:16',223937,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261712,'2014-06-08 21:09:48',223938,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261713,'2014-06-08 21:10:10',223939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261714,'2014-06-08 21:12:36',223940,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261715,'2014-06-08 21:19:23',223941,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261716,'2014-06-08 21:20:17',223942,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(261717,'2014-06-08 21:21:06',223943,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(261718,'2014-06-08 21:22:15',223944,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(261719,'2014-06-08 21:28:26',205266,1,NULL,NULL,NULL,'mobile',NULL),
(261720,'2014-06-08 21:35:51',223945,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261721,'2014-06-08 21:39:27',223946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261722,'2014-06-08 21:41:08',223947,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(261723,'2014-06-08 21:46:46',223948,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261724,'2014-06-08 21:51:30',223949,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(261725,'2014-06-08 21:51:41',223950,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261726,'2014-06-08 21:53:58',223951,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261727,'2014-06-08 21:54:04',223952,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(261728,'2014-06-08 21:54:50',223953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261729,'2014-06-08 21:55:25',223954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261730,'2014-06-08 21:56:38',223955,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261731,'2014-06-08 21:58:53',223956,0,NULL,NULL,NULL,'desktop',NULL),
(261732,'2014-06-08 22:02:35',223957,0,NULL,NULL,NULL,'desktop',NULL),
(261733,'2014-06-08 22:04:55',205834,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(261734,'2014-06-08 22:05:59',223958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261735,'2014-06-08 22:06:09',223959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261736,'2014-06-08 22:08:37',223960,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261737,'2014-06-08 22:09:59',223961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261738,'2014-06-08 22:12:37',223962,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(261739,'2014-06-08 22:12:47',223963,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261740,'2014-06-08 22:12:52',223964,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261741,'2014-06-08 22:17:09',223965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261742,'2014-06-08 22:18:16',223966,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261743,'2014-06-08 22:22:06',198876,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(261744,'2014-06-08 22:24:54',223967,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261745,'2014-06-08 22:26:38',223968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261746,'2014-06-08 22:28:16',223969,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261747,'2014-06-08 22:31:28',223970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261748,'2014-06-08 22:31:41',223971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261749,'2014-06-08 22:33:46',223972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261750,'2014-06-08 22:37:59',223973,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261751,'2014-06-08 22:38:16',209871,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(261752,'2014-06-08 22:43:26',223974,0,NULL,NULL,NULL,'mobile',NULL),
(261753,'2014-06-08 22:46:56',223975,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(261754,'2014-06-08 22:51:48',223976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261755,'2014-06-08 22:52:08',223977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261756,'2014-06-08 22:52:36',223978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261757,'2014-06-08 22:52:46',223979,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261758,'2014-06-08 23:01:31',223980,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(261759,'2014-06-08 23:09:14',223981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261760,'2014-06-08 23:11:19',223982,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(261761,'2014-06-08 23:17:44',223983,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261762,'2014-06-08 23:20:14',223984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261763,'2014-06-08 23:23:14',223985,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261764,'2014-06-08 23:25:50',223986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261765,'2014-06-08 23:32:50',223987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261766,'2014-06-08 23:34:01',191041,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(261767,'2014-06-08 23:35:28',214055,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(261768,'2014-06-08 23:37:56',202046,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(261769,'2014-06-08 23:40:34',223988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261770,'2014-06-08 23:44:44',197493,1,NULL,NULL,NULL,'mobile',NULL),
(261771,'2014-06-08 23:52:21',223989,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261772,'2014-06-08 23:56:40',223990,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(261773,'2014-06-09 00:02:14',223991,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(261774,'2014-06-09 00:04:05',223992,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261775,'2014-06-09 00:06:16',223993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261776,'2014-06-09 00:07:21',212868,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(261777,'2014-06-09 00:09:38',190353,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(261778,'2014-06-09 00:10:17',223994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261779,'2014-06-09 00:10:40',223995,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261780,'2014-06-09 00:16:03',223996,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(261781,'2014-06-09 00:19:26',223997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261782,'2014-06-09 00:27:09',223998,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(261783,'2014-06-09 00:27:52',223999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261784,'2014-06-09 00:30:24',224000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261785,'2014-06-09 00:33:48',224001,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(261786,'2014-06-09 00:34:57',224002,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(261787,'2014-06-09 00:39:27',202962,1,NULL,NULL,NULL,'desktop',NULL),
(261788,'2014-06-09 00:41:23',224003,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261789,'2014-06-09 00:42:31',224004,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(261790,'2014-06-09 00:54:07',224005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261791,'2014-06-09 00:54:21',224006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261792,'2014-06-09 01:01:52',224007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261793,'2014-06-09 01:03:32',224008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261794,'2014-06-09 01:06:51',224009,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261795,'2014-06-09 01:13:02',224010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261796,'2014-06-09 01:15:57',224011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261797,'2014-06-09 01:19:12',211814,1,NULL,NULL,NULL,'mobile',NULL),
(261798,'2014-06-09 01:23:28',224012,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(261799,'2014-06-09 01:24:33',224013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261800,'2014-06-09 01:28:11',224014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261801,'2014-06-09 01:29:46',224015,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(261802,'2014-06-09 01:34:04',224016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261803,'2014-06-09 01:35:19',224017,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(261804,'2014-06-09 01:36:02',224018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261805,'2014-06-09 01:40:04',224019,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261806,'2014-06-09 01:43:37',224020,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(261807,'2014-06-09 01:46:24',224021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261808,'2014-06-09 01:50:22',218299,1,NULL,NULL,NULL,'desktop',NULL),
(261809,'2014-06-09 01:56:23',189643,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(261810,'2014-06-09 02:11:05',224022,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(261811,'2014-06-09 02:13:29',224023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261812,'2014-06-09 02:13:55',224024,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(261813,'2014-06-09 02:15:35',224025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261814,'2014-06-09 02:19:08',212458,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(261815,'2014-06-09 02:23:21',224026,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261816,'2014-06-09 02:39:10',224027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261817,'2014-06-09 02:42:56',224028,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261818,'2014-06-09 02:46:16',224029,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(261819,'2014-06-09 02:50:51',224030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261820,'2014-06-09 03:09:29',209111,1,NULL,NULL,NULL,'mobile',NULL),
(261821,'2014-06-09 03:10:51',224031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261822,'2014-06-09 03:32:31',224032,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261823,'2014-06-09 03:32:44',224033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261824,'2014-06-09 03:48:38',224034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261825,'2014-06-09 03:51:58',224035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261826,'2014-06-09 03:52:11',224036,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261827,'2014-06-09 03:54:11',224037,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(261828,'2014-06-09 03:56:57',224038,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261829,'2014-06-09 04:05:10',224039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261830,'2014-06-09 04:14:24',224040,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261831,'2014-06-09 04:19:12',224041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261832,'2014-06-09 04:25:28',224042,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(261833,'2014-06-09 04:25:35',207291,1,NULL,NULL,NULL,'mobile',NULL),
(261834,'2014-06-09 04:26:03',224043,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(261835,'2014-06-09 04:51:35',203735,1,NULL,NULL,NULL,'desktop',NULL),
(261836,'2014-06-09 04:55:17',224044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261837,'2014-06-09 04:57:22',224045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261838,'2014-06-09 05:05:09',224046,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261839,'2014-06-09 05:06:43',224047,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(261840,'2014-06-09 05:07:16',224048,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261841,'2014-06-09 05:07:34',224049,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261842,'2014-06-09 05:11:13',224050,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261843,'2014-06-09 05:13:24',224051,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261844,'2014-06-09 05:15:02',206136,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(261845,'2014-06-09 05:24:26',224052,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(261846,'2014-06-09 05:28:24',224053,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261847,'2014-06-09 05:33:20',224054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261848,'2014-06-09 05:37:14',199520,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(261849,'2014-06-09 05:44:22',224055,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261850,'2014-06-09 05:47:43',224056,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261851,'2014-06-09 05:49:02',224057,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(261852,'2014-06-09 05:57:50',201192,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(261853,'2014-06-09 05:59:11',224058,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261854,'2014-06-09 06:06:06',224059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261855,'2014-06-09 06:07:31',224060,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(261856,'2014-06-09 06:14:13',224061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261857,'2014-06-09 06:24:14',224062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261858,'2014-06-09 06:24:57',224063,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(261859,'2014-06-09 06:25:04',224064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261860,'2014-06-09 06:35:20',224065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261861,'2014-06-09 06:38:57',224066,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(261862,'2014-06-09 06:47:13',224067,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261863,'2014-06-09 06:53:08',195485,1,NULL,NULL,NULL,'desktop',NULL),
(261864,'2014-06-09 06:55:14',204723,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(261865,'2014-06-09 07:01:46',224068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261866,'2014-06-09 07:04:59',224069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261867,'2014-06-09 07:05:11',224070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261868,'2014-06-09 07:07:29',224071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261869,'2014-06-09 07:08:11',215352,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(261870,'2014-06-09 07:10:13',206971,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(261871,'2014-06-09 07:10:42',216860,1,NULL,NULL,NULL,'desktop',NULL),
(261872,'2014-06-09 07:16:04',224072,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(261873,'2014-06-09 07:17:21',224073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261874,'2014-06-09 07:18:54',224074,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261875,'2014-06-09 07:26:48',224075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261876,'2014-06-09 07:35:53',213971,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(261877,'2014-06-09 07:44:01',224076,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261878,'2014-06-09 07:44:11',224077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261879,'2014-06-09 07:45:10',224078,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(261880,'2014-06-09 07:48:48',224079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261881,'2014-06-09 07:49:20',224080,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261882,'2014-06-09 07:49:25',224081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261883,'2014-06-09 07:49:27',224082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261884,'2014-06-09 07:52:32',224083,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261885,'2014-06-09 07:52:35',224084,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(261886,'2014-06-09 07:54:43',224085,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(261887,'2014-06-09 07:55:23',224086,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261888,'2014-06-09 07:58:51',224087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261889,'2014-06-09 07:59:16',224088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261890,'2014-06-09 08:02:07',224089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261891,'2014-06-09 08:03:47',224090,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(261892,'2014-06-09 08:04:44',224091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261893,'2014-06-09 08:09:26',224092,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261894,'2014-06-09 08:10:43',224093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261895,'2014-06-09 08:11:23',202928,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(261896,'2014-06-09 08:16:41',224094,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(261897,'2014-06-09 08:24:25',224095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261898,'2014-06-09 08:29:27',224096,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261899,'2014-06-09 08:30:52',224097,0,NULL,NULL,NULL,'mobile',NULL),
(261900,'2014-06-09 08:35:58',224098,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(261901,'2014-06-09 08:38:06',224099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261902,'2014-06-09 08:40:53',224100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261903,'2014-06-09 08:42:38',224101,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261904,'2014-06-09 08:45:47',224102,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(261905,'2014-06-09 08:47:38',224103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261906,'2014-06-09 08:57:16',224104,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(261907,'2014-06-09 09:01:01',224105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261908,'2014-06-09 09:02:15',224106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261909,'2014-06-09 09:02:27',224107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261910,'2014-06-09 09:05:43',224108,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(261911,'2014-06-09 09:08:21',224109,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(261912,'2014-06-09 09:08:36',224110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261913,'2014-06-09 09:12:10',210612,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(261914,'2014-06-09 09:14:39',224111,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261915,'2014-06-09 09:14:53',208068,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(261916,'2014-06-09 09:15:08',224112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261917,'2014-06-09 09:15:16',214818,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(261918,'2014-06-09 09:17:48',224113,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261919,'2014-06-09 09:19:10',224114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261920,'2014-06-09 09:19:34',224115,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261921,'2014-06-09 09:20:13',224116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261922,'2014-06-09 09:20:18',224117,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(261923,'2014-06-09 09:21:41',224118,0,NULL,NULL,NULL,'mobile',NULL),
(261924,'2014-06-09 09:23:22',224119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261925,'2014-06-09 09:25:39',224120,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261926,'2014-06-09 09:26:53',224121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261927,'2014-06-09 09:27:36',224122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261928,'2014-06-09 09:35:39',224123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261929,'2014-06-09 09:38:28',191338,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(261930,'2014-06-09 09:39:34',224124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261931,'2014-06-09 09:39:55',210821,1,NULL,NULL,NULL,'mobile',NULL),
(261932,'2014-06-09 09:40:03',224125,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(261933,'2014-06-09 09:43:10',224126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261934,'2014-06-09 09:43:47',224127,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(261935,'2014-06-09 09:43:52',224128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261936,'2014-06-09 09:44:29',224129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261937,'2014-06-09 09:45:55',224130,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(261938,'2014-06-09 09:49:40',224131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261939,'2014-06-09 09:49:51',224132,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261940,'2014-06-09 09:50:22',209069,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(261941,'2014-06-09 09:51:59',219425,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(261942,'2014-06-09 09:57:40',224133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261943,'2014-06-09 09:59:13',218338,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(261944,'2014-06-09 10:00:36',224134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261945,'2014-06-09 10:00:37',224135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261946,'2014-06-09 10:01:26',224136,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(261947,'2014-06-09 10:02:22',200289,1,NULL,NULL,NULL,'mobile',NULL),
(261948,'2014-06-09 10:03:46',224137,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261949,'2014-06-09 10:03:59',224138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261950,'2014-06-09 10:04:59',224139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261951,'2014-06-09 10:05:31',224140,0,NULL,NULL,NULL,'desktop',NULL),
(261952,'2014-06-09 10:07:09',224141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261953,'2014-06-09 10:07:22',224142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261954,'2014-06-09 10:07:27',224143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261955,'2014-06-09 10:08:49',224144,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261956,'2014-06-09 10:11:28',224145,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(261957,'2014-06-09 10:11:57',224146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261958,'2014-06-09 10:12:22',198668,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(261959,'2014-06-09 10:13:34',224147,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261960,'2014-06-09 10:14:23',224148,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261961,'2014-06-09 10:16:02',224149,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261962,'2014-06-09 10:16:57',224150,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(261963,'2014-06-09 10:17:50',224151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261964,'2014-06-09 10:19:48',208007,1,NULL,NULL,NULL,'desktop',NULL),
(261965,'2014-06-09 10:20:36',201294,1,NULL,NULL,NULL,'desktop',NULL),
(261966,'2014-06-09 10:20:53',188954,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(261967,'2014-06-09 10:22:33',224152,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261968,'2014-06-09 10:24:18',224153,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261969,'2014-06-09 10:25:25',224154,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261970,'2014-06-09 10:26:56',224155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261971,'2014-06-09 10:27:12',221078,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(261972,'2014-06-09 10:27:18',224156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261973,'2014-06-09 10:27:26',224157,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261974,'2014-06-09 10:27:30',224158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261975,'2014-06-09 10:28:30',224159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261976,'2014-06-09 10:28:38',224160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261977,'2014-06-09 10:29:06',184656,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(261978,'2014-06-09 10:29:16',224161,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(261979,'2014-06-09 10:31:01',224162,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261980,'2014-06-09 10:31:30',206495,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(261981,'2014-06-09 10:32:00',224163,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261982,'2014-06-09 10:33:37',224164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261983,'2014-06-09 10:36:50',224165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261984,'2014-06-09 10:37:49',221314,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(261985,'2014-06-09 10:38:12',211999,1,NULL,NULL,NULL,'desktop',NULL),
(261986,'2014-06-09 10:41:18',224166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261987,'2014-06-09 10:41:23',224167,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(261988,'2014-06-09 10:41:24',211228,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(261989,'2014-06-09 10:41:36',224168,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261990,'2014-06-09 10:41:37',224169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261991,'2014-06-09 10:42:03',224170,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261992,'2014-06-09 10:43:03',224171,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261993,'2014-06-09 10:43:11',224172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261994,'2014-06-09 10:45:30',224173,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(261995,'2014-06-09 10:45:31',224174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261996,'2014-06-09 10:49:19',224175,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(261997,'2014-06-09 10:51:03',224176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(261998,'2014-06-09 10:51:40',224177,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(261999,'2014-06-09 10:52:45',224178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262000,'2014-06-09 10:54:04',197054,1,NULL,NULL,NULL,'mobile',NULL),
(262001,'2014-06-09 10:54:51',196439,1,NULL,NULL,NULL,'desktop',NULL),
(262002,'2014-06-09 10:55:13',224179,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(262003,'2014-06-09 10:55:23',224180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262004,'2014-06-09 10:56:05',224181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262005,'2014-06-09 10:56:12',224182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262006,'2014-06-09 10:57:05',224183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262007,'2014-06-09 10:57:47',224184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262008,'2014-06-09 11:00:12',224185,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262009,'2014-06-09 11:00:21',224186,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262010,'2014-06-09 11:01:27',208610,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(262011,'2014-06-09 11:07:10',212212,1,NULL,NULL,NULL,'mobile',NULL),
(262012,'2014-06-09 11:07:41',224187,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262013,'2014-06-09 11:07:44',224188,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(262014,'2014-06-09 11:07:48',224189,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262015,'2014-06-09 11:08:10',224190,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262016,'2014-06-09 11:08:57',224191,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262017,'2014-06-09 11:09:41',224192,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262018,'2014-06-09 11:10:28',224193,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(262019,'2014-06-09 11:12:24',204665,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(262020,'2014-06-09 11:14:13',224194,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(262021,'2014-06-09 11:14:17',209987,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(262022,'2014-06-09 11:14:20',224195,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(262023,'2014-06-09 11:15:41',224196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262024,'2014-06-09 11:16:19',224197,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(262025,'2014-06-09 11:20:32',224198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262026,'2014-06-09 11:23:11',224199,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262027,'2014-06-09 11:23:28',224200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262028,'2014-06-09 11:27:17',224201,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262029,'2014-06-09 11:27:20',224202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262030,'2014-06-09 11:27:22',224203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262031,'2014-06-09 11:27:44',224204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262032,'2014-06-09 11:28:14',224205,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262033,'2014-06-09 11:31:53',224206,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(262034,'2014-06-09 11:34:27',224207,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262035,'2014-06-09 11:35:38',224208,0,NULL,NULL,NULL,'mobile',NULL),
(262036,'2014-06-09 11:35:58',224209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262037,'2014-06-09 11:38:07',224210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262038,'2014-06-09 11:38:57',224211,0,NULL,NULL,NULL,'desktop',NULL),
(262039,'2014-06-09 11:39:29',201099,1,NULL,NULL,NULL,'mobile',NULL),
(262040,'2014-06-09 11:42:55',224212,0,NULL,NULL,NULL,'desktop',NULL),
(262041,'2014-06-09 11:47:21',224213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262042,'2014-06-09 11:48:17',224214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262043,'2014-06-09 11:48:22',224215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262044,'2014-06-09 11:48:26',204274,1,NULL,NULL,NULL,'desktop',NULL),
(262045,'2014-06-09 11:48:30',224216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262046,'2014-06-09 11:50:39',224217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262047,'2014-06-09 11:52:08',224218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262048,'2014-06-09 11:52:50',224219,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(262049,'2014-06-09 11:53:38',224220,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262050,'2014-06-09 11:53:38',224221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262051,'2014-06-09 11:54:43',211552,1,NULL,NULL,NULL,'desktop',NULL),
(262052,'2014-06-09 11:55:04',198003,1,NULL,NULL,NULL,'mobile',NULL),
(262053,'2014-06-09 11:56:15',224222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262054,'2014-06-09 11:57:41',224223,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(262055,'2014-06-09 11:59:02',224224,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(262056,'2014-06-09 11:59:51',224225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262057,'2014-06-09 11:59:52',224226,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(262058,'2014-06-09 12:01:51',224227,0,NULL,NULL,NULL,'desktop',NULL),
(262059,'2014-06-09 12:05:36',199273,1,NULL,NULL,NULL,'desktop',NULL),
(262060,'2014-06-09 12:06:13',224228,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262061,'2014-06-09 12:07:14',180770,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(262062,'2014-06-09 12:07:19',224229,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262063,'2014-06-09 12:07:21',224230,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262064,'2014-06-09 12:07:43',224231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262065,'2014-06-09 12:08:37',224232,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(262066,'2014-06-09 12:09:11',224233,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262067,'2014-06-09 12:10:26',224234,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(262068,'2014-06-09 12:12:39',224235,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(262069,'2014-06-09 12:12:40',184061,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(262070,'2014-06-09 12:14:11',224236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262071,'2014-06-09 12:15:43',224237,0,NULL,NULL,NULL,'desktop',NULL),
(262072,'2014-06-09 12:19:29',224238,0,NULL,NULL,NULL,'mobile',NULL),
(262073,'2014-06-09 12:20:49',224239,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(262074,'2014-06-09 12:21:40',224240,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262075,'2014-06-09 12:21:42',202718,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(262076,'2014-06-09 12:22:12',224241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262077,'2014-06-09 12:22:31',224242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262078,'2014-06-09 12:24:00',224243,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(262079,'2014-06-09 12:24:27',224244,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(262080,'2014-06-09 12:26:52',224245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262081,'2014-06-09 12:28:30',224246,0,NULL,NULL,NULL,'desktop',NULL),
(262082,'2014-06-09 12:32:08',224247,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262083,'2014-06-09 12:37:03',224248,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262084,'2014-06-09 12:39:38',224249,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(262085,'2014-06-09 12:41:55',224250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262086,'2014-06-09 12:42:24',224251,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262087,'2014-06-09 12:42:40',224252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262088,'2014-06-09 12:43:22',224253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262089,'2014-06-09 12:45:12',224254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262090,'2014-06-09 12:48:15',224255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262091,'2014-06-09 12:49:33',224256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262092,'2014-06-09 12:49:41',194402,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(262093,'2014-06-09 12:52:42',224257,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262094,'2014-06-09 12:53:00',224258,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(262095,'2014-06-09 12:54:16',224259,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262096,'2014-06-09 12:55:56',224260,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(262097,'2014-06-09 12:58:20',224261,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262098,'2014-06-09 12:58:46',224262,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(262099,'2014-06-09 13:01:34',224263,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262100,'2014-06-09 13:04:53',224264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262101,'2014-06-09 13:08:46',224265,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262102,'2014-06-09 13:09:09',205152,1,NULL,NULL,NULL,'desktop',NULL),
(262103,'2014-06-09 13:10:07',224266,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(262104,'2014-06-09 13:12:58',224267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262105,'2014-06-09 13:13:23',224268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262106,'2014-06-09 13:15:37',192855,1,NULL,NULL,NULL,'mobile',NULL),
(262107,'2014-06-09 13:15:46',224269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262108,'2014-06-09 13:18:16',224270,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262109,'2014-06-09 13:18:53',224271,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262110,'2014-06-09 13:21:05',224272,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262111,'2014-06-09 13:21:53',224273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262112,'2014-06-09 13:22:09',224274,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262113,'2014-06-09 13:23:20',224275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262114,'2014-06-09 13:23:55',224276,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262115,'2014-06-09 13:26:59',224277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262116,'2014-06-09 13:27:21',224278,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262117,'2014-06-09 13:27:43',199144,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(262118,'2014-06-09 13:29:26',224279,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(262119,'2014-06-09 13:32:05',224280,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262120,'2014-06-09 13:32:59',224281,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262121,'2014-06-09 13:34:28',224282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262122,'2014-06-09 13:35:08',224283,0,NULL,NULL,NULL,'desktop',NULL),
(262123,'2014-06-09 13:36:29',224284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262124,'2014-06-09 13:37:27',224285,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262125,'2014-06-09 13:37:43',224286,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(262126,'2014-06-09 13:38:23',224287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262127,'2014-06-09 13:42:36',209830,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(262128,'2014-06-09 13:42:59',224288,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262129,'2014-06-09 13:43:57',224289,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(262130,'2014-06-09 13:45:19',224290,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(262131,'2014-06-09 13:46:41',215791,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(262132,'2014-06-09 13:48:07',224291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262133,'2014-06-09 13:48:11',224292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262134,'2014-06-09 13:49:39',224293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262135,'2014-06-09 13:50:14',224294,0,NULL,NULL,NULL,'mobile',NULL),
(262136,'2014-06-09 13:51:25',224295,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262137,'2014-06-09 13:52:03',224296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262138,'2014-06-09 13:52:48',224297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262139,'2014-06-09 13:52:48',224298,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(262140,'2014-06-09 13:54:38',224299,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262141,'2014-06-09 13:55:20',224300,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(262142,'2014-06-09 13:57:43',224301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262143,'2014-06-09 14:02:04',224302,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(262144,'2014-06-09 14:03:05',224303,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262145,'2014-06-09 14:04:33',211336,1,NULL,NULL,NULL,'mobile',NULL),
(262146,'2014-06-09 14:04:45',224304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262147,'2014-06-09 14:06:00',224305,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(262148,'2014-06-09 14:07:05',224306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262149,'2014-06-09 14:07:46',224307,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(262150,'2014-06-09 14:08:01',224308,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262151,'2014-06-09 14:08:38',199434,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(262152,'2014-06-09 14:11:09',224309,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(262153,'2014-06-09 14:13:12',224310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262154,'2014-06-09 14:16:21',224311,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262155,'2014-06-09 14:16:38',224312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262156,'2014-06-09 14:20:45',224313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262157,'2014-06-09 14:20:59',224314,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(262158,'2014-06-09 14:22:22',222104,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(262159,'2014-06-09 14:23:16',224315,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(262160,'2014-06-09 14:24:43',224316,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(262161,'2014-06-09 14:25:07',224317,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(262162,'2014-06-09 14:28:38',224318,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262163,'2014-06-09 14:29:11',224319,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(262164,'2014-06-09 14:30:54',174929,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(262165,'2014-06-09 14:31:06',224320,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(262166,'2014-06-09 14:32:45',224321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262167,'2014-06-09 14:35:20',222930,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(262168,'2014-06-09 14:36:19',224322,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262169,'2014-06-09 14:37:08',224323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262170,'2014-06-09 14:37:54',224324,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(262171,'2014-06-09 14:40:23',194725,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(262172,'2014-06-09 14:43:17',224325,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(262173,'2014-06-09 14:44:02',224326,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(262174,'2014-06-09 14:47:32',224327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262175,'2014-06-09 14:48:29',224328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262176,'2014-06-09 14:49:00',224329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262177,'2014-06-09 14:50:28',224330,0,NULL,NULL,NULL,'mobile',NULL),
(262178,'2014-06-09 14:53:40',224331,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262179,'2014-06-09 14:54:20',224332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262180,'2014-06-09 14:54:43',224333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262181,'2014-06-09 14:55:24',224334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262182,'2014-06-09 14:56:31',224335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262183,'2014-06-09 15:00:31',224336,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(262184,'2014-06-09 15:03:16',224337,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(262185,'2014-06-09 15:03:58',224338,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(262186,'2014-06-09 15:05:56',224339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262187,'2014-06-09 15:06:33',224340,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(262188,'2014-06-09 15:06:59',224341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262189,'2014-06-09 15:07:28',224342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262190,'2014-06-09 15:07:49',224343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262191,'2014-06-09 15:08:07',224344,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(262192,'2014-06-09 15:08:50',224345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262193,'2014-06-09 15:09:29',198961,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(262194,'2014-06-09 15:09:38',224346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262195,'2014-06-09 15:11:33',224347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262196,'2014-06-09 15:13:54',224348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262197,'2014-06-09 15:17:10',224349,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262198,'2014-06-09 15:17:21',183753,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(262199,'2014-06-09 15:18:11',224350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262200,'2014-06-09 15:18:38',224351,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262201,'2014-06-09 15:18:54',224352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262202,'2014-06-09 15:20:22',224353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262203,'2014-06-09 15:22:24',224354,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(262204,'2014-06-09 15:22:40',224355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262205,'2014-06-09 15:26:16',224356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262206,'2014-06-09 15:26:21',224357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262207,'2014-06-09 15:27:11',224358,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262208,'2014-06-09 15:27:39',224359,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262209,'2014-06-09 15:28:27',224360,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262210,'2014-06-09 15:34:05',224361,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(262211,'2014-06-09 15:34:29',224362,0,NULL,NULL,NULL,'mobile',NULL),
(262212,'2014-06-09 15:36:19',224363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262213,'2014-06-09 15:36:47',224364,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262214,'2014-06-09 15:37:29',224365,0,NULL,NULL,NULL,'desktop',NULL),
(262215,'2014-06-09 15:38:28',224366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262216,'2014-06-09 15:39:51',224367,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262217,'2014-06-09 15:39:54',224368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262218,'2014-06-09 15:40:10',197427,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(262219,'2014-06-09 15:40:59',224369,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(262220,'2014-06-09 15:43:29',224370,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262221,'2014-06-09 15:44:33',174606,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(262222,'2014-06-09 15:45:38',224371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262223,'2014-06-09 15:46:57',224372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262224,'2014-06-09 15:49:47',184448,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(262225,'2014-06-09 15:49:55',224373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262226,'2014-06-09 15:52:57',183694,1,NULL,NULL,NULL,'desktop',NULL),
(262227,'2014-06-09 15:53:22',224374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262228,'2014-06-09 15:57:18',218858,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(262229,'2014-06-09 15:58:55',224375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262230,'2014-06-09 15:59:13',222197,1,NULL,NULL,NULL,'desktop',NULL),
(262231,'2014-06-09 15:59:14',193096,1,NULL,NULL,NULL,'desktop',NULL),
(262232,'2014-06-09 16:05:17',224376,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(262233,'2014-06-09 16:07:10',224377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262234,'2014-06-09 16:08:36',224378,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262235,'2014-06-09 16:08:54',224379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262236,'2014-06-09 16:09:19',214889,1,NULL,NULL,NULL,'desktop',NULL),
(262237,'2014-06-09 16:10:51',224380,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(262238,'2014-06-09 16:11:04',224381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262239,'2014-06-09 16:11:36',197992,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(262240,'2014-06-09 16:12:07',224382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262241,'2014-06-09 16:13:54',224383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262242,'2014-06-09 16:17:33',224384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262243,'2014-06-09 16:17:53',224385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262244,'2014-06-09 16:19:06',203827,1,NULL,NULL,NULL,'desktop',NULL),
(262245,'2014-06-09 16:22:00',224386,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(262246,'2014-06-09 16:23:11',220011,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(262247,'2014-06-09 16:23:25',224387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262248,'2014-06-09 16:23:30',224388,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262249,'2014-06-09 16:24:25',224389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262250,'2014-06-09 16:25:07',224390,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262251,'2014-06-09 16:25:14',224391,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(262252,'2014-06-09 16:27:14',224392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262253,'2014-06-09 16:27:18',224393,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(262254,'2014-06-09 16:30:03',224394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262255,'2014-06-09 16:30:23',224395,0,NULL,NULL,NULL,'desktop',NULL),
(262256,'2014-06-09 16:30:27',224396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262257,'2014-06-09 16:30:44',191062,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(262258,'2014-06-09 16:30:44',224397,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(262259,'2014-06-09 16:30:57',215516,1,NULL,NULL,NULL,'desktop',NULL),
(262260,'2014-06-09 16:32:03',224398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262261,'2014-06-09 16:33:57',224399,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262262,'2014-06-09 16:34:34',224400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262263,'2014-06-09 16:39:33',186286,1,NULL,NULL,NULL,'desktop',NULL),
(262264,'2014-06-09 16:40:40',224401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262265,'2014-06-09 16:41:33',224402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262266,'2014-06-09 16:41:53',197923,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(262267,'2014-06-09 16:44:05',224403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262268,'2014-06-09 16:45:18',224404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262269,'2014-06-09 16:45:33',224405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262270,'2014-06-09 16:48:24',224406,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(262271,'2014-06-09 16:49:01',224407,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262272,'2014-06-09 16:51:13',224408,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(262273,'2014-06-09 16:52:01',224409,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262274,'2014-06-09 16:52:36',224410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262275,'2014-06-09 16:52:46',201018,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(262276,'2014-06-09 16:54:50',224411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262277,'2014-06-09 16:56:43',196664,1,NULL,NULL,NULL,'desktop',NULL),
(262278,'2014-06-09 17:00:06',186483,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(262279,'2014-06-09 17:01:58',224412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262280,'2014-06-09 17:02:25',224413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262281,'2014-06-09 17:02:26',196980,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(262282,'2014-06-09 17:03:47',193998,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(262283,'2014-06-09 17:05:00',224414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262284,'2014-06-09 17:06:10',224415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262285,'2014-06-09 17:09:01',208787,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(262286,'2014-06-09 17:09:28',224416,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262287,'2014-06-09 17:10:45',224417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262288,'2014-06-09 17:11:51',224418,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262289,'2014-06-09 17:14:06',224419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262290,'2014-06-09 17:17:22',224420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262291,'2014-06-09 17:21:07',224421,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(262292,'2014-06-09 17:22:24',224422,0,NULL,NULL,NULL,'desktop',NULL),
(262293,'2014-06-09 17:23:10',224423,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(262294,'2014-06-09 17:23:32',224424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262295,'2014-06-09 17:25:23',224425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262296,'2014-06-09 17:26:41',224426,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(262297,'2014-06-09 17:26:50',224427,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262298,'2014-06-09 17:28:48',224428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262299,'2014-06-09 17:29:48',224429,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262300,'2014-06-09 17:30:38',194569,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(262301,'2014-06-09 17:32:35',224430,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262302,'2014-06-09 17:33:19',224431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262303,'2014-06-09 17:33:46',224432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262304,'2014-06-09 17:35:35',224433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262305,'2014-06-09 17:36:52',224434,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262306,'2014-06-09 17:37:06',224435,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(262307,'2014-06-09 17:40:30',224436,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262308,'2014-06-09 17:44:42',199810,1,NULL,NULL,NULL,'mobile',NULL),
(262309,'2014-06-09 17:46:05',224437,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262310,'2014-06-09 17:47:47',204890,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(262311,'2014-06-09 17:48:31',224438,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(262312,'2014-06-09 17:48:45',224439,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262313,'2014-06-09 17:49:22',224440,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(262314,'2014-06-09 17:49:34',224441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262315,'2014-06-09 17:52:29',224442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262316,'2014-06-09 17:55:32',202001,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(262317,'2014-06-09 17:57:14',224443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262318,'2014-06-09 17:58:27',207280,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(262319,'2014-06-09 18:00:31',224444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262320,'2014-06-09 18:01:06',224445,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(262321,'2014-06-09 18:01:43',200450,1,NULL,NULL,NULL,'mobile',NULL),
(262322,'2014-06-09 18:03:38',224446,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(262323,'2014-06-09 18:05:45',224447,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(262324,'2014-06-09 18:06:42',224448,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262325,'2014-06-09 18:10:51',224449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262326,'2014-06-09 18:12:17',224450,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(262327,'2014-06-09 18:14:10',224451,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262328,'2014-06-09 18:14:28',224452,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262329,'2014-06-09 18:14:45',224453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262330,'2014-06-09 18:18:05',224454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262331,'2014-06-09 18:18:35',224455,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262332,'2014-06-09 18:18:44',224456,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262333,'2014-06-09 18:19:15',224457,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262334,'2014-06-09 18:19:55',224458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262335,'2014-06-09 18:21:00',224459,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262336,'2014-06-09 18:21:19',224460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262337,'2014-06-09 18:23:49',224461,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262338,'2014-06-09 18:25:03',224462,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(262339,'2014-06-09 18:25:31',204245,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(262340,'2014-06-09 18:33:11',196176,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(262341,'2014-06-09 18:33:11',224463,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262342,'2014-06-09 18:34:06',224464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262343,'2014-06-09 18:35:36',224465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262344,'2014-06-09 18:36:05',224466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262345,'2014-06-09 18:40:27',221449,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(262346,'2014-06-09 18:40:30',190117,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(262347,'2014-06-09 18:41:51',224467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262348,'2014-06-09 18:42:17',224468,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262349,'2014-06-09 18:42:51',224469,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(262350,'2014-06-09 18:44:06',181479,1,NULL,NULL,NULL,'desktop',NULL),
(262351,'2014-06-09 18:44:13',224470,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(262352,'2014-06-09 18:46:17',224471,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(262353,'2014-06-09 18:46:22',224472,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262354,'2014-06-09 18:48:29',224473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262355,'2014-06-09 18:49:17',224474,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262356,'2014-06-09 18:51:31',224475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262357,'2014-06-09 18:53:13',224476,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(262358,'2014-06-09 18:53:34',224477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262359,'2014-06-09 18:53:41',224478,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262360,'2014-06-09 18:58:35',224479,0,NULL,NULL,NULL,'mobile',NULL),
(262361,'2014-06-09 18:59:58',224480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262362,'2014-06-09 19:02:59',211059,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(262363,'2014-06-09 19:05:39',224481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262364,'2014-06-09 19:08:28',224482,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(262365,'2014-06-09 19:15:10',224483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262366,'2014-06-09 19:20:40',206014,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(262367,'2014-06-09 19:22:31',224484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262368,'2014-06-09 19:26:11',224485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262369,'2014-06-09 19:27:47',224486,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(262370,'2014-06-09 19:30:34',224487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262371,'2014-06-09 19:33:14',224488,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262372,'2014-06-09 19:34:28',224489,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(262373,'2014-06-09 19:34:39',224490,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262374,'2014-06-09 19:37:55',224491,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(262375,'2014-06-09 19:40:50',224492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262376,'2014-06-09 19:41:10',224493,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262377,'2014-06-09 19:41:39',224494,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(262378,'2014-06-09 19:43:33',224495,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262379,'2014-06-09 19:44:03',208585,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(262380,'2014-06-09 19:48:47',224496,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262381,'2014-06-09 19:50:15',224497,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262382,'2014-06-09 19:52:24',224498,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(262383,'2014-06-09 19:54:40',222170,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(262384,'2014-06-09 19:58:06',224499,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(262385,'2014-06-09 20:00:18',224500,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(262386,'2014-06-09 20:00:54',224501,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262387,'2014-06-09 20:01:41',224502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262388,'2014-06-09 20:04:05',224503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262389,'2014-06-09 20:04:06',210163,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(262390,'2014-06-09 20:07:47',224504,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262391,'2014-06-09 20:09:28',224505,0,NULL,NULL,NULL,'mobile',NULL),
(262392,'2014-06-09 20:10:33',224506,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(262393,'2014-06-09 20:15:25',224507,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262394,'2014-06-09 20:18:02',224508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262395,'2014-06-09 20:18:24',224509,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262396,'2014-06-09 20:26:51',224510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262397,'2014-06-09 20:34:39',224511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262398,'2014-06-09 20:34:45',224512,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(262399,'2014-06-09 20:41:22',224513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262400,'2014-06-09 20:42:48',224514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262401,'2014-06-09 20:45:48',203754,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(262402,'2014-06-09 20:48:55',219938,1,NULL,NULL,NULL,'mobile',NULL),
(262403,'2014-06-09 20:50:31',224515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262404,'2014-06-09 20:59:11',224516,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262405,'2014-06-09 21:00:31',224517,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262406,'2014-06-09 21:02:17',224518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262407,'2014-06-09 21:09:01',206548,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(262408,'2014-06-09 21:14:51',224519,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262409,'2014-06-09 21:16:01',224520,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262410,'2014-06-09 21:17:34',224521,0,NULL,NULL,NULL,'mobile',NULL),
(262411,'2014-06-09 21:19:21',224522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262412,'2014-06-09 21:21:29',224523,0,NULL,NULL,NULL,'desktop',NULL),
(262413,'2014-06-09 21:26:22',224524,0,NULL,NULL,NULL,'desktop',NULL),
(262414,'2014-06-09 21:28:56',224525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262415,'2014-06-09 21:30:04',224526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262416,'2014-06-09 21:32:13',213668,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(262417,'2014-06-09 21:33:08',208169,1,NULL,NULL,NULL,'mobile',NULL),
(262418,'2014-06-09 21:38:17',224527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262419,'2014-06-09 21:41:24',224528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262420,'2014-06-09 21:49:29',224529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262421,'2014-06-09 21:49:49',224530,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262422,'2014-06-09 21:50:28',224531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262423,'2014-06-09 21:53:42',224532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262424,'2014-06-09 21:57:22',224533,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262425,'2014-06-09 22:01:05',224534,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(262426,'2014-06-09 22:01:39',224535,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(262427,'2014-06-09 22:02:14',224536,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262428,'2014-06-09 22:05:13',183265,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(262429,'2014-06-09 22:06:11',224537,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262430,'2014-06-09 22:06:42',224538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262431,'2014-06-09 22:13:43',203171,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(262432,'2014-06-09 22:16:21',224539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262433,'2014-06-09 22:18:04',204607,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(262434,'2014-06-09 22:24:55',224540,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(262435,'2014-06-09 22:26:53',224541,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(262436,'2014-06-09 22:27:33',224542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262437,'2014-06-09 22:28:10',224543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262438,'2014-06-09 22:33:37',169727,1,NULL,NULL,NULL,'mobile',NULL),
(262439,'2014-06-09 22:35:40',220132,1,NULL,NULL,NULL,'desktop',NULL),
(262440,'2014-06-09 22:36:08',213798,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(262441,'2014-06-09 22:36:31',224544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262442,'2014-06-09 22:39:35',224545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262443,'2014-06-09 22:41:06',224546,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(262444,'2014-06-09 22:41:30',224547,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262445,'2014-06-09 22:42:22',203782,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(262446,'2014-06-09 22:45:44',224548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262447,'2014-06-09 22:52:31',224549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262448,'2014-06-09 22:54:02',224550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262449,'2014-06-09 23:00:54',224551,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262450,'2014-06-09 23:01:24',224552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262451,'2014-06-09 23:04:14',224553,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262452,'2014-06-09 23:05:33',224554,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262453,'2014-06-09 23:07:31',213306,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(262454,'2014-06-09 23:07:50',224555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262455,'2014-06-09 23:09:06',224556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262456,'2014-06-09 23:11:33',224557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262457,'2014-06-09 23:15:50',224558,0,NULL,NULL,NULL,'desktop',NULL),
(262458,'2014-06-09 23:15:55',224559,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262459,'2014-06-09 23:17:02',224560,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(262460,'2014-06-09 23:18:49',224561,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262461,'2014-06-09 23:19:44',185640,1,NULL,NULL,NULL,'desktop',NULL),
(262462,'2014-06-09 23:21:19',199054,1,NULL,NULL,NULL,'desktop',NULL),
(262463,'2014-06-09 23:24:00',224562,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(262464,'2014-06-09 23:24:58',224563,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262465,'2014-06-09 23:27:00',224564,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262466,'2014-06-09 23:31:43',197151,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(262467,'2014-06-09 23:34:52',204715,1,NULL,NULL,NULL,'desktop',NULL),
(262468,'2014-06-09 23:35:38',217315,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(262469,'2014-06-09 23:37:55',196842,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(262470,'2014-06-09 23:42:56',224565,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(262471,'2014-06-09 23:53:13',189560,1,NULL,NULL,NULL,'desktop',NULL),
(262472,'2014-06-09 23:57:03',224566,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262473,'2014-06-09 23:59:23',224567,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262474,'2014-06-10 00:01:55',196764,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(262475,'2014-06-10 00:05:16',210849,1,NULL,NULL,NULL,'desktop',NULL),
(262476,'2014-06-10 00:07:33',224568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262477,'2014-06-10 00:14:54',224569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262478,'2014-06-10 00:19:31',224570,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(262479,'2014-06-10 00:28:07',194656,1,NULL,NULL,NULL,'desktop',NULL),
(262480,'2014-06-10 00:30:58',224571,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262481,'2014-06-10 00:36:08',224572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262482,'2014-06-10 00:38:00',224573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262483,'2014-06-10 00:39:08',224574,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(262484,'2014-06-10 00:40:26',224575,0,NULL,NULL,NULL,'desktop',NULL),
(262485,'2014-06-10 00:41:01',224576,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262486,'2014-06-10 00:54:01',224577,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(262487,'2014-06-10 00:57:05',224578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262488,'2014-06-10 00:59:06',214066,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(262489,'2014-06-10 00:59:24',220061,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(262490,'2014-06-10 01:01:53',224579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262491,'2014-06-10 01:02:38',224580,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262492,'2014-06-10 01:15:42',224581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262493,'2014-06-10 01:17:33',224582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262494,'2014-06-10 01:20:22',224583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262495,'2014-06-10 01:23:01',224584,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262496,'2014-06-10 01:40:15',184913,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(262497,'2014-06-10 01:47:47',224585,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262498,'2014-06-10 01:49:20',224586,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262499,'2014-06-10 01:49:29',224587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262500,'2014-06-10 01:55:09',224588,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262501,'2014-06-10 01:55:19',224589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262502,'2014-06-10 01:57:17',224590,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(262503,'2014-06-10 01:59:59',224591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262504,'2014-06-10 02:12:16',224592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262505,'2014-06-10 02:15:05',224593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262506,'2014-06-10 02:19:02',224594,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262507,'2014-06-10 02:32:36',196218,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(262508,'2014-06-10 02:55:00',209127,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(262509,'2014-06-10 02:55:59',224595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262510,'2014-06-10 03:00:58',224596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262511,'2014-06-10 03:01:00',224597,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262512,'2014-06-10 03:09:20',224598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262513,'2014-06-10 03:09:25',224599,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262514,'2014-06-10 03:18:48',224600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262515,'2014-06-10 03:39:42',224601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262516,'2014-06-10 03:43:12',224602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262517,'2014-06-10 03:51:40',203148,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(262518,'2014-06-10 03:52:08',224603,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262519,'2014-06-10 03:52:26',224604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262520,'2014-06-10 03:52:52',204465,1,NULL,NULL,NULL,'desktop',NULL),
(262521,'2014-06-10 03:54:55',224605,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(262522,'2014-06-10 04:02:06',224606,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262523,'2014-06-10 04:06:47',211515,1,NULL,NULL,NULL,'desktop',NULL),
(262524,'2014-06-10 04:16:33',224607,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262525,'2014-06-10 04:18:14',224608,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(262526,'2014-06-10 04:22:19',224609,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(262527,'2014-06-10 04:32:34',224610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262528,'2014-06-10 04:32:40',224611,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262529,'2014-06-10 04:34:21',224612,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(262530,'2014-06-10 04:37:03',197861,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(262531,'2014-06-10 04:38:42',224613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262532,'2014-06-10 04:38:57',224614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262533,'2014-06-10 04:42:53',224615,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262534,'2014-06-10 05:02:55',224616,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262535,'2014-06-10 05:03:06',224617,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262536,'2014-06-10 05:07:34',224618,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262537,'2014-06-10 05:10:58',224619,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(262538,'2014-06-10 05:22:26',224620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262539,'2014-06-10 05:23:46',200761,1,NULL,NULL,NULL,'desktop',NULL),
(262540,'2014-06-10 05:26:22',224621,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(262541,'2014-06-10 05:39:46',224622,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262542,'2014-06-10 05:51:44',224623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262543,'2014-06-10 05:55:34',224624,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262544,'2014-06-10 06:04:30',204931,1,NULL,NULL,NULL,'mobile',NULL),
(262545,'2014-06-10 06:12:15',194972,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(262546,'2014-06-10 06:16:20',224625,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(262547,'2014-06-10 06:38:35',224626,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(262548,'2014-06-10 06:40:22',224627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262549,'2014-06-10 06:42:12',203554,1,NULL,NULL,NULL,'mobile',NULL),
(262550,'2014-06-10 06:43:25',224628,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262551,'2014-06-10 06:43:32',224629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262552,'2014-06-10 06:44:01',224630,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262553,'2014-06-10 06:46:32',224631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262554,'2014-06-10 06:47:07',224632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262555,'2014-06-10 06:49:28',224633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262556,'2014-06-10 06:58:44',224634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262557,'2014-06-10 06:59:12',224635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262558,'2014-06-10 07:03:23',222976,1,NULL,NULL,NULL,'mobile',NULL),
(262559,'2014-06-10 07:03:47',224636,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262560,'2014-06-10 07:07:29',224637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262561,'2014-06-10 07:09:42',224638,0,NULL,NULL,NULL,'desktop',NULL),
(262562,'2014-06-10 07:12:08',185008,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(262563,'2014-06-10 07:18:39',224639,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262564,'2014-06-10 07:37:10',224640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262565,'2014-06-10 07:42:56',194320,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(262566,'2014-06-10 07:43:52',224641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262567,'2014-06-10 07:47:14',224642,0,NULL,NULL,NULL,'desktop',NULL),
(262568,'2014-06-10 07:52:09',224643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262569,'2014-06-10 08:02:57',224644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262570,'2014-06-10 08:09:47',216063,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(262571,'2014-06-10 08:10:49',224645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262572,'2014-06-10 08:11:10',224646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262573,'2014-06-10 08:11:51',224647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262574,'2014-06-10 08:17:51',224648,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262575,'2014-06-10 08:21:08',224649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262576,'2014-06-10 08:22:03',218585,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(262577,'2014-06-10 08:29:28',224650,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262578,'2014-06-10 08:33:00',224651,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(262579,'2014-06-10 08:34:44',224652,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262580,'2014-06-10 08:50:04',224653,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262581,'2014-06-10 08:51:08',207672,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(262582,'2014-06-10 08:52:11',224654,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(262583,'2014-06-10 08:54:55',224655,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262584,'2014-06-10 08:56:18',224656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262585,'2014-06-10 09:02:24',222138,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(262586,'2014-06-10 09:03:20',224657,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(262587,'2014-06-10 09:06:06',224658,0,NULL,NULL,NULL,'mobile',NULL),
(262588,'2014-06-10 09:07:21',224659,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262589,'2014-06-10 09:07:24',224660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262590,'2014-06-10 09:08:19',224661,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(262591,'2014-06-10 09:08:53',224662,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(262592,'2014-06-10 09:12:36',224663,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(262593,'2014-06-10 09:14:41',224664,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262594,'2014-06-10 09:17:50',224665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262595,'2014-06-10 09:21:31',220850,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(262596,'2014-06-10 09:21:35',223687,1,NULL,NULL,NULL,'mobile',NULL),
(262597,'2014-06-10 09:21:46',224666,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(262598,'2014-06-10 09:26:00',224667,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(262599,'2014-06-10 09:26:04',224668,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262600,'2014-06-10 09:27:38',196011,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(262601,'2014-06-10 09:28:41',205047,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(262602,'2014-06-10 09:28:52',224669,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262603,'2014-06-10 09:30:12',221343,1,NULL,NULL,NULL,'desktop',NULL),
(262604,'2014-06-10 09:30:48',224670,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262605,'2014-06-10 09:30:49',224671,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262606,'2014-06-10 09:33:55',224672,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262607,'2014-06-10 09:34:32',224673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262608,'2014-06-10 09:35:01',224674,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262609,'2014-06-10 09:37:23',224675,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262610,'2014-06-10 09:37:57',199115,1,NULL,NULL,NULL,'mobile',NULL),
(262611,'2014-06-10 09:44:32',224676,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262612,'2014-06-10 09:46:10',224677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262613,'2014-06-10 09:46:14',224678,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262614,'2014-06-10 09:48:48',224679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262615,'2014-06-10 09:48:50',207225,1,NULL,NULL,NULL,'desktop',NULL),
(262616,'2014-06-10 09:49:53',224680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262617,'2014-06-10 09:50:32',224681,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262618,'2014-06-10 09:52:23',224682,0,NULL,NULL,NULL,'desktop',NULL),
(262619,'2014-06-10 09:56:58',224683,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262620,'2014-06-10 09:57:30',224684,0,NULL,NULL,NULL,'mobile',NULL),
(262621,'2014-06-10 10:00:27',224685,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(262622,'2014-06-10 10:01:27',224686,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262623,'2014-06-10 10:01:33',224687,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262624,'2014-06-10 10:01:50',224688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262625,'2014-06-10 10:02:27',208216,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(262626,'2014-06-10 10:04:04',224689,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262627,'2014-06-10 10:04:17',196122,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(262628,'2014-06-10 10:04:49',224690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262629,'2014-06-10 10:05:27',224691,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262630,'2014-06-10 10:07:00',224692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262631,'2014-06-10 10:07:38',224693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262632,'2014-06-10 10:08:22',224694,0,NULL,NULL,NULL,'desktop',NULL),
(262633,'2014-06-10 10:08:46',224695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262634,'2014-06-10 10:10:34',202568,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(262635,'2014-06-10 10:11:23',224696,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(262636,'2014-06-10 10:11:52',224697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262637,'2014-06-10 10:14:41',201625,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(262638,'2014-06-10 10:14:51',224698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262639,'2014-06-10 10:15:09',224699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262640,'2014-06-10 10:19:00',224700,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262641,'2014-06-10 10:21:19',224701,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262642,'2014-06-10 10:22:22',224702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262643,'2014-06-10 10:24:01',224703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262644,'2014-06-10 10:24:59',224704,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(262645,'2014-06-10 10:25:37',224705,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(262646,'2014-06-10 10:29:45',224706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262647,'2014-06-10 10:30:55',224707,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(262648,'2014-06-10 10:31:05',224708,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(262649,'2014-06-10 10:32:29',224709,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(262650,'2014-06-10 10:33:09',224710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262651,'2014-06-10 10:37:45',224711,0,NULL,NULL,NULL,'desktop',NULL),
(262652,'2014-06-10 10:37:49',224712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262653,'2014-06-10 10:39:00',209691,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(262654,'2014-06-10 10:39:33',224713,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(262655,'2014-06-10 10:45:21',224714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262656,'2014-06-10 10:46:57',224715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262657,'2014-06-10 10:48:38',199687,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(262658,'2014-06-10 10:49:00',224716,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(262659,'2014-06-10 10:49:36',224717,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(262660,'2014-06-10 10:50:31',224718,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262661,'2014-06-10 10:52:55',224719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262662,'2014-06-10 10:52:58',224720,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(262663,'2014-06-10 10:54:54',224721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262664,'2014-06-10 10:56:00',224722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262665,'2014-06-10 10:56:13',217899,1,NULL,NULL,NULL,'mobile',NULL),
(262666,'2014-06-10 10:58:04',224723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262667,'2014-06-10 10:59:37',224724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262668,'2014-06-10 11:01:04',224725,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262669,'2014-06-10 11:02:45',224726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262670,'2014-06-10 11:03:23',224727,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(262671,'2014-06-10 11:04:53',224728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262672,'2014-06-10 11:05:26',224729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262673,'2014-06-10 11:05:34',213621,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(262674,'2014-06-10 11:05:48',224730,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(262675,'2014-06-10 11:07:44',224731,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262676,'2014-06-10 11:08:29',224732,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(262677,'2014-06-10 11:09:08',224733,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(262678,'2014-06-10 11:09:55',224734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262679,'2014-06-10 11:11:04',221621,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(262680,'2014-06-10 11:11:11',224735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262681,'2014-06-10 11:12:05',208649,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(262682,'2014-06-10 11:13:01',224736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262683,'2014-06-10 11:14:10',224737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262684,'2014-06-10 11:15:22',204309,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(262685,'2014-06-10 11:18:52',224738,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262686,'2014-06-10 11:18:58',224739,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(262687,'2014-06-10 11:18:59',224740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262688,'2014-06-10 11:19:19',224741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262689,'2014-06-10 11:19:32',224742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262690,'2014-06-10 11:20:29',224743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262691,'2014-06-10 11:22:29',224744,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262692,'2014-06-10 11:22:32',224745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262693,'2014-06-10 11:22:41',216399,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(262694,'2014-06-10 11:23:02',224746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262695,'2014-06-10 11:29:29',224747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262696,'2014-06-10 11:29:30',224748,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(262697,'2014-06-10 11:30:37',224749,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(262698,'2014-06-10 11:30:47',224750,0,NULL,NULL,NULL,'mobile',NULL),
(262699,'2014-06-10 11:32:16',224751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262700,'2014-06-10 11:32:55',212203,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(262701,'2014-06-10 11:33:53',224752,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(262702,'2014-06-10 11:37:15',224753,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(262703,'2014-06-10 11:37:41',224754,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262704,'2014-06-10 11:37:56',224755,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262705,'2014-06-10 11:40:27',224756,0,NULL,NULL,NULL,'desktop',NULL),
(262706,'2014-06-10 11:40:35',224757,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262707,'2014-06-10 11:41:27',224758,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262708,'2014-06-10 11:42:28',224759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262709,'2014-06-10 11:42:48',224760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262710,'2014-06-10 11:43:42',224761,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(262711,'2014-06-10 11:44:50',197256,1,NULL,NULL,NULL,'mobile',NULL),
(262712,'2014-06-10 11:45:33',224762,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(262713,'2014-06-10 11:45:44',224763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262714,'2014-06-10 11:46:40',224764,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(262715,'2014-06-10 11:46:41',224765,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(262716,'2014-06-10 11:47:18',224766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262717,'2014-06-10 11:47:26',224767,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262718,'2014-06-10 11:48:21',224768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262719,'2014-06-10 11:49:46',224769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262720,'2014-06-10 11:51:22',224770,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262721,'2014-06-10 11:51:45',224771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262722,'2014-06-10 11:51:57',224772,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262723,'2014-06-10 11:51:59',189679,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(262724,'2014-06-10 11:54:14',224773,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(262725,'2014-06-10 11:57:35',200358,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(262726,'2014-06-10 11:58:08',224774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262727,'2014-06-10 11:58:16',224775,0,NULL,NULL,NULL,'desktop',NULL),
(262728,'2014-06-10 11:59:35',224776,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(262729,'2014-06-10 12:00:08',221105,1,NULL,NULL,NULL,'mobile',NULL),
(262730,'2014-06-10 12:04:52',224777,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(262731,'2014-06-10 12:06:15',224778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262732,'2014-06-10 12:06:47',224779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262733,'2014-06-10 12:10:28',224780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262734,'2014-06-10 12:13:10',224781,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(262735,'2014-06-10 12:13:38',224782,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262736,'2014-06-10 12:15:16',224783,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(262737,'2014-06-10 12:16:31',224784,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262738,'2014-06-10 12:20:39',224785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262739,'2014-06-10 12:21:11',224786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262740,'2014-06-10 12:22:39',203639,1,NULL,NULL,NULL,'desktop',NULL),
(262741,'2014-06-10 12:24:32',187280,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(262742,'2014-06-10 12:25:47',224787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262743,'2014-06-10 12:25:59',224788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262744,'2014-06-10 12:27:41',224789,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(262745,'2014-06-10 12:28:26',202096,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(262746,'2014-06-10 12:28:43',224790,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262747,'2014-06-10 12:30:39',224791,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(262748,'2014-06-10 12:30:55',224792,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262749,'2014-06-10 12:32:29',224793,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(262750,'2014-06-10 12:32:32',224794,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(262751,'2014-06-10 12:34:40',224795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262752,'2014-06-10 12:35:05',224796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262753,'2014-06-10 12:35:52',224797,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(262754,'2014-06-10 12:36:44',224798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262755,'2014-06-10 12:36:47',224799,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262756,'2014-06-10 12:36:50',224800,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(262757,'2014-06-10 12:38:48',224801,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262758,'2014-06-10 12:39:15',224802,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262759,'2014-06-10 12:40:16',224803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262760,'2014-06-10 12:41:11',224804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262761,'2014-06-10 12:41:27',224805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262762,'2014-06-10 12:43:07',224806,0,NULL,NULL,NULL,'desktop',NULL),
(262763,'2014-06-10 12:43:52',224807,0,NULL,NULL,NULL,'desktop',NULL),
(262764,'2014-06-10 12:45:06',224808,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(262765,'2014-06-10 12:48:35',205826,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(262766,'2014-06-10 12:50:29',224809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262767,'2014-06-10 12:51:00',224810,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262768,'2014-06-10 12:51:47',224811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262769,'2014-06-10 12:52:33',224812,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262770,'2014-06-10 12:52:49',224813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262771,'2014-06-10 12:52:57',224814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262772,'2014-06-10 12:55:55',224815,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262773,'2014-06-10 12:57:55',224816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262774,'2014-06-10 12:58:32',224817,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(262775,'2014-06-10 12:58:54',224818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262776,'2014-06-10 13:00:48',224819,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262777,'2014-06-10 13:01:56',224820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262778,'2014-06-10 13:03:26',224821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262779,'2014-06-10 13:05:16',224822,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(262780,'2014-06-10 13:05:47',224823,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262781,'2014-06-10 13:06:13',187257,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(262782,'2014-06-10 13:06:26',205431,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(262783,'2014-06-10 13:07:01',224824,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(262784,'2014-06-10 13:08:13',224825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262785,'2014-06-10 13:10:02',224826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262786,'2014-06-10 13:10:14',224827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262787,'2014-06-10 13:11:50',224828,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262788,'2014-06-10 13:17:39',224829,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(262789,'2014-06-10 13:18:54',224830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262790,'2014-06-10 13:19:29',224831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262791,'2014-06-10 13:19:41',224832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262792,'2014-06-10 13:21:08',224833,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(262793,'2014-06-10 13:21:19',224834,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262794,'2014-06-10 13:22:53',224835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262795,'2014-06-10 13:23:22',200120,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(262796,'2014-06-10 13:24:07',224836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262797,'2014-06-10 13:25:35',224837,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(262798,'2014-06-10 13:26:41',224838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262799,'2014-06-10 13:26:44',224839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262800,'2014-06-10 13:27:12',217176,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(262801,'2014-06-10 13:30:51',224840,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(262802,'2014-06-10 13:33:19',224841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262803,'2014-06-10 13:34:25',224842,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262804,'2014-06-10 13:35:20',224843,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(262805,'2014-06-10 13:35:35',224844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262806,'2014-06-10 13:38:40',224845,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262807,'2014-06-10 13:38:56',224846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262808,'2014-06-10 13:42:48',224847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262809,'2014-06-10 13:42:58',199268,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(262810,'2014-06-10 13:45:18',224848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262811,'2014-06-10 13:48:24',224849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262812,'2014-06-10 13:51:52',224850,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(262813,'2014-06-10 13:52:44',213548,1,NULL,NULL,NULL,'mobile',NULL),
(262814,'2014-06-10 13:53:17',224851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262815,'2014-06-10 14:00:50',224852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262816,'2014-06-10 14:01:42',224853,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262817,'2014-06-10 14:01:59',224854,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262818,'2014-06-10 14:02:23',224855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262819,'2014-06-10 14:03:03',190263,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(262820,'2014-06-10 14:03:13',222717,1,NULL,NULL,NULL,'mobile',NULL),
(262821,'2014-06-10 14:03:55',224856,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(262822,'2014-06-10 14:04:21',224857,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(262823,'2014-06-10 14:06:19',224858,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262824,'2014-06-10 14:15:11',224859,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(262825,'2014-06-10 14:15:54',224860,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(262826,'2014-06-10 14:16:12',224861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262827,'2014-06-10 14:18:25',223517,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(262828,'2014-06-10 14:19:42',224862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262829,'2014-06-10 14:20:02',224863,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(262830,'2014-06-10 14:20:41',224864,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262831,'2014-06-10 14:21:25',224865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262832,'2014-06-10 14:21:30',201328,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(262833,'2014-06-10 14:22:43',224866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262834,'2014-06-10 14:22:52',224867,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(262835,'2014-06-10 14:24:24',224868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262836,'2014-06-10 14:25:01',224869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262837,'2014-06-10 14:25:16',222707,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(262838,'2014-06-10 14:25:44',191820,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(262839,'2014-06-10 14:28:50',224870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262840,'2014-06-10 14:29:30',197213,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(262841,'2014-06-10 14:31:22',224871,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(262842,'2014-06-10 14:32:55',224872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262843,'2014-06-10 14:33:47',224873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262844,'2014-06-10 14:34:08',224874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262845,'2014-06-10 14:34:29',224875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262846,'2014-06-10 14:35:31',224876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262847,'2014-06-10 14:37:35',224877,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262848,'2014-06-10 14:37:48',224878,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(262849,'2014-06-10 14:40:37',224879,0,NULL,NULL,NULL,'desktop',NULL),
(262850,'2014-06-10 14:42:13',214705,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(262851,'2014-06-10 14:43:19',224880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262852,'2014-06-10 14:48:30',224881,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262853,'2014-06-10 14:50:53',224882,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262854,'2014-06-10 14:56:39',224883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262855,'2014-06-10 14:58:37',224884,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262856,'2014-06-10 15:01:35',224885,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262857,'2014-06-10 15:01:58',224886,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262858,'2014-06-10 15:03:45',224887,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(262859,'2014-06-10 15:03:55',224888,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262860,'2014-06-10 15:05:19',224889,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(262861,'2014-06-10 15:07:45',212417,1,NULL,NULL,NULL,'desktop',NULL),
(262862,'2014-06-10 15:08:35',224890,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262863,'2014-06-10 15:08:42',224891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262864,'2014-06-10 15:09:47',224892,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(262865,'2014-06-10 15:10:18',224893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262866,'2014-06-10 15:11:24',204803,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(262867,'2014-06-10 15:12:46',224894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262868,'2014-06-10 15:13:57',224895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262869,'2014-06-10 15:14:01',224896,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(262870,'2014-06-10 15:15:27',224897,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(262871,'2014-06-10 15:16:32',224898,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(262872,'2014-06-10 15:16:55',224899,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(262873,'2014-06-10 15:17:40',224900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262874,'2014-06-10 15:18:22',224901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262875,'2014-06-10 15:25:47',224902,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(262876,'2014-06-10 15:27:37',224903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262877,'2014-06-10 15:28:26',224904,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(262878,'2014-06-10 15:29:01',224905,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(262879,'2014-06-10 15:29:47',214320,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(262880,'2014-06-10 15:30:37',211068,1,NULL,NULL,NULL,'desktop',NULL),
(262881,'2014-06-10 15:31:10',224906,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262882,'2014-06-10 15:31:21',224907,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262883,'2014-06-10 15:33:20',224908,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262884,'2014-06-10 15:35:27',224909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262885,'2014-06-10 15:35:41',224910,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(262886,'2014-06-10 15:36:04',218708,1,NULL,NULL,NULL,'mobile',NULL),
(262887,'2014-06-10 15:36:38',204258,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(262888,'2014-06-10 15:39:47',224911,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(262889,'2014-06-10 15:39:54',224912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262890,'2014-06-10 15:40:35',180938,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(262891,'2014-06-10 15:41:09',224913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262892,'2014-06-10 15:41:32',201157,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(262893,'2014-06-10 15:41:56',224914,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(262894,'2014-06-10 15:42:37',215095,1,NULL,NULL,NULL,'desktop',NULL),
(262895,'2014-06-10 15:42:51',224915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262896,'2014-06-10 15:45:17',224916,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(262897,'2014-06-10 15:49:08',224917,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262898,'2014-06-10 15:52:06',224918,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262899,'2014-06-10 15:52:46',224919,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262900,'2014-06-10 15:53:36',219656,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(262901,'2014-06-10 15:53:49',224920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262902,'2014-06-10 15:55:55',224921,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(262903,'2014-06-10 15:58:28',224922,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262904,'2014-06-10 16:00:18',224923,0,NULL,NULL,NULL,'desktop',NULL),
(262905,'2014-06-10 16:00:29',192651,1,NULL,NULL,NULL,'mobile',NULL),
(262906,'2014-06-10 16:01:52',224924,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262907,'2014-06-10 16:03:45',224925,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(262908,'2014-06-10 16:04:03',224926,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(262909,'2014-06-10 16:06:24',224927,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262910,'2014-06-10 16:07:14',224928,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262911,'2014-06-10 16:07:22',212943,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(262912,'2014-06-10 16:08:35',224929,0,NULL,NULL,NULL,'desktop',NULL),
(262913,'2014-06-10 16:09:48',224930,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(262914,'2014-06-10 16:10:51',212176,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(262915,'2014-06-10 16:12:23',224931,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(262916,'2014-06-10 16:12:39',224932,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(262917,'2014-06-10 16:12:57',224933,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262918,'2014-06-10 16:15:33',224934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262919,'2014-06-10 16:19:37',224935,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262920,'2014-06-10 16:20:58',224936,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(262921,'2014-06-10 16:21:32',224937,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262922,'2014-06-10 16:24:14',224938,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(262923,'2014-06-10 16:25:36',205706,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(262924,'2014-06-10 16:26:38',224939,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262925,'2014-06-10 16:26:39',224940,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(262926,'2014-06-10 16:28:08',224941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262927,'2014-06-10 16:28:27',224942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262928,'2014-06-10 16:29:37',224943,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262929,'2014-06-10 16:34:28',224944,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(262930,'2014-06-10 16:34:51',224945,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(262931,'2014-06-10 16:36:24',196010,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(262932,'2014-06-10 16:36:34',224946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262933,'2014-06-10 16:36:58',224947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262934,'2014-06-10 16:38:45',224948,0,NULL,NULL,NULL,'desktop',NULL),
(262935,'2014-06-10 16:39:39',224949,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262936,'2014-06-10 16:39:47',224950,0,NULL,NULL,NULL,'desktop',NULL),
(262937,'2014-06-10 16:39:57',224951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262938,'2014-06-10 16:44:18',224952,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(262939,'2014-06-10 16:44:46',224953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262940,'2014-06-10 16:45:29',221836,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(262941,'2014-06-10 16:45:40',224954,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(262942,'2014-06-10 16:48:42',224955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262943,'2014-06-10 16:49:28',224956,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262944,'2014-06-10 16:50:32',224957,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262945,'2014-06-10 16:51:17',224958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262946,'2014-06-10 16:52:59',224959,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262947,'2014-06-10 16:53:02',178257,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(262948,'2014-06-10 16:54:43',224960,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(262949,'2014-06-10 16:55:11',224961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262950,'2014-06-10 17:00:07',224962,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(262951,'2014-06-10 17:02:00',224963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262952,'2014-06-10 17:02:46',224964,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262953,'2014-06-10 17:04:42',224965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262954,'2014-06-10 17:09:36',224966,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(262955,'2014-06-10 17:11:56',224967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262956,'2014-06-10 17:12:08',216056,1,NULL,NULL,NULL,'desktop',NULL),
(262957,'2014-06-10 17:18:22',224968,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(262958,'2014-06-10 17:19:38',224969,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262959,'2014-06-10 17:19:52',195928,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(262960,'2014-06-10 17:20:57',224970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262961,'2014-06-10 17:22:15',224971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262962,'2014-06-10 17:24:15',224972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262963,'2014-06-10 17:24:31',224973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262964,'2014-06-10 17:26:56',198305,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(262965,'2014-06-10 17:27:35',224974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262966,'2014-06-10 17:28:59',224975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262967,'2014-06-10 17:31:14',224976,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262968,'2014-06-10 17:31:36',224977,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(262969,'2014-06-10 17:33:31',217260,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(262970,'2014-06-10 17:34:19',210829,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(262971,'2014-06-10 17:35:53',224978,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262972,'2014-06-10 17:36:43',224979,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(262973,'2014-06-10 17:36:54',224980,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262974,'2014-06-10 17:36:57',224981,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(262975,'2014-06-10 17:37:03',224982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262976,'2014-06-10 17:37:58',224983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262977,'2014-06-10 17:39:17',224984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262978,'2014-06-10 17:42:57',224985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262979,'2014-06-10 17:44:39',224986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262980,'2014-06-10 17:47:28',224987,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(262981,'2014-06-10 17:47:39',224988,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262982,'2014-06-10 17:48:18',202826,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(262983,'2014-06-10 17:48:33',224989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262984,'2014-06-10 17:50:07',224990,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262985,'2014-06-10 17:50:18',224991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262986,'2014-06-10 17:50:50',224992,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262987,'2014-06-10 17:53:10',224993,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262988,'2014-06-10 17:53:49',224994,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262989,'2014-06-10 17:53:57',224995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262990,'2014-06-10 17:55:36',224996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262991,'2014-06-10 17:56:08',221198,1,NULL,NULL,NULL,'desktop',NULL),
(262992,'2014-06-10 17:56:13',224997,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(262993,'2014-06-10 17:58:48',224998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262994,'2014-06-10 18:02:22',224999,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(262995,'2014-06-10 18:04:05',225000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262996,'2014-06-10 18:06:46',225001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(262997,'2014-06-10 18:07:21',202628,1,NULL,NULL,NULL,'desktop',NULL),
(262998,'2014-06-10 18:08:58',225002,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(262999,'2014-06-10 18:10:29',225003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263000,'2014-06-10 18:10:59',225004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263001,'2014-06-10 18:11:57',225005,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(263002,'2014-06-10 18:17:25',225006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263003,'2014-06-10 18:18:29',225007,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(263004,'2014-06-10 18:18:36',225008,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263005,'2014-06-10 18:19:40',225009,0,NULL,NULL,NULL,'mobile',NULL),
(263006,'2014-06-10 18:22:04',225010,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263007,'2014-06-10 18:23:38',219047,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(263008,'2014-06-10 18:24:42',225011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263009,'2014-06-10 18:32:56',225012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263010,'2014-06-10 18:34:31',225013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263011,'2014-06-10 18:37:17',225014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263012,'2014-06-10 18:37:18',225015,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263013,'2014-06-10 18:37:51',225016,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(263014,'2014-06-10 18:39:16',225017,0,NULL,NULL,NULL,'desktop',NULL),
(263015,'2014-06-10 18:40:02',225018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263016,'2014-06-10 18:43:50',225019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263017,'2014-06-10 18:45:32',225020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263018,'2014-06-10 18:48:27',225021,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(263019,'2014-06-10 18:52:46',225022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263020,'2014-06-10 18:53:06',225023,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263021,'2014-06-10 18:57:36',225024,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(263022,'2014-06-10 18:57:38',225025,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263023,'2014-06-10 18:59:50',225026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263024,'2014-06-10 19:01:15',225027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263025,'2014-06-10 19:01:33',225028,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263026,'2014-06-10 19:01:49',225029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263027,'2014-06-10 19:08:26',200106,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(263028,'2014-06-10 19:10:26',225030,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263029,'2014-06-10 19:13:13',187742,1,NULL,NULL,NULL,'desktop',NULL),
(263030,'2014-06-10 19:13:46',225031,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263031,'2014-06-10 19:14:29',225032,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263032,'2014-06-10 19:15:16',225033,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(263033,'2014-06-10 19:15:53',225034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263034,'2014-06-10 19:17:29',225035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263035,'2014-06-10 19:31:23',225036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263036,'2014-06-10 19:32:59',225037,0,NULL,NULL,NULL,'desktop',NULL),
(263037,'2014-06-10 19:39:11',225038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263038,'2014-06-10 19:39:33',225039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263039,'2014-06-10 19:42:09',225040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263040,'2014-06-10 19:45:19',225041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263041,'2014-06-10 19:46:23',216939,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(263042,'2014-06-10 19:46:26',188697,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(263043,'2014-06-10 19:49:52',225042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263044,'2014-06-10 19:50:47',225043,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(263045,'2014-06-10 19:51:05',209752,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(263046,'2014-06-10 19:51:07',225044,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(263047,'2014-06-10 19:51:32',225045,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(263048,'2014-06-10 19:52:20',225046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263049,'2014-06-10 19:53:34',184502,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(263050,'2014-06-10 19:54:36',225047,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(263051,'2014-06-10 19:56:17',225048,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(263052,'2014-06-10 19:58:19',225049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263053,'2014-06-10 20:00:05',225050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263054,'2014-06-10 20:03:27',225051,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263055,'2014-06-10 20:08:18',225052,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(263056,'2014-06-10 20:09:23',225053,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263057,'2014-06-10 20:12:55',225054,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263058,'2014-06-10 20:17:29',225055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263059,'2014-06-10 20:19:03',225056,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(263060,'2014-06-10 20:19:21',225057,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263061,'2014-06-10 20:20:16',185056,1,NULL,NULL,NULL,'mobile',NULL),
(263062,'2014-06-10 20:22:43',225058,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(263063,'2014-06-10 20:24:06',225059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263064,'2014-06-10 20:24:37',225060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263065,'2014-06-10 20:25:27',198324,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(263066,'2014-06-10 20:25:42',225061,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263067,'2014-06-10 20:27:24',225062,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263068,'2014-06-10 20:31:35',225063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263069,'2014-06-10 20:33:04',225064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263070,'2014-06-10 20:34:37',202615,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(263071,'2014-06-10 20:39:30',225065,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263072,'2014-06-10 20:39:54',225066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263073,'2014-06-10 20:40:10',225067,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(263074,'2014-06-10 20:44:55',225068,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263075,'2014-06-10 20:47:17',225069,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(263076,'2014-06-10 20:49:37',225070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263077,'2014-06-10 20:49:51',225071,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(263078,'2014-06-10 20:53:29',225072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263079,'2014-06-10 20:57:10',225073,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(263080,'2014-06-10 21:00:35',225074,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263081,'2014-06-10 21:02:45',225075,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263082,'2014-06-10 21:02:50',225076,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(263083,'2014-06-10 21:04:08',225077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263084,'2014-06-10 21:04:55',210739,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(263085,'2014-06-10 21:05:55',225078,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(263086,'2014-06-10 21:08:37',225079,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(263087,'2014-06-10 21:08:59',225080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263088,'2014-06-10 21:12:05',225081,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(263089,'2014-06-10 21:13:35',225082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263090,'2014-06-10 21:18:56',225083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263091,'2014-06-10 21:19:13',189358,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(263092,'2014-06-10 21:27:10',196726,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(263093,'2014-06-10 21:28:37',225084,0,NULL,NULL,NULL,'mobile',NULL),
(263094,'2014-06-10 21:29:26',225085,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(263095,'2014-06-10 21:37:38',225086,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(263096,'2014-06-10 21:37:52',225087,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263097,'2014-06-10 21:38:41',225088,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263098,'2014-06-10 21:38:46',225089,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263099,'2014-06-10 21:43:46',225090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263100,'2014-06-10 21:44:44',225091,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263101,'2014-06-10 21:45:34',225092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263102,'2014-06-10 21:46:13',225093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263103,'2014-06-10 21:49:19',225094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263104,'2014-06-10 21:50:23',225095,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(263105,'2014-06-10 21:51:46',225096,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263106,'2014-06-10 21:51:59',225097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263107,'2014-06-10 21:53:47',179399,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(263108,'2014-06-10 21:56:39',225098,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(263109,'2014-06-10 21:59:56',206319,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(263110,'2014-06-10 22:01:13',225099,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(263111,'2014-06-10 22:06:30',225100,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(263112,'2014-06-10 22:07:17',225101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263113,'2014-06-10 22:07:19',225102,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263114,'2014-06-10 22:07:25',225103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263115,'2014-06-10 22:10:13',225104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263116,'2014-06-10 22:14:49',225105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263117,'2014-06-10 22:15:56',225106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263118,'2014-06-10 22:16:24',225107,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(263119,'2014-06-10 22:17:08',225108,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263120,'2014-06-10 22:17:11',225109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263121,'2014-06-10 22:19:44',225110,0,NULL,NULL,NULL,'desktop',NULL),
(263122,'2014-06-10 22:22:04',222442,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(263123,'2014-06-10 22:22:14',225111,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263124,'2014-06-10 22:22:55',225112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263125,'2014-06-10 22:36:28',225113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263126,'2014-06-10 22:37:05',225114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263127,'2014-06-10 22:37:07',225115,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(263128,'2014-06-10 22:37:25',193163,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(263129,'2014-06-10 22:38:25',225116,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(263130,'2014-06-10 22:40:06',225117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263131,'2014-06-10 22:46:53',225118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263132,'2014-06-10 22:49:29',194952,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(263133,'2014-06-10 22:50:14',225119,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(263134,'2014-06-10 22:51:45',225120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263135,'2014-06-10 22:52:30',225121,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263136,'2014-06-10 22:53:49',197803,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(263137,'2014-06-10 22:59:31',225122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263138,'2014-06-10 23:00:55',225123,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(263139,'2014-06-10 23:01:11',225124,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263140,'2014-06-10 23:09:18',225125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263141,'2014-06-10 23:09:22',225126,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263142,'2014-06-10 23:15:15',225127,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263143,'2014-06-10 23:17:30',200007,1,NULL,NULL,NULL,'desktop',NULL),
(263144,'2014-06-10 23:17:39',225128,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(263145,'2014-06-10 23:18:27',203465,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(263146,'2014-06-10 23:20:42',225129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263147,'2014-06-10 23:23:19',225130,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263148,'2014-06-10 23:48:03',225131,0,NULL,NULL,NULL,'mobile',NULL),
(263149,'2014-06-10 23:50:23',225132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263150,'2014-06-10 23:51:34',212170,1,NULL,NULL,NULL,'desktop',NULL),
(263151,'2014-06-10 23:58:21',225133,0,NULL,NULL,NULL,'mobile',NULL),
(263152,'2014-06-10 23:58:46',187760,1,NULL,NULL,NULL,'desktop',NULL),
(263153,'2014-06-11 00:00:24',225134,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(263154,'2014-06-11 00:00:26',225135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263155,'2014-06-11 00:01:55',225136,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(263156,'2014-06-11 00:05:50',225137,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(263157,'2014-06-11 00:13:36',225138,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(263158,'2014-06-11 00:19:01',225139,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263159,'2014-06-11 00:25:31',225140,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(263160,'2014-06-11 00:25:53',225141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263161,'2014-06-11 00:31:20',225142,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263162,'2014-06-11 00:32:54',225143,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(263163,'2014-06-11 00:35:08',193927,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(263164,'2014-06-11 00:35:39',225144,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(263165,'2014-06-11 00:37:03',225145,0,NULL,NULL,NULL,'desktop',NULL),
(263166,'2014-06-11 00:48:06',225146,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(263167,'2014-06-11 00:51:03',225147,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(263168,'2014-06-11 00:55:23',225148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263169,'2014-06-11 00:59:41',225149,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(263170,'2014-06-11 01:00:00',225150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263171,'2014-06-11 01:04:10',225151,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263172,'2014-06-11 01:13:09',225152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263173,'2014-06-11 01:27:18',225153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263174,'2014-06-11 01:30:25',225154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263175,'2014-06-11 01:33:02',225155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263176,'2014-06-11 01:35:46',225156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263177,'2014-06-11 01:44:07',225157,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263178,'2014-06-11 01:46:53',225158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263179,'2014-06-11 01:47:20',225159,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(263180,'2014-06-11 01:50:21',225160,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(263181,'2014-06-11 01:50:51',225161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263182,'2014-06-11 01:51:33',225162,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263183,'2014-06-11 01:53:21',225163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263184,'2014-06-11 02:02:00',225164,0,NULL,NULL,NULL,'mobile',NULL),
(263185,'2014-06-11 02:03:08',225165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263186,'2014-06-11 02:03:48',225166,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263187,'2014-06-11 02:05:40',225167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263188,'2014-06-11 02:07:19',225168,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263189,'2014-06-11 02:09:04',225169,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263190,'2014-06-11 02:10:09',225170,0,NULL,NULL,NULL,'mobile',NULL),
(263191,'2014-06-11 02:20:22',225171,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263192,'2014-06-11 02:22:49',225172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263193,'2014-06-11 02:30:41',225173,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(263194,'2014-06-11 02:32:20',225174,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(263195,'2014-06-11 02:38:12',225175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263196,'2014-06-11 02:40:34',225176,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263197,'2014-06-11 02:41:53',225177,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(263198,'2014-06-11 02:42:53',225178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263199,'2014-06-11 03:04:07',225179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263200,'2014-06-11 03:20:12',225180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263201,'2014-06-11 03:22:21',225181,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263202,'2014-06-11 03:30:48',225182,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(263203,'2014-06-11 03:32:49',225183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263204,'2014-06-11 03:37:49',199488,1,NULL,NULL,NULL,'desktop',NULL),
(263205,'2014-06-11 03:56:12',225184,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263206,'2014-06-11 03:58:25',225185,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(263207,'2014-06-11 03:59:51',225186,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(263208,'2014-06-11 03:59:53',225187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263209,'2014-06-11 04:09:56',225188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263210,'2014-06-11 04:10:53',199187,1,NULL,NULL,NULL,'desktop',NULL),
(263211,'2014-06-11 04:13:11',212091,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(263212,'2014-06-11 04:13:20',225189,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(263213,'2014-06-11 04:14:12',225190,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(263214,'2014-06-11 04:17:09',225191,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(263215,'2014-06-11 04:19:34',225192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263216,'2014-06-11 04:28:18',225193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263217,'2014-06-11 04:31:05',225194,0,NULL,NULL,NULL,'mobile',NULL),
(263218,'2014-06-11 04:37:59',225195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263219,'2014-06-11 04:44:43',225196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263220,'2014-06-11 04:45:14',225197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263221,'2014-06-11 04:46:51',225198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263222,'2014-06-11 04:48:46',222009,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(263223,'2014-06-11 04:52:48',225199,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(263224,'2014-06-11 04:55:06',225200,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(263225,'2014-06-11 05:02:26',225201,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263226,'2014-06-11 05:03:02',182481,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(263227,'2014-06-11 05:10:15',225202,0,NULL,NULL,NULL,'desktop',NULL),
(263228,'2014-06-11 05:10:34',225203,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263229,'2014-06-11 05:16:13',225204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263230,'2014-06-11 05:22:26',225205,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263231,'2014-06-11 05:25:21',225206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263232,'2014-06-11 05:26:00',225207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263233,'2014-06-11 05:42:56',225208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263234,'2014-06-11 05:43:28',200841,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(263235,'2014-06-11 05:45:56',225209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263236,'2014-06-11 05:48:41',225210,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263237,'2014-06-11 05:55:09',211451,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(263238,'2014-06-11 06:01:38',225211,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263239,'2014-06-11 06:13:55',216780,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(263240,'2014-06-11 06:14:39',225212,0,NULL,NULL,NULL,'desktop',NULL),
(263241,'2014-06-11 06:15:08',225213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263242,'2014-06-11 06:21:31',184761,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(263243,'2014-06-11 06:26:11',215623,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(263244,'2014-06-11 06:32:54',225214,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263245,'2014-06-11 06:51:51',225215,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263246,'2014-06-11 06:52:22',225216,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(263247,'2014-06-11 06:58:43',225217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263248,'2014-06-11 06:58:50',225218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263249,'2014-06-11 07:04:11',225219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263250,'2014-06-11 07:13:45',225220,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263251,'2014-06-11 07:15:56',225221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263252,'2014-06-11 07:16:59',225222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263253,'2014-06-11 07:21:44',225223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263254,'2014-06-11 07:23:44',225224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263255,'2014-06-11 07:30:23',225225,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(263256,'2014-06-11 07:31:49',225226,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(263257,'2014-06-11 07:31:57',180943,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(263258,'2014-06-11 07:32:13',225227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263259,'2014-06-11 07:38:27',225228,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263260,'2014-06-11 07:47:28',225229,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263261,'2014-06-11 07:50:38',225230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263262,'2014-06-11 07:52:34',210434,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(263263,'2014-06-11 07:56:24',225231,0,NULL,NULL,NULL,'desktop',NULL),
(263264,'2014-06-11 07:57:40',195586,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(263265,'2014-06-11 08:02:08',225232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263266,'2014-06-11 08:08:06',225233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263267,'2014-06-11 08:08:56',225234,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263268,'2014-06-11 08:09:35',225235,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(263269,'2014-06-11 08:10:32',225236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263270,'2014-06-11 08:10:54',225237,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(263271,'2014-06-11 08:12:41',211516,1,NULL,NULL,NULL,'mobile',NULL),
(263272,'2014-06-11 08:14:32',225238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263273,'2014-06-11 08:20:18',225239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263274,'2014-06-11 08:22:44',225240,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263275,'2014-06-11 08:29:58',204335,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(263276,'2014-06-11 08:30:33',225241,0,NULL,NULL,NULL,'desktop',NULL),
(263277,'2014-06-11 08:34:43',225242,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263278,'2014-06-11 08:44:48',225243,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(263279,'2014-06-11 08:45:32',225244,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(263280,'2014-06-11 08:47:17',204561,1,NULL,NULL,NULL,'desktop',NULL),
(263281,'2014-06-11 08:47:24',225245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263282,'2014-06-11 08:52:30',225246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263283,'2014-06-11 08:52:34',225247,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(263284,'2014-06-11 08:54:00',225248,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263285,'2014-06-11 08:55:12',200021,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(263286,'2014-06-11 08:57:50',225249,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(263287,'2014-06-11 09:00:43',225250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263288,'2014-06-11 09:01:06',194084,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(263289,'2014-06-11 09:02:12',213980,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(263290,'2014-06-11 09:03:39',225251,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(263291,'2014-06-11 09:04:06',225252,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(263292,'2014-06-11 09:05:59',225253,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(263293,'2014-06-11 09:07:11',225254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263294,'2014-06-11 09:07:51',225255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263295,'2014-06-11 09:09:44',225256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263296,'2014-06-11 09:10:47',225257,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(263297,'2014-06-11 09:11:03',217199,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(263298,'2014-06-11 09:11:38',225258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263299,'2014-06-11 09:13:33',225259,0,NULL,NULL,NULL,'mobile',NULL),
(263300,'2014-06-11 09:14:16',225260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263301,'2014-06-11 09:16:38',205356,1,NULL,NULL,NULL,'desktop',NULL),
(263302,'2014-06-11 09:17:18',225261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263303,'2014-06-11 09:20:11',225262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263304,'2014-06-11 09:22:29',223037,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(263305,'2014-06-11 09:23:26',225263,0,NULL,NULL,NULL,'desktop',NULL),
(263306,'2014-06-11 09:24:00',225264,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263307,'2014-06-11 09:24:43',225265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263308,'2014-06-11 09:26:44',225266,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263309,'2014-06-11 09:27:05',215781,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(263310,'2014-06-11 09:27:33',221116,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(263311,'2014-06-11 09:27:44',225267,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263312,'2014-06-11 09:29:37',210825,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(263313,'2014-06-11 09:30:21',225268,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(263314,'2014-06-11 09:30:34',225269,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263315,'2014-06-11 09:32:09',225270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263316,'2014-06-11 09:33:01',225271,0,NULL,NULL,NULL,'mobile',NULL),
(263317,'2014-06-11 09:33:04',225272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263318,'2014-06-11 09:36:54',225273,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(263319,'2014-06-11 09:36:57',225274,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(263320,'2014-06-11 09:37:04',225275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263321,'2014-06-11 09:39:09',225276,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(263322,'2014-06-11 09:40:01',225277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263323,'2014-06-11 09:43:17',225278,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263324,'2014-06-11 09:46:42',225279,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263325,'2014-06-11 09:47:02',225280,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263326,'2014-06-11 09:49:48',225281,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(263327,'2014-06-11 09:50:21',225282,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(263328,'2014-06-11 09:52:02',201612,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(263329,'2014-06-11 09:52:05',225283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263330,'2014-06-11 09:53:51',225284,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(263331,'2014-06-11 09:56:15',225285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263332,'2014-06-11 10:02:24',225286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263333,'2014-06-11 10:05:10',225287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263334,'2014-06-11 10:05:11',225288,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263335,'2014-06-11 10:05:53',225289,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263336,'2014-06-11 10:07:09',225290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263337,'2014-06-11 10:07:57',225291,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(263338,'2014-06-11 10:08:37',225292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263339,'2014-06-11 10:08:56',215768,1,NULL,NULL,NULL,'mobile',NULL),
(263340,'2014-06-11 10:09:16',225293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263341,'2014-06-11 10:09:18',225294,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(263342,'2014-06-11 10:09:20',225295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263343,'2014-06-11 10:10:16',225296,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(263344,'2014-06-11 10:11:08',225297,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263345,'2014-06-11 10:15:31',225298,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(263346,'2014-06-11 10:16:31',225299,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(263347,'2014-06-11 10:16:33',225300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263348,'2014-06-11 10:18:28',225301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263349,'2014-06-11 10:19:31',225302,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(263350,'2014-06-11 10:19:42',225303,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(263351,'2014-06-11 10:20:35',225304,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263352,'2014-06-11 10:21:46',225305,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263353,'2014-06-11 10:22:21',225306,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263354,'2014-06-11 10:24:35',225307,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263355,'2014-06-11 10:26:31',225308,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263356,'2014-06-11 10:27:52',225309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263357,'2014-06-11 10:31:08',225310,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(263358,'2014-06-11 10:31:11',225311,0,NULL,NULL,NULL,'desktop',NULL),
(263359,'2014-06-11 10:33:13',225312,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(263360,'2014-06-11 10:34:27',176381,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(263361,'2014-06-11 10:35:29',225313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263362,'2014-06-11 10:35:38',225314,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(263363,'2014-06-11 10:37:43',207760,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(263364,'2014-06-11 10:37:45',225315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263365,'2014-06-11 10:38:03',225316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263366,'2014-06-11 10:39:22',225317,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(263367,'2014-06-11 10:39:33',212122,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(263368,'2014-06-11 10:42:18',225318,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(263369,'2014-06-11 10:44:19',225319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263370,'2014-06-11 10:45:53',225320,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263371,'2014-06-11 10:46:59',225321,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(263372,'2014-06-11 10:47:06',225322,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263373,'2014-06-11 10:47:41',225323,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263374,'2014-06-11 10:52:54',225324,0,NULL,NULL,NULL,'desktop',NULL),
(263375,'2014-06-11 10:52:57',225325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263376,'2014-06-11 10:53:16',225326,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(263377,'2014-06-11 10:53:33',204363,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(263378,'2014-06-11 10:54:21',225327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263379,'2014-06-11 10:59:45',201518,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(263380,'2014-06-11 11:00:01',225328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263381,'2014-06-11 11:00:43',225329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263382,'2014-06-11 11:01:49',225330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263383,'2014-06-11 11:02:24',197546,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(263384,'2014-06-11 11:02:49',225331,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(263385,'2014-06-11 11:02:52',225332,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263386,'2014-06-11 11:03:15',225333,0,NULL,NULL,NULL,'desktop',NULL),
(263387,'2014-06-11 11:05:50',225334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263388,'2014-06-11 11:05:54',206213,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(263389,'2014-06-11 11:08:14',225335,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(263390,'2014-06-11 11:10:18',215381,1,NULL,NULL,NULL,'desktop',NULL),
(263391,'2014-06-11 11:10:21',205129,1,NULL,NULL,NULL,'mobile',NULL),
(263392,'2014-06-11 11:11:10',225336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263393,'2014-06-11 11:12:13',225337,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263394,'2014-06-11 11:13:24',203780,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(263395,'2014-06-11 11:13:31',198401,1,NULL,NULL,NULL,'mobile',NULL),
(263396,'2014-06-11 11:13:39',225338,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263397,'2014-06-11 11:13:51',225339,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263398,'2014-06-11 11:14:23',201368,1,NULL,NULL,NULL,'desktop',NULL),
(263399,'2014-06-11 11:15:07',225340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263400,'2014-06-11 11:15:26',225341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263401,'2014-06-11 11:16:28',225342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263402,'2014-06-11 11:18:33',225343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263403,'2014-06-11 11:23:58',187210,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(263404,'2014-06-11 11:24:36',225344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263405,'2014-06-11 11:26:19',225345,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263406,'2014-06-11 11:26:36',225346,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263407,'2014-06-11 11:27:07',203778,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(263408,'2014-06-11 11:27:49',204814,1,NULL,NULL,NULL,'desktop',NULL),
(263409,'2014-06-11 11:27:56',225347,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263410,'2014-06-11 11:28:01',225348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263411,'2014-06-11 11:28:45',217528,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(263412,'2014-06-11 11:28:47',225349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263413,'2014-06-11 11:29:44',225350,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(263414,'2014-06-11 11:31:00',225351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263415,'2014-06-11 11:31:38',225352,0,NULL,NULL,NULL,'desktop',NULL),
(263416,'2014-06-11 11:33:08',225353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263417,'2014-06-11 11:34:02',225354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263418,'2014-06-11 11:34:09',225355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263419,'2014-06-11 11:35:07',225356,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(263420,'2014-06-11 11:40:26',225357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263421,'2014-06-11 11:42:11',206483,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(263422,'2014-06-11 11:44:12',225358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263423,'2014-06-11 11:45:04',225359,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(263424,'2014-06-11 11:45:16',225360,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263425,'2014-06-11 11:46:14',225361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263426,'2014-06-11 11:46:23',225362,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(263427,'2014-06-11 11:46:29',225363,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(263428,'2014-06-11 11:47:32',225364,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263429,'2014-06-11 11:48:04',204634,1,NULL,NULL,NULL,'desktop',NULL),
(263430,'2014-06-11 11:49:11',225365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263431,'2014-06-11 11:50:08',225366,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(263432,'2014-06-11 11:50:58',225367,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263433,'2014-06-11 11:51:21',225368,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263434,'2014-06-11 11:51:45',225369,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(263435,'2014-06-11 11:54:01',225370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263436,'2014-06-11 11:54:27',225371,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(263437,'2014-06-11 11:58:44',225372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263438,'2014-06-11 11:59:38',225373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263439,'2014-06-11 12:00:17',225374,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263440,'2014-06-11 12:00:39',225375,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(263441,'2014-06-11 12:01:01',225376,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263442,'2014-06-11 12:02:01',225377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263443,'2014-06-11 12:07:00',225378,0,NULL,NULL,NULL,'desktop',NULL),
(263444,'2014-06-11 12:07:18',225379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263445,'2014-06-11 12:08:45',225380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263446,'2014-06-11 12:09:36',225381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263447,'2014-06-11 12:10:42',225382,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(263448,'2014-06-11 12:11:43',225383,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263449,'2014-06-11 12:11:55',225384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263450,'2014-06-11 12:12:16',225385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263451,'2014-06-11 12:12:57',199059,1,NULL,NULL,NULL,'desktop',NULL),
(263452,'2014-06-11 12:14:56',225386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263453,'2014-06-11 12:15:51',225387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263454,'2014-06-11 12:21:46',225388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263455,'2014-06-11 12:21:47',204452,1,NULL,NULL,NULL,'desktop',NULL),
(263456,'2014-06-11 12:23:18',216096,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(263457,'2014-06-11 12:23:58',225389,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(263458,'2014-06-11 12:24:30',225390,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(263459,'2014-06-11 12:25:05',225391,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263460,'2014-06-11 12:25:29',196531,1,NULL,NULL,NULL,'desktop',NULL),
(263461,'2014-06-11 12:27:13',225392,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263462,'2014-06-11 12:28:45',225393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263463,'2014-06-11 12:31:01',215483,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(263464,'2014-06-11 12:32:26',225394,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263465,'2014-06-11 12:34:56',225395,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263466,'2014-06-11 12:35:30',225396,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(263467,'2014-06-11 12:36:38',225397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263468,'2014-06-11 12:39:07',205753,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(263469,'2014-06-11 12:42:46',220495,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(263470,'2014-06-11 12:45:22',225398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263471,'2014-06-11 12:46:21',225399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263472,'2014-06-11 12:46:28',225400,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(263473,'2014-06-11 12:48:00',225401,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263474,'2014-06-11 12:48:28',225402,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263475,'2014-06-11 12:48:35',225403,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(263476,'2014-06-11 12:48:39',225404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263477,'2014-06-11 12:50:22',193682,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(263478,'2014-06-11 12:50:53',225405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263479,'2014-06-11 12:52:07',225406,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(263480,'2014-06-11 12:52:18',218885,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(263481,'2014-06-11 12:53:21',225407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263482,'2014-06-11 12:54:39',225408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263483,'2014-06-11 12:56:33',225409,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(263484,'2014-06-11 12:58:37',225410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263485,'2014-06-11 13:00:12',225411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263486,'2014-06-11 13:00:28',225412,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(263487,'2014-06-11 13:01:20',225413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263488,'2014-06-11 13:01:48',225414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263489,'2014-06-11 13:01:54',225415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263490,'2014-06-11 13:02:44',225416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263491,'2014-06-11 13:03:16',225417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263492,'2014-06-11 13:03:37',225418,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263493,'2014-06-11 13:03:54',225419,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(263494,'2014-06-11 13:04:23',225420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263495,'2014-06-11 13:06:02',225421,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(263496,'2014-06-11 13:06:44',225422,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263497,'2014-06-11 13:10:36',225423,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263498,'2014-06-11 13:10:48',225424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263499,'2014-06-11 13:12:07',225425,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(263500,'2014-06-11 13:12:12',225426,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(263501,'2014-06-11 13:14:23',225427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263502,'2014-06-11 13:14:42',225428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263503,'2014-06-11 13:16:42',215237,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(263504,'2014-06-11 13:18:30',206664,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(263505,'2014-06-11 13:20:03',225429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263506,'2014-06-11 13:20:07',225430,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(263507,'2014-06-11 13:20:20',225431,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(263508,'2014-06-11 13:20:41',225432,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263509,'2014-06-11 13:21:07',225433,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263510,'2014-06-11 13:21:25',225434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263511,'2014-06-11 13:22:23',198855,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(263512,'2014-06-11 13:24:19',225435,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263513,'2014-06-11 13:24:53',225436,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263514,'2014-06-11 13:25:17',196140,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(263515,'2014-06-11 13:28:17',225437,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(263516,'2014-06-11 13:28:23',212004,1,NULL,NULL,NULL,'mobile',NULL),
(263517,'2014-06-11 13:29:03',225438,0,NULL,NULL,NULL,'mobile',NULL),
(263518,'2014-06-11 13:32:19',225439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263519,'2014-06-11 13:32:44',195256,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(263520,'2014-06-11 13:33:20',219011,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(263521,'2014-06-11 13:33:52',195878,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(263522,'2014-06-11 13:34:26',225440,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(263523,'2014-06-11 13:36:01',225441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263524,'2014-06-11 13:36:07',225442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263525,'2014-06-11 13:36:47',225443,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(263526,'2014-06-11 13:41:57',225444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263527,'2014-06-11 13:43:15',225445,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(263528,'2014-06-11 13:44:01',184390,1,NULL,NULL,NULL,'desktop',NULL),
(263529,'2014-06-11 13:44:02',225446,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(263530,'2014-06-11 13:45:40',210873,1,NULL,NULL,NULL,'mobile',NULL),
(263531,'2014-06-11 13:46:58',225447,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(263532,'2014-06-11 13:47:02',225448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263533,'2014-06-11 13:47:34',225449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263534,'2014-06-11 13:48:55',225450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263535,'2014-06-11 13:49:28',225451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263536,'2014-06-11 13:49:53',225452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263537,'2014-06-11 13:51:07',225453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263538,'2014-06-11 13:51:28',225454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263539,'2014-06-11 13:52:10',208853,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(263540,'2014-06-11 13:54:26',225455,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263541,'2014-06-11 13:56:06',225456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263542,'2014-06-11 14:00:45',225457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263543,'2014-06-11 14:01:26',225458,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263544,'2014-06-11 14:01:42',225459,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(263545,'2014-06-11 14:05:05',225460,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263546,'2014-06-11 14:06:08',225461,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263547,'2014-06-11 14:06:43',225462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263548,'2014-06-11 14:07:12',219100,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(263549,'2014-06-11 14:07:33',225463,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263550,'2014-06-11 14:07:47',225464,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263551,'2014-06-11 14:08:10',225465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263552,'2014-06-11 14:09:02',225466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263553,'2014-06-11 14:11:24',225467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263554,'2014-06-11 14:14:18',225468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263555,'2014-06-11 14:15:01',225469,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263556,'2014-06-11 14:16:24',225470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263557,'2014-06-11 14:16:32',225471,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263558,'2014-06-11 14:16:33',225472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263559,'2014-06-11 14:17:38',225473,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(263560,'2014-06-11 14:17:51',225474,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(263561,'2014-06-11 14:17:58',225475,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263562,'2014-06-11 14:18:21',225476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263563,'2014-06-11 14:18:42',225477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263564,'2014-06-11 14:18:55',225478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263565,'2014-06-11 14:20:15',225479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263566,'2014-06-11 14:22:41',225480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263567,'2014-06-11 14:25:59',225481,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263568,'2014-06-11 14:31:52',225482,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(263569,'2014-06-11 14:32:06',225483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263570,'2014-06-11 14:32:19',195896,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(263571,'2014-06-11 14:33:01',225484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263572,'2014-06-11 14:33:25',220317,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(263573,'2014-06-11 14:35:07',225485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263574,'2014-06-11 14:38:07',225486,0,NULL,NULL,NULL,'desktop',NULL),
(263575,'2014-06-11 14:39:12',225487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263576,'2014-06-11 14:39:21',225488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263577,'2014-06-11 14:39:30',225489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263578,'2014-06-11 14:39:56',225490,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263579,'2014-06-11 14:42:06',225491,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(263580,'2014-06-11 14:45:14',225492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263581,'2014-06-11 14:46:42',204794,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(263582,'2014-06-11 14:46:51',225493,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263583,'2014-06-11 14:49:41',225494,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(263584,'2014-06-11 14:50:47',225495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263585,'2014-06-11 14:51:06',225496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263586,'2014-06-11 14:51:22',225497,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(263587,'2014-06-11 14:51:23',206786,1,NULL,NULL,NULL,'mobile',NULL),
(263588,'2014-06-11 14:51:41',225498,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(263589,'2014-06-11 14:53:35',225499,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263590,'2014-06-11 14:56:28',192820,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(263591,'2014-06-11 14:58:42',225500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263592,'2014-06-11 15:00:12',225501,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263593,'2014-06-11 15:01:36',225502,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(263594,'2014-06-11 15:06:18',225503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263595,'2014-06-11 15:07:31',225504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263596,'2014-06-11 15:07:42',225505,0,NULL,NULL,NULL,'desktop',NULL),
(263597,'2014-06-11 15:07:47',225506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263598,'2014-06-11 15:07:51',225507,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(263599,'2014-06-11 15:08:04',225508,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(263600,'2014-06-11 15:08:43',225509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263601,'2014-06-11 15:09:08',225510,0,NULL,NULL,NULL,'desktop',NULL),
(263602,'2014-06-11 15:12:11',225511,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(263603,'2014-06-11 15:12:29',225512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263604,'2014-06-11 15:12:37',215269,1,NULL,NULL,NULL,'mobile',NULL),
(263605,'2014-06-11 15:13:24',225513,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263606,'2014-06-11 15:13:54',225514,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263607,'2014-06-11 15:14:37',225515,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(263608,'2014-06-11 15:15:55',225516,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(263609,'2014-06-11 15:16:39',225517,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(263610,'2014-06-11 15:19:39',225518,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(263611,'2014-06-11 15:20:07',225519,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263612,'2014-06-11 15:21:30',225520,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263613,'2014-06-11 15:23:09',225521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263614,'2014-06-11 15:24:08',225522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263615,'2014-06-11 15:26:42',225523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263616,'2014-06-11 15:27:04',225524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263617,'2014-06-11 15:27:28',225525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263618,'2014-06-11 15:31:06',225526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263619,'2014-06-11 15:31:12',225527,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263620,'2014-06-11 15:31:54',225528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263621,'2014-06-11 15:32:30',225529,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(263622,'2014-06-11 15:32:58',225530,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(263623,'2014-06-11 15:33:48',208750,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(263624,'2014-06-11 15:34:03',225531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263625,'2014-06-11 15:35:54',225532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263626,'2014-06-11 15:36:25',220863,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(263627,'2014-06-11 15:37:29',225533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263628,'2014-06-11 15:38:34',225534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263629,'2014-06-11 15:39:49',225535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263630,'2014-06-11 15:43:03',225536,0,NULL,NULL,NULL,'mobile',NULL),
(263631,'2014-06-11 15:45:30',225537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263632,'2014-06-11 15:46:00',225538,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(263633,'2014-06-11 15:47:33',225539,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263634,'2014-06-11 15:49:22',203319,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(263635,'2014-06-11 15:49:25',225540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263636,'2014-06-11 15:49:42',225541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263637,'2014-06-11 15:51:06',225542,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263638,'2014-06-11 15:52:09',225543,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263639,'2014-06-11 15:52:12',225544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263640,'2014-06-11 15:55:15',225545,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263641,'2014-06-11 15:55:27',225546,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263642,'2014-06-11 15:56:01',225547,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(263643,'2014-06-11 15:56:10',196225,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(263644,'2014-06-11 15:56:29',225548,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263645,'2014-06-11 15:58:24',205091,1,NULL,NULL,NULL,'desktop',NULL),
(263646,'2014-06-11 15:59:16',225549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263647,'2014-06-11 15:59:34',204720,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(263648,'2014-06-11 15:59:56',225550,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263649,'2014-06-11 16:00:08',225551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263650,'2014-06-11 16:01:05',225552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263651,'2014-06-11 16:01:19',225553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263652,'2014-06-11 16:03:41',219817,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(263653,'2014-06-11 16:03:49',225554,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(263654,'2014-06-11 16:04:28',225555,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263655,'2014-06-11 16:05:27',225556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263656,'2014-06-11 16:09:46',225557,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263657,'2014-06-11 16:14:59',225558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263658,'2014-06-11 16:15:57',225559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263659,'2014-06-11 16:16:17',206115,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(263660,'2014-06-11 16:16:23',225560,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(263661,'2014-06-11 16:16:28',225561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263662,'2014-06-11 16:18:42',225562,0,NULL,NULL,NULL,'mobile',NULL),
(263663,'2014-06-11 16:18:45',207250,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(263664,'2014-06-11 16:18:57',225563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263665,'2014-06-11 16:19:27',225564,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(263666,'2014-06-11 16:20:57',212402,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(263667,'2014-06-11 16:24:04',198861,1,NULL,NULL,NULL,'desktop',NULL),
(263668,'2014-06-11 16:25:10',225565,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(263669,'2014-06-11 16:25:26',225566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263670,'2014-06-11 16:25:28',225567,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263671,'2014-06-11 16:25:52',225568,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263672,'2014-06-11 16:26:30',225569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263673,'2014-06-11 16:27:22',200443,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(263674,'2014-06-11 16:27:37',225570,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(263675,'2014-06-11 16:29:55',225571,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(263676,'2014-06-11 16:30:09',225572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263677,'2014-06-11 16:31:08',225573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263678,'2014-06-11 16:35:02',225574,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263679,'2014-06-11 16:35:14',225575,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263680,'2014-06-11 16:36:22',225576,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(263681,'2014-06-11 16:36:49',225577,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(263682,'2014-06-11 16:41:31',225578,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(263683,'2014-06-11 16:41:58',225579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263684,'2014-06-11 16:42:12',225580,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263685,'2014-06-11 16:42:35',225581,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263686,'2014-06-11 16:44:44',225582,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263687,'2014-06-11 16:45:49',225583,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263688,'2014-06-11 16:48:32',225584,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263689,'2014-06-11 16:48:34',225585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263690,'2014-06-11 16:49:26',225586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263691,'2014-06-11 16:50:14',225587,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(263692,'2014-06-11 16:50:40',225588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263693,'2014-06-11 16:52:10',225589,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(263694,'2014-06-11 16:53:43',202656,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(263695,'2014-06-11 16:55:11',225590,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263696,'2014-06-11 16:55:45',197871,1,NULL,NULL,NULL,'desktop',NULL),
(263697,'2014-06-11 16:55:54',225591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263698,'2014-06-11 16:58:34',194098,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(263699,'2014-06-11 17:02:57',225592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263700,'2014-06-11 17:03:05',225593,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263701,'2014-06-11 17:03:30',225594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263702,'2014-06-11 17:06:29',209242,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(263703,'2014-06-11 17:08:33',225595,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(263704,'2014-06-11 17:10:45',225596,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(263705,'2014-06-11 17:11:41',194451,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(263706,'2014-06-11 17:12:20',225597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263707,'2014-06-11 17:15:02',196948,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(263708,'2014-06-11 17:16:36',225598,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(263709,'2014-06-11 17:17:30',225599,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(263710,'2014-06-11 17:19:28',225600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263711,'2014-06-11 17:21:08',225601,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(263712,'2014-06-11 17:21:18',225602,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263713,'2014-06-11 17:22:58',225603,0,NULL,NULL,NULL,'mobile',NULL),
(263714,'2014-06-11 17:23:45',225604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263715,'2014-06-11 17:25:31',185136,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(263716,'2014-06-11 17:29:35',204432,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(263717,'2014-06-11 17:30:07',225605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263718,'2014-06-11 17:32:51',225606,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263719,'2014-06-11 17:32:56',225607,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(263720,'2014-06-11 17:34:43',225608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263721,'2014-06-11 17:34:56',225609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263722,'2014-06-11 17:41:20',225610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263723,'2014-06-11 17:43:01',225611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263724,'2014-06-11 17:43:09',225612,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(263725,'2014-06-11 17:44:29',218066,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(263726,'2014-06-11 17:44:40',225613,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263727,'2014-06-11 17:46:59',225614,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(263728,'2014-06-11 17:53:34',225615,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263729,'2014-06-11 17:54:08',225616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263730,'2014-06-11 17:55:37',225617,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(263731,'2014-06-11 17:57:42',225618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263732,'2014-06-11 17:58:35',225619,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263733,'2014-06-11 17:59:25',225620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263734,'2014-06-11 17:59:34',217614,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(263735,'2014-06-11 18:02:48',225621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263736,'2014-06-11 18:02:59',225622,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263737,'2014-06-11 18:06:26',196262,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(263738,'2014-06-11 18:11:19',225623,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(263739,'2014-06-11 18:13:45',225624,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263740,'2014-06-11 18:14:21',225625,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263741,'2014-06-11 18:15:09',225626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263742,'2014-06-11 18:15:29',225627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263743,'2014-06-11 18:17:44',213392,1,NULL,NULL,NULL,'mobile',NULL),
(263744,'2014-06-11 18:19:10',204319,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(263745,'2014-06-11 18:21:00',182696,1,NULL,NULL,NULL,'mobile',NULL),
(263746,'2014-06-11 18:21:08',225628,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263747,'2014-06-11 18:21:13',225629,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263748,'2014-06-11 18:22:52',225630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263749,'2014-06-11 18:27:43',225631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263750,'2014-06-11 18:28:32',225632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263751,'2014-06-11 18:28:37',185599,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(263752,'2014-06-11 18:29:14',225633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263753,'2014-06-11 18:30:55',225634,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263754,'2014-06-11 18:33:03',225635,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(263755,'2014-06-11 18:34:23',225636,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(263756,'2014-06-11 18:34:31',225637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263757,'2014-06-11 18:38:04',225638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263758,'2014-06-11 18:39:45',225639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263759,'2014-06-11 18:40:03',203642,1,NULL,NULL,NULL,'desktop',NULL),
(263760,'2014-06-11 18:43:58',225640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263761,'2014-06-11 18:44:26',225641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263762,'2014-06-11 18:45:32',225642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263763,'2014-06-11 18:47:14',225643,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263764,'2014-06-11 18:50:46',225644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263765,'2014-06-11 18:51:04',225645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263766,'2014-06-11 18:53:12',225646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263767,'2014-06-11 18:54:42',204143,1,NULL,NULL,NULL,'desktop',NULL),
(263768,'2014-06-11 18:57:14',178646,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(263769,'2014-06-11 18:58:57',225647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263770,'2014-06-11 19:01:49',225648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263771,'2014-06-11 19:01:50',225649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263772,'2014-06-11 19:02:34',225650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263773,'2014-06-11 19:04:45',225651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263774,'2014-06-11 19:08:38',225652,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(263775,'2014-06-11 19:13:41',225653,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263776,'2014-06-11 19:13:50',225654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263777,'2014-06-11 19:14:03',213211,1,NULL,NULL,NULL,'desktop',NULL),
(263778,'2014-06-11 19:18:09',205900,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(263779,'2014-06-11 19:24:21',204448,1,NULL,NULL,NULL,'mobile',NULL),
(263780,'2014-06-11 19:26:43',225655,0,NULL,NULL,NULL,'desktop',NULL),
(263781,'2014-06-11 19:29:45',225656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263782,'2014-06-11 19:30:46',225657,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(263783,'2014-06-11 19:30:49',225658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263784,'2014-06-11 19:33:21',225659,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263785,'2014-06-11 19:35:58',225660,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(263786,'2014-06-11 19:38:33',225661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263787,'2014-06-11 19:38:52',225662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263788,'2014-06-11 19:42:02',225663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263789,'2014-06-11 19:48:36',225664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263790,'2014-06-11 19:49:30',225665,0,NULL,NULL,NULL,'desktop',NULL),
(263791,'2014-06-11 19:51:12',225666,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263792,'2014-06-11 19:51:43',225667,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263793,'2014-06-11 19:52:53',225668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263794,'2014-06-11 19:53:20',225669,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263795,'2014-06-11 19:55:46',225670,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263796,'2014-06-11 19:56:52',225671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263797,'2014-06-11 19:58:44',225672,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(263798,'2014-06-11 19:59:44',225673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263799,'2014-06-11 20:03:47',225674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263800,'2014-06-11 20:05:03',225675,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(263801,'2014-06-11 20:06:15',193419,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(263802,'2014-06-11 20:12:01',189545,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(263803,'2014-06-11 20:15:53',225676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263804,'2014-06-11 20:16:50',225677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263805,'2014-06-11 20:17:27',225678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263806,'2014-06-11 20:19:47',225679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263807,'2014-06-11 20:20:59',225680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263808,'2014-06-11 20:21:15',225681,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263809,'2014-06-11 20:21:54',222230,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(263810,'2014-06-11 20:23:02',225682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263811,'2014-06-11 20:24:17',225683,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263812,'2014-06-11 20:27:42',225684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263813,'2014-06-11 20:29:31',225685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263814,'2014-06-11 20:31:07',225686,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(263815,'2014-06-11 20:33:51',225687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263816,'2014-06-11 20:35:49',225688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263817,'2014-06-11 20:35:53',225689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263818,'2014-06-11 20:39:36',225690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263819,'2014-06-11 20:42:36',225691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263820,'2014-06-11 20:45:23',225692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263821,'2014-06-11 20:47:10',225693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263822,'2014-06-11 20:48:08',225694,0,NULL,NULL,NULL,'mobile',NULL),
(263823,'2014-06-11 20:49:02',225695,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263824,'2014-06-11 20:50:44',225696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263825,'2014-06-11 20:54:24',225697,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263826,'2014-06-11 20:55:37',225698,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(263827,'2014-06-11 20:59:53',225699,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263828,'2014-06-11 21:02:52',201626,1,NULL,NULL,NULL,'desktop',NULL),
(263829,'2014-06-11 21:05:34',197249,1,NULL,NULL,NULL,'desktop',NULL),
(263830,'2014-06-11 21:06:11',225700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263831,'2014-06-11 21:08:25',225701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263832,'2014-06-11 21:11:32',225702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263833,'2014-06-11 21:11:42',225703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263834,'2014-06-11 21:15:20',225704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263835,'2014-06-11 21:16:21',225705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263836,'2014-06-11 21:18:05',225706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263837,'2014-06-11 21:19:30',225707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263838,'2014-06-11 21:23:04',225708,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(263839,'2014-06-11 21:24:49',225709,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(263840,'2014-06-11 21:27:58',225710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263841,'2014-06-11 21:28:24',225711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263842,'2014-06-11 21:29:51',225712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263843,'2014-06-11 21:31:26',225713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263844,'2014-06-11 21:32:10',200441,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(263845,'2014-06-11 21:34:22',225714,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263846,'2014-06-11 21:41:01',225715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263847,'2014-06-11 21:41:57',225716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263848,'2014-06-11 21:45:37',225717,0,NULL,NULL,NULL,'mobile',NULL),
(263849,'2014-06-11 21:48:03',225718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263850,'2014-06-11 21:52:37',225719,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(263851,'2014-06-11 21:55:46',225720,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(263852,'2014-06-11 22:00:10',225721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263853,'2014-06-11 22:01:56',225722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263854,'2014-06-11 22:08:41',225723,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(263855,'2014-06-11 22:09:28',201580,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(263856,'2014-06-11 22:11:05',215631,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(263857,'2014-06-11 22:11:57',225724,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263858,'2014-06-11 22:12:03',225725,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263859,'2014-06-11 22:12:52',225726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263860,'2014-06-11 22:16:16',225727,0,NULL,NULL,NULL,'desktop',NULL),
(263861,'2014-06-11 22:20:40',225728,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263862,'2014-06-11 22:29:43',225729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263863,'2014-06-11 22:33:35',225730,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(263864,'2014-06-11 22:39:24',225731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263865,'2014-06-11 22:48:40',225732,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263866,'2014-06-11 22:53:20',193331,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(263867,'2014-06-11 23:00:39',225733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263868,'2014-06-11 23:02:57',198381,1,NULL,NULL,NULL,'desktop',NULL),
(263869,'2014-06-11 23:05:43',207242,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(263870,'2014-06-11 23:06:39',225734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263871,'2014-06-11 23:07:58',225735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263872,'2014-06-11 23:08:05',225736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263873,'2014-06-11 23:08:33',204949,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(263874,'2014-06-11 23:23:31',225737,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263875,'2014-06-11 23:26:18',225738,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(263876,'2014-06-11 23:27:20',225739,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(263877,'2014-06-11 23:27:42',225740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263878,'2014-06-11 23:28:01',207675,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(263879,'2014-06-11 23:30:35',225741,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(263880,'2014-06-11 23:30:56',225742,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263881,'2014-06-11 23:34:57',225743,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263882,'2014-06-11 23:38:00',225744,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(263883,'2014-06-11 23:40:54',225745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263884,'2014-06-11 23:41:10',225746,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(263885,'2014-06-11 23:41:26',225747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263886,'2014-06-11 23:43:29',225748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263887,'2014-06-11 23:52:18',225749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263888,'2014-06-11 23:54:10',203364,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(263889,'2014-06-11 23:56:28',225750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263890,'2014-06-11 23:57:28',201705,1,NULL,NULL,NULL,'desktop',NULL),
(263891,'2014-06-12 00:15:26',219668,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(263892,'2014-06-12 00:20:19',225751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263893,'2014-06-12 00:22:01',211669,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(263894,'2014-06-12 00:24:30',225752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263895,'2014-06-12 00:29:40',225753,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263896,'2014-06-12 00:34:05',225754,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263897,'2014-06-12 00:40:16',225755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263898,'2014-06-12 00:40:28',225756,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263899,'2014-06-12 00:40:31',196285,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(263900,'2014-06-12 00:47:47',225757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263901,'2014-06-12 00:50:10',225758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263902,'2014-06-12 00:52:58',225759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263903,'2014-06-12 00:59:55',201584,1,NULL,NULL,NULL,'desktop',NULL),
(263904,'2014-06-12 01:04:05',225760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263905,'2014-06-12 01:04:49',225761,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(263906,'2014-06-12 01:08:26',225762,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(263907,'2014-06-12 01:14:31',225763,0,NULL,NULL,NULL,'desktop',NULL),
(263908,'2014-06-12 01:17:23',225764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263909,'2014-06-12 01:19:19',225765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263910,'2014-06-12 01:19:54',225766,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(263911,'2014-06-12 01:24:19',225767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263912,'2014-06-12 01:31:02',225768,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263913,'2014-06-12 01:37:07',225769,0,NULL,NULL,NULL,'desktop',NULL),
(263914,'2014-06-12 01:39:04',194515,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(263915,'2014-06-12 01:42:01',225770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263916,'2014-06-12 01:43:42',207444,1,NULL,NULL,NULL,'desktop',NULL),
(263917,'2014-06-12 01:45:52',225771,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263918,'2014-06-12 01:49:31',225772,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(263919,'2014-06-12 01:49:33',225773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263920,'2014-06-12 01:49:55',225774,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263921,'2014-06-12 01:56:04',225775,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(263922,'2014-06-12 01:56:35',225776,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263923,'2014-06-12 01:57:49',225777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263924,'2014-06-12 01:57:55',225778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263925,'2014-06-12 02:03:58',225779,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263926,'2014-06-12 02:04:10',225780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263927,'2014-06-12 02:04:38',225781,0,NULL,NULL,NULL,'mobile',NULL),
(263928,'2014-06-12 02:07:19',222739,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(263929,'2014-06-12 02:07:24',225782,0,NULL,NULL,NULL,'mobile',NULL),
(263930,'2014-06-12 02:18:40',225783,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263931,'2014-06-12 02:32:15',220321,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(263932,'2014-06-12 02:38:04',225784,0,NULL,NULL,NULL,'mobile',NULL),
(263933,'2014-06-12 02:44:31',225785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263934,'2014-06-12 02:46:21',225786,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(263935,'2014-06-12 02:55:32',225787,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263936,'2014-06-12 02:57:24',225788,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(263937,'2014-06-12 03:11:50',225789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263938,'2014-06-12 03:20:33',219192,1,NULL,NULL,NULL,'mobile',NULL),
(263939,'2014-06-12 03:26:10',225790,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263940,'2014-06-12 03:31:04',204929,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(263941,'2014-06-12 04:09:12',206436,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(263942,'2014-06-12 04:16:10',225791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263943,'2014-06-12 04:17:45',225792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263944,'2014-06-12 04:33:22',225793,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263945,'2014-06-12 04:37:46',225794,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(263946,'2014-06-12 04:40:32',225795,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(263947,'2014-06-12 04:41:46',214370,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(263948,'2014-06-12 04:59:19',225796,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(263949,'2014-06-12 05:36:30',225797,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(263950,'2014-06-12 05:45:24',212752,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(263951,'2014-06-12 05:48:34',225798,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263952,'2014-06-12 05:53:18',225799,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263953,'2014-06-12 06:11:49',225800,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(263954,'2014-06-12 06:12:42',225801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263955,'2014-06-12 06:13:11',225802,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263956,'2014-06-12 06:14:23',225803,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(263957,'2014-06-12 06:15:33',225804,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263958,'2014-06-12 06:15:56',217784,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(263959,'2014-06-12 06:18:12',225805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263960,'2014-06-12 06:25:19',225806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263961,'2014-06-12 06:26:46',225807,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263962,'2014-06-12 06:27:44',225808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263963,'2014-06-12 06:30:16',221172,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(263964,'2014-06-12 06:33:02',204204,1,NULL,NULL,NULL,'desktop',NULL),
(263965,'2014-06-12 06:35:25',225809,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263966,'2014-06-12 06:36:20',225810,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263967,'2014-06-12 06:38:32',225811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263968,'2014-06-12 06:45:36',207064,1,NULL,NULL,NULL,'mobile',NULL),
(263969,'2014-06-12 06:46:27',225812,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263970,'2014-06-12 06:47:49',225813,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263971,'2014-06-12 06:52:31',225814,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(263972,'2014-06-12 06:55:18',210946,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(263973,'2014-06-12 06:56:03',225815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263974,'2014-06-12 06:57:22',225816,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263975,'2014-06-12 07:00:19',206606,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(263976,'2014-06-12 07:03:29',225817,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263977,'2014-06-12 07:03:32',225818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263978,'2014-06-12 07:04:41',225819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263979,'2014-06-12 07:04:47',188871,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(263980,'2014-06-12 07:04:55',225820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263981,'2014-06-12 07:10:43',225821,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263982,'2014-06-12 07:19:08',225822,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263983,'2014-06-12 07:21:05',225823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263984,'2014-06-12 07:25:46',225824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263985,'2014-06-12 07:29:25',196054,1,NULL,NULL,NULL,'desktop',NULL),
(263986,'2014-06-12 07:29:51',225825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263987,'2014-06-12 07:30:21',221730,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(263988,'2014-06-12 07:32:59',217053,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(263989,'2014-06-12 07:35:33',211220,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(263990,'2014-06-12 07:40:10',225826,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(263991,'2014-06-12 07:42:34',209063,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(263992,'2014-06-12 07:44:05',225827,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263993,'2014-06-12 07:48:58',225828,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263994,'2014-06-12 07:56:22',225829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263995,'2014-06-12 07:57:37',225830,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(263996,'2014-06-12 07:59:21',225831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263997,'2014-06-12 07:59:57',225832,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(263998,'2014-06-12 08:02:31',225833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(263999,'2014-06-12 08:04:11',206655,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(264000,'2014-06-12 08:10:57',225834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264001,'2014-06-12 08:13:20',196719,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(264002,'2014-06-12 08:14:04',225835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264003,'2014-06-12 08:15:40',225836,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264004,'2014-06-12 08:17:07',225837,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(264005,'2014-06-12 08:18:57',225838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264006,'2014-06-12 08:19:12',225839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264007,'2014-06-12 08:19:34',225840,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264008,'2014-06-12 08:24:00',225841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264009,'2014-06-12 08:24:46',225842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264010,'2014-06-12 08:25:53',225843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264011,'2014-06-12 08:26:21',207080,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(264012,'2014-06-12 08:27:08',225844,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(264013,'2014-06-12 08:27:31',225845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264014,'2014-06-12 08:29:38',195470,1,NULL,NULL,NULL,'mobile',NULL),
(264015,'2014-06-12 08:31:50',219306,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(264016,'2014-06-12 08:32:43',225846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264017,'2014-06-12 08:37:06',225847,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264018,'2014-06-12 08:37:10',178517,1,NULL,NULL,NULL,'mobile',NULL),
(264019,'2014-06-12 08:37:14',225848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264020,'2014-06-12 08:39:27',181919,1,NULL,NULL,NULL,'desktop',NULL),
(264021,'2014-06-12 08:39:56',225849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264022,'2014-06-12 08:41:49',225850,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264023,'2014-06-12 08:44:11',225851,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(264024,'2014-06-12 08:46:05',225852,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(264025,'2014-06-12 08:46:32',198968,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(264026,'2014-06-12 08:50:03',225853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264027,'2014-06-12 08:51:18',225854,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(264028,'2014-06-12 08:52:36',225855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264029,'2014-06-12 08:56:06',206730,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(264030,'2014-06-12 09:01:20',215297,1,NULL,NULL,NULL,'desktop',NULL),
(264031,'2014-06-12 09:02:45',225856,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(264032,'2014-06-12 09:04:20',203671,1,NULL,NULL,NULL,'mobile',NULL),
(264033,'2014-06-12 09:10:06',225857,0,NULL,NULL,NULL,'desktop',NULL),
(264034,'2014-06-12 09:10:34',225858,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(264035,'2014-06-12 09:11:08',225859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264036,'2014-06-12 09:11:09',225860,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(264037,'2014-06-12 09:11:50',225861,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264038,'2014-06-12 09:12:51',225862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264039,'2014-06-12 09:13:06',225863,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264040,'2014-06-12 09:13:17',225864,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(264041,'2014-06-12 09:21:02',197654,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(264042,'2014-06-12 09:23:35',225865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264043,'2014-06-12 09:28:58',225866,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264044,'2014-06-12 09:29:14',225867,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(264045,'2014-06-12 09:35:53',225868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264046,'2014-06-12 09:36:06',211235,1,NULL,NULL,NULL,'mobile',NULL),
(264047,'2014-06-12 09:38:36',225869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264048,'2014-06-12 09:39:03',225870,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(264049,'2014-06-12 09:40:46',225871,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264050,'2014-06-12 09:41:26',225872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264051,'2014-06-12 09:42:16',225873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264052,'2014-06-12 09:42:52',225874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264053,'2014-06-12 09:44:37',225875,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264054,'2014-06-12 09:46:00',225876,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264055,'2014-06-12 09:47:48',225877,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264056,'2014-06-12 09:48:14',225878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264057,'2014-06-12 09:50:07',225879,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264058,'2014-06-12 09:50:26',219691,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(264059,'2014-06-12 09:51:55',225880,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(264060,'2014-06-12 09:52:33',225881,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264061,'2014-06-12 09:56:55',225882,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264062,'2014-06-12 09:57:27',225883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264063,'2014-06-12 09:57:37',225884,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264064,'2014-06-12 09:57:52',209022,1,NULL,NULL,NULL,'mobile',NULL),
(264065,'2014-06-12 10:00:23',225885,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(264066,'2014-06-12 10:01:40',225886,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264067,'2014-06-12 10:02:52',225887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264068,'2014-06-12 10:04:40',225888,0,NULL,NULL,NULL,'desktop',NULL),
(264069,'2014-06-12 10:09:07',225889,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(264070,'2014-06-12 10:10:21',225890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264071,'2014-06-12 10:10:46',225891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264072,'2014-06-12 10:11:07',194099,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(264073,'2014-06-12 10:14:48',225892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264074,'2014-06-12 10:14:55',225893,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(264075,'2014-06-12 10:15:39',197551,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(264076,'2014-06-12 10:16:12',220285,1,NULL,NULL,NULL,'desktop',NULL),
(264077,'2014-06-12 10:16:35',225894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264078,'2014-06-12 10:17:19',225895,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(264079,'2014-06-12 10:18:56',203026,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(264080,'2014-06-12 10:22:57',225896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264081,'2014-06-12 10:23:17',225897,0,NULL,NULL,NULL,'desktop',NULL),
(264082,'2014-06-12 10:24:24',225898,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(264083,'2014-06-12 10:25:10',225899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264084,'2014-06-12 10:26:14',218598,1,NULL,NULL,NULL,'mobile',NULL),
(264085,'2014-06-12 10:27:20',225900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264086,'2014-06-12 10:32:07',205552,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(264087,'2014-06-12 10:33:06',225901,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(264088,'2014-06-12 10:34:39',225902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264089,'2014-06-12 10:35:17',225903,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(264090,'2014-06-12 10:37:53',225904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264091,'2014-06-12 10:38:42',225905,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(264092,'2014-06-12 10:39:52',225906,0,NULL,NULL,NULL,'mobile',NULL),
(264093,'2014-06-12 10:42:34',225907,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264094,'2014-06-12 10:45:07',225908,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264095,'2014-06-12 10:46:38',225909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264096,'2014-06-12 10:47:11',225910,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(264097,'2014-06-12 10:47:44',225911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264098,'2014-06-12 10:48:01',225912,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(264099,'2014-06-12 10:48:59',225913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264100,'2014-06-12 10:50:07',198873,1,NULL,NULL,NULL,'desktop',NULL),
(264101,'2014-06-12 10:50:54',225914,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264102,'2014-06-12 10:53:46',225915,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(264103,'2014-06-12 10:57:02',225916,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264104,'2014-06-12 10:58:31',191063,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(264105,'2014-06-12 10:58:41',219880,1,NULL,NULL,NULL,'desktop',NULL),
(264106,'2014-06-12 11:00:33',193832,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(264107,'2014-06-12 11:01:00',225917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264108,'2014-06-12 11:02:30',225918,0,NULL,NULL,NULL,'desktop',NULL),
(264109,'2014-06-12 11:02:34',225919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264110,'2014-06-12 11:04:08',225920,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264111,'2014-06-12 11:06:58',225921,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264112,'2014-06-12 11:07:19',225922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264113,'2014-06-12 11:08:34',225923,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264114,'2014-06-12 11:09:14',225924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264115,'2014-06-12 11:12:00',225925,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264116,'2014-06-12 11:14:05',225926,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(264117,'2014-06-12 11:18:36',225927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264118,'2014-06-12 11:19:26',196212,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(264119,'2014-06-12 11:19:37',225928,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264120,'2014-06-12 11:20:45',225929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264121,'2014-06-12 11:21:43',225930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264122,'2014-06-12 11:22:12',225931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264123,'2014-06-12 11:23:44',214619,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(264124,'2014-06-12 11:24:04',206593,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(264125,'2014-06-12 11:25:36',225932,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(264126,'2014-06-12 11:27:05',225933,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264127,'2014-06-12 11:28:10',199415,1,NULL,NULL,NULL,'desktop',NULL),
(264128,'2014-06-12 11:29:22',225934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264129,'2014-06-12 11:30:56',225935,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264130,'2014-06-12 11:31:52',225936,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(264131,'2014-06-12 11:36:03',225937,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(264132,'2014-06-12 11:39:20',225938,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264133,'2014-06-12 11:39:47',225939,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264134,'2014-06-12 11:40:21',225940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264135,'2014-06-12 11:41:49',225941,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(264136,'2014-06-12 11:42:40',225942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264137,'2014-06-12 11:42:51',225943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264138,'2014-06-12 11:42:55',225944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264139,'2014-06-12 11:44:24',225945,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264140,'2014-06-12 11:45:07',225946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264141,'2014-06-12 11:45:34',206634,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(264142,'2014-06-12 11:49:29',225947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264143,'2014-06-12 11:50:06',208941,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(264144,'2014-06-12 11:50:25',225948,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264145,'2014-06-12 11:50:37',225949,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264146,'2014-06-12 11:50:53',225950,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264147,'2014-06-12 11:52:43',225951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264148,'2014-06-12 11:53:39',225952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264149,'2014-06-12 11:56:39',225953,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(264150,'2014-06-12 11:59:47',225954,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(264151,'2014-06-12 12:00:05',225955,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264152,'2014-06-12 12:00:18',193931,1,NULL,NULL,NULL,'desktop',NULL),
(264153,'2014-06-12 12:02:21',225956,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264154,'2014-06-12 12:02:28',225957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264155,'2014-06-12 12:02:36',225958,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264156,'2014-06-12 12:03:00',225959,0,NULL,NULL,NULL,'desktop',NULL),
(264157,'2014-06-12 12:03:33',225960,0,NULL,NULL,NULL,'mobile',NULL),
(264158,'2014-06-12 12:13:16',225961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264159,'2014-06-12 12:15:02',225962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264160,'2014-06-12 12:15:21',225963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264161,'2014-06-12 12:16:01',225964,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264162,'2014-06-12 12:20:05',225965,0,NULL,NULL,NULL,'desktop',NULL),
(264163,'2014-06-12 12:22:24',225966,0,NULL,NULL,NULL,'mobile',NULL),
(264164,'2014-06-12 12:23:10',211020,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(264165,'2014-06-12 12:24:38',225967,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264166,'2014-06-12 12:25:10',225968,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(264167,'2014-06-12 12:26:59',225969,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264168,'2014-06-12 12:27:25',225970,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264169,'2014-06-12 12:29:46',225971,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(264170,'2014-06-12 12:32:28',225972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264171,'2014-06-12 12:33:38',225973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264172,'2014-06-12 12:34:21',225974,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(264173,'2014-06-12 12:34:44',225975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264174,'2014-06-12 12:36:33',225976,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264175,'2014-06-12 12:37:17',225977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264176,'2014-06-12 12:38:14',225978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264177,'2014-06-12 12:40:16',225979,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264178,'2014-06-12 12:40:47',225980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264179,'2014-06-12 12:41:37',225981,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264180,'2014-06-12 12:41:44',225982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264181,'2014-06-12 12:44:07',225983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264182,'2014-06-12 12:44:21',225984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264183,'2014-06-12 12:47:24',225985,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(264184,'2014-06-12 12:49:59',225986,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(264185,'2014-06-12 12:50:58',225987,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(264186,'2014-06-12 12:51:24',207561,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(264187,'2014-06-12 12:51:26',221988,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(264188,'2014-06-12 12:51:50',225988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264189,'2014-06-12 12:52:42',225989,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(264190,'2014-06-12 12:53:59',225990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264191,'2014-06-12 12:54:49',216372,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(264192,'2014-06-12 12:57:02',197977,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(264193,'2014-06-12 12:57:07',225991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264194,'2014-06-12 12:57:33',225992,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264195,'2014-06-12 12:57:45',225993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264196,'2014-06-12 13:02:50',225994,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264197,'2014-06-12 13:05:12',225995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264198,'2014-06-12 13:06:27',225996,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(264199,'2014-06-12 13:08:42',225997,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(264200,'2014-06-12 13:10:19',225998,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(264201,'2014-06-12 13:11:07',225999,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(264202,'2014-06-12 13:12:28',226000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264203,'2014-06-12 13:12:41',226001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264204,'2014-06-12 13:12:47',226002,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(264205,'2014-06-12 13:15:36',226003,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264206,'2014-06-12 13:16:35',226004,0,NULL,NULL,NULL,'mobile',NULL),
(264207,'2014-06-12 13:16:47',226005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264208,'2014-06-12 13:18:34',226006,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264209,'2014-06-12 13:19:32',222243,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(264210,'2014-06-12 13:21:56',226007,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(264211,'2014-06-12 13:23:46',203476,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(264212,'2014-06-12 13:24:32',226008,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264213,'2014-06-12 13:25:32',226009,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264214,'2014-06-12 13:27:21',226010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264215,'2014-06-12 13:28:53',226011,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264216,'2014-06-12 13:30:15',177870,1,NULL,NULL,NULL,'mobile',NULL),
(264217,'2014-06-12 13:31:28',226012,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264218,'2014-06-12 13:31:51',226013,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(264219,'2014-06-12 13:34:08',226014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264220,'2014-06-12 13:35:03',226015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264221,'2014-06-12 13:36:04',226016,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(264222,'2014-06-12 13:38:33',211538,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(264223,'2014-06-12 13:38:52',226017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264224,'2014-06-12 13:40:05',226018,0,NULL,NULL,NULL,'desktop',NULL),
(264225,'2014-06-12 13:40:35',226019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264226,'2014-06-12 13:40:42',226020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264227,'2014-06-12 13:46:34',226021,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264228,'2014-06-12 13:46:35',226022,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264229,'2014-06-12 13:46:55',226023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264230,'2014-06-12 13:46:57',212537,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(264231,'2014-06-12 13:48:24',226024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264232,'2014-06-12 13:49:03',226025,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264233,'2014-06-12 13:53:46',226026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264234,'2014-06-12 13:54:27',226027,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264235,'2014-06-12 13:55:09',226028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264236,'2014-06-12 13:56:17',226029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264237,'2014-06-12 13:57:25',226030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264238,'2014-06-12 13:58:20',226031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264239,'2014-06-12 13:59:13',226032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264240,'2014-06-12 14:03:43',226033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264241,'2014-06-12 14:04:32',226034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264242,'2014-06-12 14:05:12',226035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264243,'2014-06-12 14:10:06',226036,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(264244,'2014-06-12 14:10:58',226037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264245,'2014-06-12 14:13:07',226038,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(264246,'2014-06-12 14:13:15',182266,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(264247,'2014-06-12 14:13:31',226039,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(264248,'2014-06-12 14:14:31',226040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264249,'2014-06-12 14:16:14',226041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264250,'2014-06-12 14:21:01',207468,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(264251,'2014-06-12 14:22:01',226042,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264252,'2014-06-12 14:23:00',226043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264253,'2014-06-12 14:23:40',226044,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264254,'2014-06-12 14:27:27',198738,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(264255,'2014-06-12 14:28:09',226045,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264256,'2014-06-12 14:31:33',226046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264257,'2014-06-12 14:33:24',226047,0,NULL,NULL,NULL,'desktop',NULL),
(264258,'2014-06-12 14:34:36',226048,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(264259,'2014-06-12 14:34:51',226049,0,NULL,NULL,NULL,'desktop',NULL),
(264260,'2014-06-12 14:34:52',211437,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(264261,'2014-06-12 14:35:56',226050,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(264262,'2014-06-12 14:37:07',226051,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264263,'2014-06-12 14:38:04',226052,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(264264,'2014-06-12 14:41:55',226053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264265,'2014-06-12 14:42:15',226054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264266,'2014-06-12 14:43:15',210929,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(264267,'2014-06-12 14:45:32',226055,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264268,'2014-06-12 14:48:54',215357,1,NULL,NULL,NULL,'mobile',NULL),
(264269,'2014-06-12 14:48:58',226056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264270,'2014-06-12 14:49:55',226057,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(264271,'2014-06-12 14:51:03',226058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264272,'2014-06-12 14:51:03',226059,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264273,'2014-06-12 14:53:34',226060,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264274,'2014-06-12 14:53:59',191351,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(264275,'2014-06-12 14:54:14',226061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264276,'2014-06-12 14:55:25',226062,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264277,'2014-06-12 14:56:29',220751,1,NULL,NULL,NULL,'desktop',NULL),
(264278,'2014-06-12 14:56:36',226063,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264279,'2014-06-12 14:57:01',226064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264280,'2014-06-12 14:57:19',226065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264281,'2014-06-12 14:58:12',217187,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(264282,'2014-06-12 15:00:40',226066,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264283,'2014-06-12 15:01:20',226067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264284,'2014-06-12 15:04:52',201126,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(264285,'2014-06-12 15:05:30',226068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264286,'2014-06-12 15:08:06',226069,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(264287,'2014-06-12 15:13:13',226070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264288,'2014-06-12 15:14:49',226071,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(264289,'2014-06-12 15:15:19',226072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264290,'2014-06-12 15:15:49',226073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264291,'2014-06-12 15:16:11',226074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264292,'2014-06-12 15:16:29',226075,0,NULL,NULL,NULL,'mobile',NULL),
(264293,'2014-06-12 15:18:53',226076,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(264294,'2014-06-12 15:21:54',226077,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(264295,'2014-06-12 15:22:07',226078,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(264296,'2014-06-12 15:23:45',226079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264297,'2014-06-12 15:25:28',226080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264298,'2014-06-12 15:25:40',226081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264299,'2014-06-12 15:26:30',226082,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(264300,'2014-06-12 15:26:34',226083,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(264301,'2014-06-12 15:26:41',226084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264302,'2014-06-12 15:28:20',226085,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(264303,'2014-06-12 15:29:05',226086,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264304,'2014-06-12 15:32:10',226087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264305,'2014-06-12 15:32:44',226088,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264306,'2014-06-12 15:33:44',226089,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264307,'2014-06-12 15:34:37',226090,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(264308,'2014-06-12 15:35:04',226091,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(264309,'2014-06-12 15:35:25',226092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264310,'2014-06-12 15:35:50',226093,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(264311,'2014-06-12 15:37:53',226094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264312,'2014-06-12 15:37:59',226095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264313,'2014-06-12 15:38:38',226096,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(264314,'2014-06-12 15:38:56',226097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264315,'2014-06-12 15:39:07',195859,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(264316,'2014-06-12 15:41:32',223007,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(264317,'2014-06-12 15:41:58',226098,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(264318,'2014-06-12 15:42:50',226099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264319,'2014-06-12 15:43:55',226100,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(264320,'2014-06-12 15:44:04',226101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264321,'2014-06-12 15:45:34',226102,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(264322,'2014-06-12 15:45:43',226103,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(264323,'2014-06-12 15:46:09',226104,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264324,'2014-06-12 15:46:24',226105,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264325,'2014-06-12 15:46:44',226106,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264326,'2014-06-12 15:47:55',226107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264327,'2014-06-12 15:48:41',226108,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264328,'2014-06-12 15:48:54',226109,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(264329,'2014-06-12 15:50:41',226110,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264330,'2014-06-12 15:54:11',219166,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(264331,'2014-06-12 15:55:02',226111,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264332,'2014-06-12 15:57:13',210439,1,NULL,NULL,NULL,'mobile',NULL),
(264333,'2014-06-12 15:57:18',226112,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264334,'2014-06-12 15:57:57',226113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264335,'2014-06-12 15:58:10',226114,0,NULL,NULL,NULL,'mobile',NULL),
(264336,'2014-06-12 15:58:43',186146,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(264337,'2014-06-12 16:01:22',226115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264338,'2014-06-12 16:02:09',226116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264339,'2014-06-12 16:06:36',197692,1,NULL,NULL,NULL,'mobile',NULL),
(264340,'2014-06-12 16:07:40',226117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264341,'2014-06-12 16:08:09',226118,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(264342,'2014-06-12 16:08:36',209918,1,NULL,NULL,NULL,'desktop',NULL),
(264343,'2014-06-12 16:09:38',208144,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(264344,'2014-06-12 16:10:23',226119,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(264345,'2014-06-12 16:10:27',226120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264346,'2014-06-12 16:10:49',210358,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(264347,'2014-06-12 16:11:02',226121,0,NULL,NULL,NULL,'desktop',NULL),
(264348,'2014-06-12 16:11:46',199255,1,NULL,NULL,NULL,'mobile',NULL),
(264349,'2014-06-12 16:11:51',226122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264350,'2014-06-12 16:13:11',208048,1,NULL,NULL,NULL,'desktop',NULL),
(264351,'2014-06-12 16:14:58',194760,1,NULL,NULL,NULL,'desktop',NULL),
(264352,'2014-06-12 16:17:48',210096,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(264353,'2014-06-12 16:19:27',226123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264354,'2014-06-12 16:19:31',226124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264355,'2014-06-12 16:19:48',188468,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(264356,'2014-06-12 16:20:02',226125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264357,'2014-06-12 16:21:47',226126,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(264358,'2014-06-12 16:22:09',226127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264359,'2014-06-12 16:23:16',226128,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264360,'2014-06-12 16:23:26',226129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264361,'2014-06-12 16:25:54',226130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264362,'2014-06-12 16:31:35',226131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264363,'2014-06-12 16:33:29',226132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264364,'2014-06-12 16:36:41',226133,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264365,'2014-06-12 16:37:00',187396,1,NULL,NULL,NULL,'desktop',NULL),
(264366,'2014-06-12 16:38:43',226134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264367,'2014-06-12 16:39:29',226135,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264368,'2014-06-12 16:40:57',226136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264369,'2014-06-12 16:41:26',211714,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(264370,'2014-06-12 16:41:36',226137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264371,'2014-06-12 16:42:15',226138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264372,'2014-06-12 16:43:36',226139,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(264373,'2014-06-12 16:43:38',226140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264374,'2014-06-12 16:45:18',226141,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264375,'2014-06-12 16:46:33',226142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264376,'2014-06-12 16:47:23',226143,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264377,'2014-06-12 16:47:33',226144,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264378,'2014-06-12 16:49:45',203233,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(264379,'2014-06-12 16:52:32',212805,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(264380,'2014-06-12 16:52:49',226145,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264381,'2014-06-12 16:53:03',222510,1,NULL,NULL,NULL,'desktop',NULL),
(264382,'2014-06-12 16:54:33',188430,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(264383,'2014-06-12 16:57:09',214202,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(264384,'2014-06-12 16:57:56',226146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264385,'2014-06-12 16:58:36',226147,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264386,'2014-06-12 16:58:53',221285,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(264387,'2014-06-12 16:58:53',226148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264388,'2014-06-12 17:00:45',226149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264389,'2014-06-12 17:01:18',201412,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(264390,'2014-06-12 17:02:16',226150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264391,'2014-06-12 17:04:29',226151,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(264392,'2014-06-12 17:05:32',226152,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264393,'2014-06-12 17:05:48',226153,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(264394,'2014-06-12 17:06:12',226154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264395,'2014-06-12 17:08:38',221955,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(264396,'2014-06-12 17:08:52',226155,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(264397,'2014-06-12 17:11:48',216907,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(264398,'2014-06-12 17:15:40',226156,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(264399,'2014-06-12 17:15:52',226157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264400,'2014-06-12 17:17:08',204259,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(264401,'2014-06-12 17:19:19',226158,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(264402,'2014-06-12 17:20:30',210979,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(264403,'2014-06-12 17:20:31',226159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264404,'2014-06-12 17:20:33',226160,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264405,'2014-06-12 17:23:09',226161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264406,'2014-06-12 17:25:34',226162,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264407,'2014-06-12 17:26:03',226163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264408,'2014-06-12 17:26:52',226164,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264409,'2014-06-12 17:28:04',226165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264410,'2014-06-12 17:32:31',226166,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(264411,'2014-06-12 17:33:37',226167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264412,'2014-06-12 17:33:51',226168,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(264413,'2014-06-12 17:34:45',226169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264414,'2014-06-12 17:37:52',226170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264415,'2014-06-12 17:38:16',226171,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264416,'2014-06-12 17:38:41',226172,0,NULL,NULL,NULL,'mobile',NULL),
(264417,'2014-06-12 17:40:04',226173,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(264418,'2014-06-12 17:40:18',226174,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264419,'2014-06-12 17:41:06',226175,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(264420,'2014-06-12 17:46:06',210714,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(264421,'2014-06-12 17:47:26',226176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264422,'2014-06-12 17:47:36',226177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264423,'2014-06-12 17:47:48',226178,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(264424,'2014-06-12 17:47:54',226179,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264425,'2014-06-12 17:48:54',197371,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(264426,'2014-06-12 17:50:55',226180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264427,'2014-06-12 17:51:32',226181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264428,'2014-06-12 17:55:02',226182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264429,'2014-06-12 17:55:57',226183,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(264430,'2014-06-12 17:57:53',226184,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(264431,'2014-06-12 18:01:04',226185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264432,'2014-06-12 18:01:32',226186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264433,'2014-06-12 18:02:23',226187,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264434,'2014-06-12 18:05:12',226188,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264435,'2014-06-12 18:05:28',226189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264436,'2014-06-12 18:05:53',226190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264437,'2014-06-12 18:06:45',226191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264438,'2014-06-12 18:07:33',222576,1,NULL,NULL,NULL,'desktop',NULL),
(264439,'2014-06-12 18:10:11',226192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264440,'2014-06-12 18:11:36',226193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264441,'2014-06-12 18:12:04',226194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264442,'2014-06-12 18:12:06',226195,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264443,'2014-06-12 18:15:23',226196,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264444,'2014-06-12 18:20:33',226197,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264445,'2014-06-12 18:21:17',226198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264446,'2014-06-12 18:29:09',226199,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(264447,'2014-06-12 18:29:11',226200,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(264448,'2014-06-12 18:30:02',199586,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(264449,'2014-06-12 18:30:44',226201,0,NULL,NULL,NULL,'desktop',NULL),
(264450,'2014-06-12 18:31:13',187805,1,NULL,NULL,NULL,'desktop',NULL),
(264451,'2014-06-12 18:31:33',226202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264452,'2014-06-12 18:33:39',226203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264453,'2014-06-12 18:33:42',203694,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(264454,'2014-06-12 18:35:19',216926,1,NULL,NULL,NULL,'desktop',NULL),
(264455,'2014-06-12 18:36:35',226204,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264456,'2014-06-12 18:37:05',226205,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264457,'2014-06-12 18:37:25',226206,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(264458,'2014-06-12 18:41:48',226207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264459,'2014-06-12 18:44:16',214061,1,NULL,NULL,NULL,'mobile',NULL),
(264460,'2014-06-12 18:44:39',226208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264461,'2014-06-12 18:45:10',226209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264462,'2014-06-12 18:50:07',226210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264463,'2014-06-12 18:51:51',226211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264464,'2014-06-12 18:53:02',226212,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(264465,'2014-06-12 18:53:03',226213,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(264466,'2014-06-12 18:53:51',226214,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(264467,'2014-06-12 18:54:14',216266,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(264468,'2014-06-12 18:55:27',226215,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264469,'2014-06-12 18:57:26',226216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264470,'2014-06-12 18:59:49',210338,1,NULL,NULL,NULL,'mobile',NULL),
(264471,'2014-06-12 19:00:23',226217,0,NULL,NULL,NULL,'mobile',NULL),
(264472,'2014-06-12 19:01:57',226218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264473,'2014-06-12 19:16:03',226219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264474,'2014-06-12 19:28:27',226220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264475,'2014-06-12 19:29:42',211652,1,NULL,NULL,NULL,'desktop',NULL),
(264476,'2014-06-12 19:30:40',221262,1,NULL,NULL,NULL,'desktop',NULL),
(264477,'2014-06-12 19:32:07',226221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264478,'2014-06-12 19:34:09',202918,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(264479,'2014-06-12 19:34:26',226222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264480,'2014-06-12 19:38:59',226223,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264481,'2014-06-12 19:39:11',226224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264482,'2014-06-12 19:45:11',226225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264483,'2014-06-12 19:47:30',226226,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(264484,'2014-06-12 19:51:08',201795,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(264485,'2014-06-12 19:51:41',226227,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264486,'2014-06-12 19:52:24',226228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264487,'2014-06-12 19:55:11',212058,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(264488,'2014-06-12 19:56:25',200888,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(264489,'2014-06-12 19:59:22',226229,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(264490,'2014-06-12 19:59:42',226230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264491,'2014-06-12 19:59:46',226231,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(264492,'2014-06-12 19:59:57',226232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264493,'2014-06-12 20:03:42',226233,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264494,'2014-06-12 20:05:14',198946,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(264495,'2014-06-12 20:06:31',226234,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(264496,'2014-06-12 20:10:15',226235,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264497,'2014-06-12 20:25:32',226236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264498,'2014-06-12 20:26:56',226237,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(264499,'2014-06-12 20:30:44',226238,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264500,'2014-06-12 20:32:44',226239,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(264501,'2014-06-12 20:33:01',226240,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(264502,'2014-06-12 20:33:30',226241,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(264503,'2014-06-12 20:36:29',226242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264504,'2014-06-12 20:36:45',226243,0,NULL,NULL,NULL,'mobile',NULL),
(264505,'2014-06-12 20:37:03',226244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264506,'2014-06-12 20:37:59',226245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264507,'2014-06-12 20:39:45',226246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264508,'2014-06-12 20:41:40',226247,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(264509,'2014-06-12 20:41:52',226248,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264510,'2014-06-12 20:42:18',202225,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(264511,'2014-06-12 20:43:50',226249,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264512,'2014-06-12 20:44:56',226250,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264513,'2014-06-12 20:46:32',226251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264514,'2014-06-12 20:48:23',226252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264515,'2014-06-12 20:48:42',226253,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264516,'2014-06-12 20:50:01',226254,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264517,'2014-06-12 20:51:37',226255,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264518,'2014-06-12 20:59:01',226256,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(264519,'2014-06-12 21:00:10',226257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264520,'2014-06-12 21:02:58',216916,1,NULL,NULL,NULL,'desktop',NULL),
(264521,'2014-06-12 21:03:16',226258,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264522,'2014-06-12 21:04:13',226259,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(264523,'2014-06-12 21:04:36',226260,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264524,'2014-06-12 21:07:12',226261,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(264525,'2014-06-12 21:08:17',226262,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264526,'2014-06-12 21:10:12',222760,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(264527,'2014-06-12 21:10:50',226263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264528,'2014-06-12 21:14:24',226264,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264529,'2014-06-12 21:14:37',218588,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(264530,'2014-06-12 21:18:37',226265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264531,'2014-06-12 21:21:48',226266,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(264532,'2014-06-12 21:25:01',226267,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(264533,'2014-06-12 21:25:47',195238,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(264534,'2014-06-12 21:28:57',226268,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264535,'2014-06-12 21:29:15',226269,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(264536,'2014-06-12 21:31:12',182132,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(264537,'2014-06-12 21:32:36',226270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264538,'2014-06-12 21:34:01',226271,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(264539,'2014-06-12 21:38:50',226272,0,NULL,NULL,NULL,'desktop',NULL),
(264540,'2014-06-12 21:38:54',226273,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(264541,'2014-06-12 21:39:05',226274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264542,'2014-06-12 21:39:35',226275,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264543,'2014-06-12 21:42:45',226276,0,NULL,NULL,NULL,'mobile',NULL),
(264544,'2014-06-12 21:43:05',226277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264545,'2014-06-12 21:43:19',226278,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264546,'2014-06-12 21:48:05',226279,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(264547,'2014-06-12 21:50:32',226280,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(264548,'2014-06-12 21:50:35',220398,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(264549,'2014-06-12 21:57:34',226281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264550,'2014-06-12 21:58:29',226282,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264551,'2014-06-12 22:02:36',226283,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(264552,'2014-06-12 22:02:38',226284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264553,'2014-06-12 22:09:06',226285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264554,'2014-06-12 22:10:30',226286,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264555,'2014-06-12 22:11:07',226287,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(264556,'2014-06-12 22:11:11',226288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264557,'2014-06-12 22:11:25',226289,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264558,'2014-06-12 22:12:12',226290,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(264559,'2014-06-12 22:14:03',226291,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264560,'2014-06-12 22:14:37',226292,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264561,'2014-06-12 22:14:45',226293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264562,'2014-06-12 22:15:24',226294,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(264563,'2014-06-12 22:16:27',226295,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(264564,'2014-06-12 22:19:49',226296,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264565,'2014-06-12 22:19:52',226297,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(264566,'2014-06-12 22:22:21',226298,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264567,'2014-06-12 22:27:42',226299,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(264568,'2014-06-12 22:29:27',226300,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264569,'2014-06-12 22:29:43',226301,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264570,'2014-06-12 22:32:22',226302,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264571,'2014-06-12 22:34:52',226303,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(264572,'2014-06-12 22:38:48',226304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264573,'2014-06-12 22:44:42',222421,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(264574,'2014-06-12 22:47:34',226305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264575,'2014-06-12 22:49:12',226306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264576,'2014-06-12 22:50:38',200842,1,NULL,NULL,NULL,'desktop',NULL),
(264577,'2014-06-12 22:51:03',226307,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264578,'2014-06-12 23:04:02',226308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264579,'2014-06-12 23:04:10',226309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264580,'2014-06-12 23:05:11',226310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264581,'2014-06-12 23:05:26',203614,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(264582,'2014-06-12 23:05:36',226311,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264583,'2014-06-12 23:12:13',226312,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(264584,'2014-06-12 23:12:35',226313,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264585,'2014-06-12 23:13:02',226314,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264586,'2014-06-12 23:15:43',202900,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(264587,'2014-06-12 23:19:28',226315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264588,'2014-06-12 23:25:33',226316,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(264589,'2014-06-12 23:56:31',226317,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264590,'2014-06-12 23:59:16',226318,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(264591,'2014-06-12 23:59:55',226319,0,NULL,NULL,NULL,'desktop',NULL),
(264592,'2014-06-13 00:03:34',226320,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264593,'2014-06-13 00:04:51',226321,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(264594,'2014-06-13 00:05:32',206699,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(264595,'2014-06-13 00:06:47',226322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264596,'2014-06-13 00:10:37',226323,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264597,'2014-06-13 00:16:36',226324,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(264598,'2014-06-13 00:18:13',213331,1,NULL,NULL,NULL,'desktop',NULL),
(264599,'2014-06-13 00:23:01',226325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264600,'2014-06-13 00:23:02',226326,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264601,'2014-06-13 00:28:37',226327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264602,'2014-06-13 00:35:55',226328,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264603,'2014-06-13 00:40:11',195203,1,NULL,NULL,NULL,'desktop',NULL),
(264604,'2014-06-13 00:40:48',226329,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(264605,'2014-06-13 00:41:39',200271,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(264606,'2014-06-13 00:45:19',226330,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264607,'2014-06-13 00:46:46',226331,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(264608,'2014-06-13 00:48:50',226332,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(264609,'2014-06-13 00:52:09',226333,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264610,'2014-06-13 00:57:19',226334,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264611,'2014-06-13 01:02:15',226335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264612,'2014-06-13 01:13:06',226336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264613,'2014-06-13 01:20:09',226337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264614,'2014-06-13 01:29:04',226338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264615,'2014-06-13 01:31:15',226339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264616,'2014-06-13 01:38:37',226340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264617,'2014-06-13 01:44:46',226341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264618,'2014-06-13 01:54:14',226342,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264619,'2014-06-13 01:54:55',226343,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264620,'2014-06-13 01:56:26',226344,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264621,'2014-06-13 02:04:38',226345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264622,'2014-06-13 02:10:59',226346,0,NULL,NULL,NULL,'desktop',NULL),
(264623,'2014-06-13 02:36:49',226347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264624,'2014-06-13 02:37:16',226348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264625,'2014-06-13 02:45:12',201581,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(264626,'2014-06-13 02:55:19',226349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264627,'2014-06-13 02:57:30',226350,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264628,'2014-06-13 02:58:51',226351,0,NULL,NULL,NULL,'mobile',NULL),
(264629,'2014-06-13 02:59:57',226352,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264630,'2014-06-13 03:01:40',226353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264631,'2014-06-13 03:05:51',226354,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264632,'2014-06-13 03:25:18',226355,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264633,'2014-06-13 03:29:23',193894,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(264634,'2014-06-13 03:30:27',226356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264635,'2014-06-13 03:34:34',226357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264636,'2014-06-13 03:40:06',226358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264637,'2014-06-13 03:45:09',226359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264638,'2014-06-13 03:58:30',226360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264639,'2014-06-13 04:09:37',226361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264640,'2014-06-13 04:10:45',222174,1,NULL,NULL,NULL,'desktop',NULL),
(264641,'2014-06-13 04:18:08',226362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264642,'2014-06-13 04:19:10',226363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264643,'2014-06-13 04:33:10',226364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264644,'2014-06-13 04:44:12',226365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264645,'2014-06-13 04:45:17',226366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264646,'2014-06-13 04:45:20',226367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264647,'2014-06-13 04:57:08',226368,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264648,'2014-06-13 04:57:29',226369,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264649,'2014-06-13 04:57:35',226370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264650,'2014-06-13 05:00:57',206623,1,NULL,NULL,NULL,'desktop',NULL),
(264651,'2014-06-13 05:02:16',226371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264652,'2014-06-13 05:04:03',226372,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264653,'2014-06-13 05:17:45',226373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264654,'2014-06-13 05:19:06',226374,0,NULL,NULL,NULL,'mobile',NULL),
(264655,'2014-06-13 05:19:41',226375,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(264656,'2014-06-13 05:24:43',226376,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264657,'2014-06-13 05:30:33',226377,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264658,'2014-06-13 05:34:05',226378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264659,'2014-06-13 05:36:24',226379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264660,'2014-06-13 05:45:55',226380,0,NULL,NULL,NULL,'desktop',NULL),
(264661,'2014-06-13 05:49:50',226381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264662,'2014-06-13 05:58:32',226382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264663,'2014-06-13 06:01:26',226383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264664,'2014-06-13 06:04:57',226384,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264665,'2014-06-13 06:06:31',226385,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(264666,'2014-06-13 06:08:43',226386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264667,'2014-06-13 06:21:03',226387,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(264668,'2014-06-13 06:26:08',226388,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(264669,'2014-06-13 06:28:55',226389,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(264670,'2014-06-13 06:37:10',226390,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264671,'2014-06-13 06:43:36',226391,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264672,'2014-06-13 06:46:07',226392,0,NULL,NULL,NULL,'mobile',NULL),
(264673,'2014-06-13 06:49:55',226393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264674,'2014-06-13 06:52:31',184572,1,NULL,NULL,NULL,'desktop',NULL),
(264675,'2014-06-13 07:00:21',226394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264676,'2014-06-13 07:01:26',226395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264677,'2014-06-13 07:07:05',226396,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(264678,'2014-06-13 07:12:12',226397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264679,'2014-06-13 07:17:32',226398,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(264680,'2014-06-13 07:23:45',226399,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264681,'2014-06-13 07:25:49',226400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264682,'2014-06-13 07:32:02',206081,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(264683,'2014-06-13 07:33:28',226401,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264684,'2014-06-13 07:34:10',226402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264685,'2014-06-13 07:35:14',226403,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(264686,'2014-06-13 07:36:17',226404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264687,'2014-06-13 07:36:25',226405,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(264688,'2014-06-13 07:40:30',226406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264689,'2014-06-13 07:40:39',226407,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(264690,'2014-06-13 07:49:57',226408,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264691,'2014-06-13 07:55:12',194817,1,NULL,NULL,NULL,'desktop',NULL),
(264692,'2014-06-13 07:55:33',209404,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(264693,'2014-06-13 07:58:03',226409,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(264694,'2014-06-13 08:01:05',206376,1,NULL,NULL,NULL,'desktop',NULL),
(264695,'2014-06-13 08:01:09',226410,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264696,'2014-06-13 08:10:29',226411,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(264697,'2014-06-13 08:14:17',202657,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(264698,'2014-06-13 08:15:24',226412,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(264699,'2014-06-13 08:15:51',200454,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(264700,'2014-06-13 08:16:29',226413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264701,'2014-06-13 08:17:09',226414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264702,'2014-06-13 08:17:54',195773,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(264703,'2014-06-13 08:17:56',226415,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264704,'2014-06-13 08:18:38',226416,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264705,'2014-06-13 08:22:14',226417,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(264706,'2014-06-13 08:22:48',226418,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(264707,'2014-06-13 08:23:13',226419,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(264708,'2014-06-13 08:24:51',200814,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(264709,'2014-06-13 08:25:55',226420,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264710,'2014-06-13 08:30:53',226421,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264711,'2014-06-13 08:32:35',226422,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(264712,'2014-06-13 08:35:32',226423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264713,'2014-06-13 08:36:12',203334,1,NULL,NULL,NULL,'mobile',NULL),
(264714,'2014-06-13 08:42:22',226424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264715,'2014-06-13 08:42:53',226425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264716,'2014-06-13 08:48:22',226426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264717,'2014-06-13 08:49:26',226427,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(264718,'2014-06-13 08:52:39',226428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264719,'2014-06-13 08:52:42',226429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264720,'2014-06-13 08:54:06',214843,1,NULL,NULL,NULL,'mobile',NULL),
(264721,'2014-06-13 08:57:33',226430,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264722,'2014-06-13 08:57:56',226431,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264723,'2014-06-13 09:06:54',199541,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(264724,'2014-06-13 09:09:37',226432,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264725,'2014-06-13 09:10:37',226433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264726,'2014-06-13 09:17:52',226434,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(264727,'2014-06-13 09:18:14',226435,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264728,'2014-06-13 09:20:55',226436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264729,'2014-06-13 09:21:11',226437,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(264730,'2014-06-13 09:22:18',226438,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264731,'2014-06-13 09:22:23',226439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264732,'2014-06-13 09:23:06',220429,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(264733,'2014-06-13 09:25:51',223363,1,NULL,NULL,NULL,'desktop',NULL),
(264734,'2014-06-13 09:26:01',207956,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(264735,'2014-06-13 09:32:23',226440,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(264736,'2014-06-13 09:32:32',226441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264737,'2014-06-13 09:34:53',226442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264738,'2014-06-13 09:34:59',226443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264739,'2014-06-13 09:39:38',226444,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264740,'2014-06-13 09:40:09',191872,1,NULL,NULL,NULL,'desktop',NULL),
(264741,'2014-06-13 09:40:51',226445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264742,'2014-06-13 09:41:08',226446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264743,'2014-06-13 09:43:16',226447,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264744,'2014-06-13 09:43:28',226448,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264745,'2014-06-13 09:43:52',226449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264746,'2014-06-13 09:46:28',226450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264747,'2014-06-13 09:46:57',226451,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264748,'2014-06-13 09:47:11',220275,1,NULL,NULL,NULL,'desktop',NULL),
(264749,'2014-06-13 09:49:06',226452,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264750,'2014-06-13 09:49:15',226453,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(264751,'2014-06-13 09:50:39',226454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264752,'2014-06-13 09:52:28',226455,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264753,'2014-06-13 09:53:37',226456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264754,'2014-06-13 10:00:00',226457,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(264755,'2014-06-13 10:02:35',226458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264756,'2014-06-13 10:03:08',226459,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(264757,'2014-06-13 10:03:50',226460,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(264758,'2014-06-13 10:05:16',226461,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264759,'2014-06-13 10:08:11',226462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264760,'2014-06-13 10:08:54',226463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264761,'2014-06-13 10:10:01',226464,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(264762,'2014-06-13 10:10:34',226465,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(264763,'2014-06-13 10:14:12',226466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264764,'2014-06-13 10:14:43',226467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264765,'2014-06-13 10:14:59',226468,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264766,'2014-06-13 10:16:43',221079,1,NULL,NULL,NULL,'mobile',NULL),
(264767,'2014-06-13 10:16:58',226469,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264768,'2014-06-13 10:17:12',226470,0,NULL,NULL,NULL,'desktop',NULL),
(264769,'2014-06-13 10:17:13',226471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264770,'2014-06-13 10:18:10',226472,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264771,'2014-06-13 10:18:39',226473,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264772,'2014-06-13 10:19:22',226474,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264773,'2014-06-13 10:20:33',226475,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264774,'2014-06-13 10:20:34',226476,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264775,'2014-06-13 10:20:38',226477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264776,'2014-06-13 10:21:51',226478,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(264777,'2014-06-13 10:26:53',200990,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(264778,'2014-06-13 10:29:30',226479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264779,'2014-06-13 10:32:11',226480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264780,'2014-06-13 10:32:34',204289,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(264781,'2014-06-13 10:36:10',226481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264782,'2014-06-13 10:38:06',200672,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(264783,'2014-06-13 10:38:10',226482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264784,'2014-06-13 10:38:11',226483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264785,'2014-06-13 10:42:20',226484,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264786,'2014-06-13 10:43:27',226485,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(264787,'2014-06-13 10:43:44',226486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264788,'2014-06-13 10:43:49',226487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264789,'2014-06-13 10:44:44',206250,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(264790,'2014-06-13 10:45:00',226488,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(264791,'2014-06-13 10:46:23',226489,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(264792,'2014-06-13 10:48:35',226490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264793,'2014-06-13 10:49:57',226491,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264794,'2014-06-13 10:51:25',226492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264795,'2014-06-13 10:52:05',226493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264796,'2014-06-13 10:53:03',226494,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264797,'2014-06-13 10:54:07',226495,0,NULL,NULL,NULL,'desktop',NULL),
(264798,'2014-06-13 10:54:17',199477,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(264799,'2014-06-13 10:54:53',204590,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(264800,'2014-06-13 10:55:22',226496,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(264801,'2014-06-13 10:55:58',226497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264802,'2014-06-13 10:57:28',226498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264803,'2014-06-13 10:58:05',226499,0,NULL,NULL,NULL,'mobile',NULL),
(264804,'2014-06-13 10:59:31',226500,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(264805,'2014-06-13 11:00:48',226501,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264806,'2014-06-13 11:02:23',226502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264807,'2014-06-13 11:03:20',226503,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(264808,'2014-06-13 11:03:24',226504,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(264809,'2014-06-13 11:04:26',226505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264810,'2014-06-13 11:04:48',210656,1,NULL,NULL,NULL,'desktop',NULL),
(264811,'2014-06-13 11:04:49',226506,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(264812,'2014-06-13 11:08:53',226507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264813,'2014-06-13 11:09:33',226508,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264814,'2014-06-13 11:09:39',226509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264815,'2014-06-13 11:09:57',226510,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264816,'2014-06-13 11:10:09',226511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264817,'2014-06-13 11:10:52',226512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264818,'2014-06-13 11:11:01',226513,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264819,'2014-06-13 11:12:10',226514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264820,'2014-06-13 11:13:06',185982,1,NULL,NULL,NULL,'desktop',NULL),
(264821,'2014-06-13 11:13:20',226515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264822,'2014-06-13 11:14:25',226516,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264823,'2014-06-13 11:15:15',226517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264824,'2014-06-13 11:16:20',226518,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(264825,'2014-06-13 11:16:21',226519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264826,'2014-06-13 11:16:43',226520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264827,'2014-06-13 11:17:00',207646,1,NULL,NULL,NULL,'desktop',NULL),
(264828,'2014-06-13 11:17:55',226521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264829,'2014-06-13 11:18:36',226522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264830,'2014-06-13 11:19:39',226523,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264831,'2014-06-13 11:19:48',183002,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(264832,'2014-06-13 11:20:01',226524,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(264833,'2014-06-13 11:21:22',195409,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(264834,'2014-06-13 11:23:28',205417,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(264835,'2014-06-13 11:25:00',226525,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264836,'2014-06-13 11:25:26',226526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264837,'2014-06-13 11:25:27',199323,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(264838,'2014-06-13 11:27:01',226527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264839,'2014-06-13 11:28:10',226528,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(264840,'2014-06-13 11:28:19',218665,1,NULL,NULL,NULL,'mobile',NULL),
(264841,'2014-06-13 11:30:19',226529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264842,'2014-06-13 11:33:56',226530,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264843,'2014-06-13 11:34:28',226531,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264844,'2014-06-13 11:38:00',226532,0,NULL,NULL,NULL,'desktop',NULL),
(264845,'2014-06-13 11:41:31',226533,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264846,'2014-06-13 11:42:13',226534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264847,'2014-06-13 11:42:14',226535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264848,'2014-06-13 11:44:44',214572,1,NULL,NULL,NULL,'desktop',NULL),
(264849,'2014-06-13 11:45:15',226536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264850,'2014-06-13 11:45:31',196927,1,NULL,NULL,NULL,'mobile',NULL),
(264851,'2014-06-13 11:46:36',226537,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264852,'2014-06-13 11:48:23',222578,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(264853,'2014-06-13 11:48:25',226538,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264854,'2014-06-13 11:48:48',226539,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264855,'2014-06-13 11:49:00',226540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264856,'2014-06-13 11:49:48',201362,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(264857,'2014-06-13 11:49:58',226541,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264858,'2014-06-13 11:50:07',226542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264859,'2014-06-13 11:51:49',226543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264860,'2014-06-13 11:52:21',197825,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(264861,'2014-06-13 11:52:57',226544,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264862,'2014-06-13 11:54:20',226545,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(264863,'2014-06-13 11:54:33',226546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264864,'2014-06-13 11:57:27',226547,0,NULL,NULL,NULL,'mobile',NULL),
(264865,'2014-06-13 11:59:30',201391,1,NULL,NULL,NULL,'desktop',NULL),
(264866,'2014-06-13 11:59:49',226548,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(264867,'2014-06-13 12:01:39',201207,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(264868,'2014-06-13 12:01:42',226549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264869,'2014-06-13 12:01:42',226550,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(264870,'2014-06-13 12:02:00',226551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264871,'2014-06-13 12:02:17',226552,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264872,'2014-06-13 12:03:00',226553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264873,'2014-06-13 12:05:59',226554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264874,'2014-06-13 12:06:04',226555,0,NULL,NULL,NULL,'desktop',NULL),
(264875,'2014-06-13 12:07:46',226556,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264876,'2014-06-13 12:07:50',226557,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(264877,'2014-06-13 12:09:06',214031,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(264878,'2014-06-13 12:09:41',220777,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(264879,'2014-06-13 12:13:25',226558,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(264880,'2014-06-13 12:13:59',201397,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(264881,'2014-06-13 12:15:13',226559,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(264882,'2014-06-13 12:18:02',226560,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(264883,'2014-06-13 12:19:59',226561,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(264884,'2014-06-13 12:21:26',226562,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(264885,'2014-06-13 12:22:04',226563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264886,'2014-06-13 12:23:53',226564,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(264887,'2014-06-13 12:24:59',226565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264888,'2014-06-13 12:26:55',226566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264889,'2014-06-13 12:31:15',226567,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264890,'2014-06-13 12:31:42',226568,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(264891,'2014-06-13 12:33:13',226569,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(264892,'2014-06-13 12:33:57',226570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264893,'2014-06-13 12:34:17',226571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264894,'2014-06-13 12:37:18',213126,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(264895,'2014-06-13 12:38:47',226572,0,NULL,NULL,NULL,'mobile',NULL),
(264896,'2014-06-13 12:42:44',226573,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264897,'2014-06-13 12:44:01',226574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264898,'2014-06-13 12:45:13',226575,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264899,'2014-06-13 12:47:35',226576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264900,'2014-06-13 12:51:26',226577,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(264901,'2014-06-13 12:53:31',177195,1,NULL,NULL,NULL,'desktop',NULL),
(264902,'2014-06-13 12:54:37',226578,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(264903,'2014-06-13 12:56:04',226579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264904,'2014-06-13 12:56:17',226580,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(264905,'2014-06-13 12:58:32',226581,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(264906,'2014-06-13 12:58:56',226582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264907,'2014-06-13 12:59:18',218269,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(264908,'2014-06-13 13:00:32',226583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264909,'2014-06-13 13:01:00',226584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264910,'2014-06-13 13:03:22',226585,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(264911,'2014-06-13 13:03:35',226586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264912,'2014-06-13 13:03:55',226587,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264913,'2014-06-13 13:04:36',226588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264914,'2014-06-13 13:08:00',226589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264915,'2014-06-13 13:09:39',226590,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(264916,'2014-06-13 13:09:52',226591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264917,'2014-06-13 13:10:17',226592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264918,'2014-06-13 13:16:04',226593,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264919,'2014-06-13 13:16:20',226594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264920,'2014-06-13 13:17:46',226595,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(264921,'2014-06-13 13:21:48',226596,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264922,'2014-06-13 13:24:40',226597,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264923,'2014-06-13 13:24:59',208938,1,NULL,NULL,NULL,'desktop',NULL),
(264924,'2014-06-13 13:25:51',226598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264925,'2014-06-13 13:28:00',226599,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264926,'2014-06-13 13:29:20',226600,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264927,'2014-06-13 13:29:45',199554,1,NULL,NULL,NULL,'mobile',NULL),
(264928,'2014-06-13 13:29:47',226601,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(264929,'2014-06-13 13:32:13',226602,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264930,'2014-06-13 13:34:09',214432,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(264931,'2014-06-13 13:34:59',226603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264932,'2014-06-13 13:37:17',216584,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(264933,'2014-06-13 13:37:47',204416,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(264934,'2014-06-13 13:38:33',226604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264935,'2014-06-13 13:42:08',226605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264936,'2014-06-13 13:42:32',226606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264937,'2014-06-13 13:42:45',226607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264938,'2014-06-13 13:44:07',226608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264939,'2014-06-13 13:44:50',226609,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264940,'2014-06-13 13:44:52',226610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264941,'2014-06-13 13:45:44',226611,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264942,'2014-06-13 13:45:44',226612,0,NULL,NULL,NULL,'mobile',NULL),
(264943,'2014-06-13 13:46:38',226613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264944,'2014-06-13 13:47:40',226614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264945,'2014-06-13 13:48:37',226615,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(264946,'2014-06-13 13:50:28',226616,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264947,'2014-06-13 13:50:50',226617,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264948,'2014-06-13 13:53:36',226618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264949,'2014-06-13 13:57:38',208663,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(264950,'2014-06-13 14:01:22',226619,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264951,'2014-06-13 14:02:27',226620,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(264952,'2014-06-13 14:04:28',226621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264953,'2014-06-13 14:06:53',226622,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(264954,'2014-06-13 14:07:15',226623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264955,'2014-06-13 14:10:34',226624,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(264956,'2014-06-13 14:11:38',226625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264957,'2014-06-13 14:12:12',226626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264958,'2014-06-13 14:13:27',213589,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(264959,'2014-06-13 14:13:27',226627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264960,'2014-06-13 14:14:23',226628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264961,'2014-06-13 14:16:08',226629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264962,'2014-06-13 14:16:28',195252,1,NULL,NULL,NULL,'desktop',NULL),
(264963,'2014-06-13 14:17:03',226630,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(264964,'2014-06-13 14:18:57',226631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264965,'2014-06-13 14:24:08',201712,1,NULL,NULL,NULL,'mobile',NULL),
(264966,'2014-06-13 14:25:26',226632,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(264967,'2014-06-13 14:26:54',226633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264968,'2014-06-13 14:30:07',226634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264969,'2014-06-13 14:31:18',226635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264970,'2014-06-13 14:33:03',226636,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264971,'2014-06-13 14:34:08',226637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264972,'2014-06-13 14:35:10',226638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264973,'2014-06-13 14:36:42',215336,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(264974,'2014-06-13 14:37:29',196309,1,NULL,NULL,NULL,'mobile',NULL),
(264975,'2014-06-13 14:37:29',226639,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264976,'2014-06-13 14:40:26',226640,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264977,'2014-06-13 14:41:36',226641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264978,'2014-06-13 14:42:08',226642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264979,'2014-06-13 14:42:18',226643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264980,'2014-06-13 14:44:48',226644,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264981,'2014-06-13 14:45:09',221633,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(264982,'2014-06-13 14:49:18',226645,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(264983,'2014-06-13 14:52:41',226646,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(264984,'2014-06-13 14:55:36',226647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264985,'2014-06-13 14:58:30',202101,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(264986,'2014-06-13 14:58:42',226648,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(264987,'2014-06-13 14:58:53',226649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264988,'2014-06-13 14:59:09',205220,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(264989,'2014-06-13 15:00:04',226650,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264990,'2014-06-13 15:00:15',226651,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(264991,'2014-06-13 15:02:18',226652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264992,'2014-06-13 15:04:04',226653,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264993,'2014-06-13 15:04:26',226654,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(264994,'2014-06-13 15:05:43',226655,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264995,'2014-06-13 15:05:53',226656,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(264996,'2014-06-13 15:08:59',226657,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(264997,'2014-06-13 15:10:50',219321,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(264998,'2014-06-13 15:10:58',226658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(264999,'2014-06-13 15:11:10',226659,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265000,'2014-06-13 15:13:51',226660,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(265001,'2014-06-13 15:15:15',194876,1,NULL,NULL,NULL,'mobile',NULL),
(265002,'2014-06-13 15:15:43',226661,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(265003,'2014-06-13 15:18:58',226662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265004,'2014-06-13 15:20:00',226663,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265005,'2014-06-13 15:21:04',226664,0,NULL,NULL,NULL,'desktop',NULL),
(265006,'2014-06-13 15:22:06',226665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265007,'2014-06-13 15:24:35',226666,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(265008,'2014-06-13 15:24:36',226667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265009,'2014-06-13 15:24:38',226668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265010,'2014-06-13 15:24:40',226669,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265011,'2014-06-13 15:29:21',226670,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(265012,'2014-06-13 15:29:53',226671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265013,'2014-06-13 15:30:03',184634,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(265014,'2014-06-13 15:34:05',226672,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265015,'2014-06-13 15:35:19',226673,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265016,'2014-06-13 15:35:49',226674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265017,'2014-06-13 15:36:10',226675,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265018,'2014-06-13 15:36:56',193804,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(265019,'2014-06-13 15:37:15',226676,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265020,'2014-06-13 15:39:57',226677,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(265021,'2014-06-13 15:40:04',226678,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265022,'2014-06-13 15:43:44',226679,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265023,'2014-06-13 15:45:08',226680,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(265024,'2014-06-13 15:49:01',204592,1,NULL,NULL,NULL,'desktop',NULL),
(265025,'2014-06-13 15:49:56',200278,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(265026,'2014-06-13 15:50:31',226681,0,NULL,NULL,NULL,'desktop',NULL),
(265027,'2014-06-13 15:50:53',226682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265028,'2014-06-13 15:51:05',188467,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(265029,'2014-06-13 15:53:15',207969,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(265030,'2014-06-13 15:53:59',226683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265031,'2014-06-13 15:56:45',226684,0,NULL,NULL,NULL,'mobile',NULL),
(265032,'2014-06-13 15:56:55',205942,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(265033,'2014-06-13 15:57:08',226685,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(265034,'2014-06-13 15:57:54',201487,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(265035,'2014-06-13 15:58:15',226686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265036,'2014-06-13 15:58:55',226687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265037,'2014-06-13 15:59:16',226688,0,NULL,NULL,NULL,'desktop',NULL),
(265038,'2014-06-13 16:00:07',226689,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265039,'2014-06-13 16:02:07',226690,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265040,'2014-06-13 16:02:36',226691,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265041,'2014-06-13 16:02:48',226692,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265042,'2014-06-13 16:03:13',226693,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265043,'2014-06-13 16:04:37',226694,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265044,'2014-06-13 16:12:41',226695,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(265045,'2014-06-13 16:13:11',226696,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265046,'2014-06-13 16:14:17',189945,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(265047,'2014-06-13 16:15:10',226697,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265048,'2014-06-13 16:16:16',194123,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(265049,'2014-06-13 16:17:51',213587,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(265050,'2014-06-13 16:18:19',226698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265051,'2014-06-13 16:18:30',226699,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265052,'2014-06-13 16:18:42',226700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265053,'2014-06-13 16:19:33',226701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265054,'2014-06-13 16:22:55',197643,1,NULL,NULL,NULL,'mobile',NULL),
(265055,'2014-06-13 16:30:52',226702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265056,'2014-06-13 16:31:06',200606,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(265057,'2014-06-13 16:32:29',226703,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(265058,'2014-06-13 16:36:26',226704,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(265059,'2014-06-13 16:36:54',226705,0,NULL,NULL,NULL,'mobile',NULL),
(265060,'2014-06-13 16:37:02',209550,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(265061,'2014-06-13 16:37:20',226706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265062,'2014-06-13 16:37:35',226707,0,NULL,NULL,NULL,'desktop',NULL),
(265063,'2014-06-13 16:38:57',226708,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265064,'2014-06-13 16:40:25',226709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265065,'2014-06-13 16:41:11',193599,1,NULL,NULL,NULL,'desktop',NULL),
(265066,'2014-06-13 16:43:48',219812,1,NULL,NULL,NULL,'desktop',NULL),
(265067,'2014-06-13 16:47:37',226710,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(265068,'2014-06-13 16:47:59',193192,1,NULL,NULL,NULL,'desktop',NULL),
(265069,'2014-06-13 16:48:12',200342,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(265070,'2014-06-13 16:49:43',218840,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(265071,'2014-06-13 16:52:38',226711,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(265072,'2014-06-13 16:53:53',226712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265073,'2014-06-13 16:54:25',188262,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(265074,'2014-06-13 16:54:29',226713,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265075,'2014-06-13 16:55:53',226714,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265076,'2014-06-13 16:56:13',226715,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265077,'2014-06-13 16:56:18',226716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265078,'2014-06-13 16:57:18',226717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265079,'2014-06-13 16:57:52',226718,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265080,'2014-06-13 16:59:45',212976,1,NULL,NULL,NULL,'mobile',NULL),
(265081,'2014-06-13 17:03:30',226719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265082,'2014-06-13 17:04:29',226720,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265083,'2014-06-13 17:04:46',226721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265084,'2014-06-13 17:05:27',226722,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(265085,'2014-06-13 17:08:21',226723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265086,'2014-06-13 17:10:48',221910,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(265087,'2014-06-13 17:16:55',226724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265088,'2014-06-13 17:20:16',226725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265089,'2014-06-13 17:21:27',198145,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(265090,'2014-06-13 17:23:01',226726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265091,'2014-06-13 17:24:07',226727,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265092,'2014-06-13 17:24:22',226728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265093,'2014-06-13 17:27:02',226729,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265094,'2014-06-13 17:31:11',217269,1,NULL,NULL,NULL,'mobile',NULL),
(265095,'2014-06-13 17:34:36',226730,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(265096,'2014-06-13 17:35:08',226731,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(265097,'2014-06-13 17:37:00',226732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265098,'2014-06-13 17:40:10',226733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265099,'2014-06-13 17:41:11',210157,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(265100,'2014-06-13 17:41:41',226734,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(265101,'2014-06-13 17:43:31',226735,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265102,'2014-06-13 17:43:56',226736,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265103,'2014-06-13 17:45:25',226737,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(265104,'2014-06-13 17:45:42',204609,1,NULL,NULL,NULL,'desktop',NULL),
(265105,'2014-06-13 17:46:19',226738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265106,'2014-06-13 17:46:22',226739,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(265107,'2014-06-13 17:47:56',226740,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265108,'2014-06-13 17:49:46',226741,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265109,'2014-06-13 17:51:47',226742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265110,'2014-06-13 17:52:16',226743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265111,'2014-06-13 17:52:22',226744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265112,'2014-06-13 17:52:30',226745,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265113,'2014-06-13 17:52:33',226746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265114,'2014-06-13 17:53:36',221549,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(265115,'2014-06-13 17:57:34',226747,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265116,'2014-06-13 17:58:29',226748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265117,'2014-06-13 18:00:30',201153,1,NULL,NULL,NULL,'desktop',NULL),
(265118,'2014-06-13 18:04:49',196641,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(265119,'2014-06-13 18:06:04',226749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265120,'2014-06-13 18:08:33',226750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265121,'2014-06-13 18:09:15',211420,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(265122,'2014-06-13 18:14:15',226751,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265123,'2014-06-13 18:14:41',226752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265124,'2014-06-13 18:14:49',200302,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(265125,'2014-06-13 18:18:31',197689,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(265126,'2014-06-13 18:18:37',192540,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(265127,'2014-06-13 18:19:33',226753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265128,'2014-06-13 18:22:27',226754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265129,'2014-06-13 18:24:25',226755,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(265130,'2014-06-13 18:32:40',189963,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(265131,'2014-06-13 18:35:31',226756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265132,'2014-06-13 18:38:51',226757,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265133,'2014-06-13 18:39:53',226758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265134,'2014-06-13 18:40:28',226759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265135,'2014-06-13 18:46:41',226760,0,NULL,NULL,NULL,'desktop',NULL),
(265136,'2014-06-13 18:50:02',226761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265137,'2014-06-13 18:50:03',226762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265138,'2014-06-13 18:50:54',185561,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(265139,'2014-06-13 18:51:30',226763,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(265140,'2014-06-13 18:52:25',226764,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265141,'2014-06-13 18:53:11',226765,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265142,'2014-06-13 18:54:11',226766,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265143,'2014-06-13 18:54:15',226767,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(265144,'2014-06-13 18:55:45',205457,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(265145,'2014-06-13 18:58:10',226768,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265146,'2014-06-13 19:05:55',226769,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(265147,'2014-06-13 19:05:57',226770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265148,'2014-06-13 19:06:17',215185,1,NULL,NULL,NULL,'mobile',NULL),
(265149,'2014-06-13 19:07:53',226771,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265150,'2014-06-13 19:11:57',194009,1,NULL,NULL,NULL,'desktop',NULL),
(265151,'2014-06-13 19:14:05',226772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265152,'2014-06-13 19:18:00',226773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265153,'2014-06-13 19:18:03',226774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265154,'2014-06-13 19:20:09',226775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265155,'2014-06-13 19:21:57',226776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265156,'2014-06-13 19:22:51',226777,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265157,'2014-06-13 19:24:02',226778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265158,'2014-06-13 19:27:35',226779,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265159,'2014-06-13 19:29:39',213312,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(265160,'2014-06-13 19:30:28',226780,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265161,'2014-06-13 19:35:51',226781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265162,'2014-06-13 19:36:21',226782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265163,'2014-06-13 19:36:29',180798,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(265164,'2014-06-13 19:39:00',226783,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265165,'2014-06-13 19:42:49',226784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265166,'2014-06-13 19:43:23',226785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265167,'2014-06-13 19:47:02',226786,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265168,'2014-06-13 19:49:30',226787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265169,'2014-06-13 19:50:03',226788,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265170,'2014-06-13 19:50:17',226789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265171,'2014-06-13 19:52:50',226790,0,NULL,NULL,NULL,'desktop',NULL),
(265172,'2014-06-13 19:53:29',223365,1,NULL,NULL,NULL,'desktop',NULL),
(265173,'2014-06-13 19:54:09',226791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265174,'2014-06-13 19:57:06',226792,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(265175,'2014-06-13 19:58:34',226793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265176,'2014-06-13 20:13:05',226794,0,NULL,NULL,NULL,'mobile',NULL),
(265177,'2014-06-13 20:14:03',226795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265178,'2014-06-13 20:22:44',192619,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(265179,'2014-06-13 20:24:42',226796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265180,'2014-06-13 20:32:06',226797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265181,'2014-06-13 20:36:06',226798,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265182,'2014-06-13 20:37:12',226799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265183,'2014-06-13 20:50:48',226800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265184,'2014-06-13 20:54:44',226801,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265185,'2014-06-13 20:56:47',202052,1,NULL,NULL,NULL,'mobile',NULL),
(265186,'2014-06-13 20:58:49',226802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265187,'2014-06-13 21:02:05',226803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265188,'2014-06-13 21:02:52',226804,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(265189,'2014-06-13 21:02:58',210076,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(265190,'2014-06-13 21:13:28',226805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265191,'2014-06-13 21:13:30',226806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265192,'2014-06-13 21:18:07',226807,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265193,'2014-06-13 21:27:36',199518,1,NULL,NULL,NULL,'mobile',NULL),
(265194,'2014-06-13 21:33:46',226808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265195,'2014-06-13 21:34:33',226809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265196,'2014-06-13 21:42:40',226810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265197,'2014-06-13 21:46:30',226811,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265198,'2014-06-13 21:47:36',226812,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265199,'2014-06-13 21:49:23',226813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265200,'2014-06-13 21:57:18',226814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265201,'2014-06-13 22:02:51',226815,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265202,'2014-06-13 22:05:54',226816,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265203,'2014-06-13 22:11:20',226817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265204,'2014-06-13 22:18:01',226818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265205,'2014-06-13 22:18:18',226819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265206,'2014-06-13 22:25:02',226820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265207,'2014-06-13 22:26:03',226821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265208,'2014-06-13 22:26:30',226822,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(265209,'2014-06-13 22:37:03',226823,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(265210,'2014-06-13 22:37:22',226824,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(265211,'2014-06-13 22:40:34',226825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265212,'2014-06-13 22:44:53',226826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265213,'2014-06-13 22:53:40',226827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265214,'2014-06-13 22:57:56',226828,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(265215,'2014-06-13 23:00:40',191249,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(265216,'2014-06-13 23:05:04',226829,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265217,'2014-06-13 23:06:51',226830,0,NULL,NULL,NULL,'desktop',NULL),
(265218,'2014-06-13 23:08:27',226831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265219,'2014-06-13 23:12:16',226832,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265220,'2014-06-13 23:16:47',226833,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(265221,'2014-06-13 23:24:30',226834,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(265222,'2014-06-13 23:30:15',226835,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265223,'2014-06-13 23:39:06',226836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265224,'2014-06-13 23:42:27',226837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265225,'2014-06-13 23:48:12',215965,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(265226,'2014-06-13 23:48:35',226838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265227,'2014-06-13 23:49:47',226839,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(265228,'2014-06-13 23:50:36',226840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265229,'2014-06-13 23:51:20',226841,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265230,'2014-06-13 23:53:02',226842,0,NULL,NULL,NULL,'desktop',NULL),
(265231,'2014-06-14 00:07:36',226843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265232,'2014-06-14 00:08:16',226844,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265233,'2014-06-14 00:13:00',226845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265234,'2014-06-14 00:19:28',226846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265235,'2014-06-14 00:20:56',199353,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(265236,'2014-06-14 00:25:19',226847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265237,'2014-06-14 00:27:20',212321,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(265238,'2014-06-14 00:29:54',226848,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265239,'2014-06-14 00:34:01',226849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265240,'2014-06-14 00:36:06',226850,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265241,'2014-06-14 00:39:30',226851,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(265242,'2014-06-14 00:42:14',226852,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265243,'2014-06-14 00:52:17',226853,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(265244,'2014-06-14 00:55:32',226854,0,NULL,NULL,NULL,'mobile',NULL),
(265245,'2014-06-14 00:55:38',195285,1,NULL,NULL,NULL,'desktop',NULL),
(265246,'2014-06-14 01:04:30',221809,1,NULL,NULL,NULL,'mobile',NULL),
(265247,'2014-06-14 01:05:33',226855,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(265248,'2014-06-14 01:06:51',226856,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265249,'2014-06-14 01:08:04',210886,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(265250,'2014-06-14 01:08:10',226857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265251,'2014-06-14 01:08:51',226858,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(265252,'2014-06-14 01:16:26',226859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265253,'2014-06-14 01:25:24',226860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265254,'2014-06-14 01:29:18',226861,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(265255,'2014-06-14 01:33:15',226862,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(265256,'2014-06-14 01:41:45',226863,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265257,'2014-06-14 01:42:20',226864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265258,'2014-06-14 02:32:19',226865,0,NULL,NULL,NULL,'mobile',NULL),
(265259,'2014-06-14 02:35:43',199411,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(265260,'2014-06-14 02:42:29',226866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265261,'2014-06-14 02:46:13',226867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265262,'2014-06-14 02:50:32',226868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265263,'2014-06-14 03:18:57',226869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265264,'2014-06-14 03:36:26',213407,1,NULL,NULL,NULL,'desktop',NULL),
(265265,'2014-06-14 04:00:19',226870,0,NULL,NULL,NULL,'desktop',NULL),
(265266,'2014-06-14 04:07:30',226871,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(265267,'2014-06-14 04:10:28',226872,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265268,'2014-06-14 04:17:19',226873,0,NULL,NULL,NULL,'desktop',NULL),
(265269,'2014-06-14 04:22:00',226874,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(265270,'2014-06-14 04:24:59',226875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265271,'2014-06-14 04:28:08',226876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265272,'2014-06-14 04:30:35',226877,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265273,'2014-06-14 04:32:11',226878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265274,'2014-06-14 04:42:09',226879,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(265275,'2014-06-14 04:52:17',226880,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265276,'2014-06-14 05:13:35',226881,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(265277,'2014-06-14 05:38:47',226882,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265278,'2014-06-14 05:54:40',226883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265279,'2014-06-14 05:56:26',220410,1,NULL,NULL,NULL,'mobile',NULL),
(265280,'2014-06-14 06:30:22',226884,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265281,'2014-06-14 06:33:03',226885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265282,'2014-06-14 06:33:04',223176,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(265283,'2014-06-14 06:39:52',191562,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(265284,'2014-06-14 06:40:27',226886,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(265285,'2014-06-14 06:51:32',226887,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265286,'2014-06-14 07:02:57',226888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265287,'2014-06-14 07:04:32',226889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265288,'2014-06-14 07:05:11',226890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265289,'2014-06-14 07:06:30',226891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265290,'2014-06-14 07:18:59',226892,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265291,'2014-06-14 07:20:24',226893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265292,'2014-06-14 07:20:28',226894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265293,'2014-06-14 07:22:59',226895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265294,'2014-06-14 07:32:18',226896,0,NULL,NULL,NULL,'desktop',NULL),
(265295,'2014-06-14 07:33:36',226897,0,NULL,NULL,NULL,'desktop',NULL),
(265296,'2014-06-14 07:37:41',226898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265297,'2014-06-14 07:41:27',226899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265298,'2014-06-14 07:50:07',226900,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(265299,'2014-06-14 07:59:13',226901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265300,'2014-06-14 08:04:31',208694,1,NULL,NULL,NULL,'desktop',NULL),
(265301,'2014-06-14 08:06:05',226902,0,NULL,NULL,NULL,'desktop',NULL),
(265302,'2014-06-14 08:11:59',226903,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(265303,'2014-06-14 08:12:45',226904,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(265304,'2014-06-14 08:18:53',226905,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(265305,'2014-06-14 08:19:03',226906,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265306,'2014-06-14 08:20:11',226907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265307,'2014-06-14 08:22:43',226908,0,NULL,NULL,NULL,'desktop',NULL),
(265308,'2014-06-14 08:24:26',206106,1,NULL,NULL,NULL,'desktop',NULL),
(265309,'2014-06-14 08:26:07',226909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265310,'2014-06-14 08:27:43',226910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265311,'2014-06-14 08:36:53',226911,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265312,'2014-06-14 08:43:04',226912,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265313,'2014-06-14 08:50:28',226913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265314,'2014-06-14 08:52:11',226914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265315,'2014-06-14 08:56:37',226915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265316,'2014-06-14 08:59:04',226916,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265317,'2014-06-14 09:04:25',226917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265318,'2014-06-14 09:05:03',226918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265319,'2014-06-14 09:06:50',226919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265320,'2014-06-14 09:07:24',226920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265321,'2014-06-14 09:07:47',226921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265322,'2014-06-14 09:10:49',226922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265323,'2014-06-14 09:15:16',226923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265324,'2014-06-14 09:19:10',226924,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(265325,'2014-06-14 09:21:22',226925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265326,'2014-06-14 09:21:40',226926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265327,'2014-06-14 09:25:29',226927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265328,'2014-06-14 09:36:26',207532,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(265329,'2014-06-14 09:40:14',226928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265330,'2014-06-14 09:41:34',204558,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(265331,'2014-06-14 09:41:59',202073,1,NULL,NULL,NULL,'mobile',NULL),
(265332,'2014-06-14 09:45:27',226929,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(265333,'2014-06-14 09:46:06',226930,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(265334,'2014-06-14 09:51:06',226931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265335,'2014-06-14 09:58:25',226932,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(265336,'2014-06-14 09:58:33',226933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265337,'2014-06-14 10:02:32',226934,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(265338,'2014-06-14 10:06:41',226935,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(265339,'2014-06-14 10:09:26',226936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265340,'2014-06-14 10:09:45',226937,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265341,'2014-06-14 10:09:50',226938,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(265342,'2014-06-14 10:20:53',226939,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(265343,'2014-06-14 10:24:56',226940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265344,'2014-06-14 10:25:48',179818,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(265345,'2014-06-14 10:28:42',226941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265346,'2014-06-14 10:30:00',226942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265347,'2014-06-14 10:32:47',226943,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265348,'2014-06-14 10:35:15',226944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265349,'2014-06-14 10:35:58',226945,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(265350,'2014-06-14 10:38:10',226946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265351,'2014-06-14 10:39:17',226947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265352,'2014-06-14 10:40:52',226948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265353,'2014-06-14 10:42:28',226949,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265354,'2014-06-14 10:42:35',226950,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265355,'2014-06-14 10:46:47',226951,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265356,'2014-06-14 10:47:06',226952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265357,'2014-06-14 10:55:34',226953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265358,'2014-06-14 10:56:43',212424,1,NULL,NULL,NULL,'desktop',NULL),
(265359,'2014-06-14 10:56:52',226954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265360,'2014-06-14 11:00:25',226955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265361,'2014-06-14 11:00:30',226956,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265362,'2014-06-14 11:01:37',226957,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(265363,'2014-06-14 11:04:54',217099,1,NULL,NULL,NULL,'mobile',NULL),
(265364,'2014-06-14 11:09:00',226958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265365,'2014-06-14 11:14:18',226959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265366,'2014-06-14 11:16:23',226960,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(265367,'2014-06-14 11:18:55',226961,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(265368,'2014-06-14 11:18:59',226962,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265369,'2014-06-14 11:23:07',226963,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265370,'2014-06-14 11:25:43',226964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265371,'2014-06-14 11:28:04',226965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265372,'2014-06-14 11:30:57',226966,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(265373,'2014-06-14 11:36:47',226967,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(265374,'2014-06-14 11:37:01',226968,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(265375,'2014-06-14 11:37:58',221035,1,NULL,NULL,NULL,'mobile',NULL),
(265376,'2014-06-14 11:41:27',226969,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265377,'2014-06-14 11:42:01',226970,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265378,'2014-06-14 11:43:02',226971,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265379,'2014-06-14 11:44:41',212957,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(265380,'2014-06-14 11:49:55',226972,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(265381,'2014-06-14 11:50:14',226973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265382,'2014-06-14 11:50:53',226974,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265383,'2014-06-14 11:59:10',226975,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265384,'2014-06-14 12:00:23',226976,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265385,'2014-06-14 12:04:35',226977,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265386,'2014-06-14 12:08:23',202895,1,NULL,NULL,NULL,'desktop',NULL),
(265387,'2014-06-14 12:10:05',226978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265388,'2014-06-14 12:12:21',226979,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265389,'2014-06-14 12:19:26',226980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265390,'2014-06-14 12:21:32',226981,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(265391,'2014-06-14 12:27:14',226982,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265392,'2014-06-14 12:32:35',226983,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(265393,'2014-06-14 12:35:02',226984,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(265394,'2014-06-14 12:35:14',226985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265395,'2014-06-14 12:35:54',226986,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(265396,'2014-06-14 12:38:46',226987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265397,'2014-06-14 12:42:35',226988,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(265398,'2014-06-14 12:42:54',226989,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265399,'2014-06-14 12:46:38',226990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265400,'2014-06-14 12:47:13',214174,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(265401,'2014-06-14 12:50:27',226991,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265402,'2014-06-14 12:55:48',226992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265403,'2014-06-14 13:00:04',226993,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265404,'2014-06-14 13:01:59',226994,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265405,'2014-06-14 13:02:22',226995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265406,'2014-06-14 13:14:56',191290,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(265407,'2014-06-14 13:15:52',226996,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265408,'2014-06-14 13:16:01',226997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265409,'2014-06-14 13:16:24',226998,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265410,'2014-06-14 13:19:53',217333,1,NULL,NULL,NULL,'mobile',NULL),
(265411,'2014-06-14 13:20:30',226999,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(265412,'2014-06-14 13:24:44',227000,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(265413,'2014-06-14 13:25:23',227001,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(265414,'2014-06-14 13:27:02',227002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265415,'2014-06-14 13:32:55',227003,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(265416,'2014-06-14 13:33:06',227004,0,NULL,NULL,NULL,'desktop',NULL),
(265417,'2014-06-14 13:34:07',227005,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265418,'2014-06-14 13:36:57',219232,1,NULL,NULL,NULL,'desktop',NULL),
(265419,'2014-06-14 13:41:10',227006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265420,'2014-06-14 13:45:39',227007,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(265421,'2014-06-14 13:48:35',227008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265422,'2014-06-14 13:53:09',227009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265423,'2014-06-14 13:57:20',227010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265424,'2014-06-14 14:02:41',227011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265425,'2014-06-14 14:02:46',205050,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(265426,'2014-06-14 14:03:55',202720,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(265427,'2014-06-14 14:05:08',208366,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(265428,'2014-06-14 14:05:44',227012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265429,'2014-06-14 14:10:34',227013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265430,'2014-06-14 14:20:39',227014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265431,'2014-06-14 14:22:08',227015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265432,'2014-06-14 14:29:27',208842,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(265433,'2014-06-14 14:31:46',227016,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(265434,'2014-06-14 14:32:01',227017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265435,'2014-06-14 14:33:39',227018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265436,'2014-06-14 14:35:15',227019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265437,'2014-06-14 14:40:59',227020,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(265438,'2014-06-14 14:43:44',227021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265439,'2014-06-14 14:44:46',227022,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265440,'2014-06-14 14:46:03',227023,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(265441,'2014-06-14 14:46:59',227024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265442,'2014-06-14 14:52:17',227025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265443,'2014-06-14 14:52:52',227026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265444,'2014-06-14 15:01:07',227027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265445,'2014-06-14 15:05:04',227028,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265446,'2014-06-14 15:05:52',227029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265447,'2014-06-14 15:06:16',227030,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265448,'2014-06-14 15:14:30',198507,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(265449,'2014-06-14 15:18:13',207221,1,NULL,NULL,NULL,'mobile',NULL),
(265450,'2014-06-14 15:24:07',227031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265451,'2014-06-14 15:25:54',227032,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265452,'2014-06-14 15:28:06',227033,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(265453,'2014-06-14 15:31:15',227034,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(265454,'2014-06-14 15:32:39',227035,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265455,'2014-06-14 15:33:43',227036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265456,'2014-06-14 15:34:44',227037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265457,'2014-06-14 15:35:54',227038,0,NULL,NULL,NULL,'mobile',NULL),
(265458,'2014-06-14 15:38:53',227039,0,NULL,NULL,NULL,'mobile',NULL),
(265459,'2014-06-14 15:55:15',227040,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(265460,'2014-06-14 16:06:10',222303,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(265461,'2014-06-14 16:06:19',227041,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265462,'2014-06-14 16:08:56',227042,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265463,'2014-06-14 16:14:00',217178,1,NULL,NULL,NULL,'desktop',NULL),
(265464,'2014-06-14 16:14:01',227043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265465,'2014-06-14 16:17:44',227044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265466,'2014-06-14 16:19:52',227045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265467,'2014-06-14 16:19:54',227046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265468,'2014-06-14 16:20:57',227047,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265469,'2014-06-14 16:22:15',227048,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(265470,'2014-06-14 16:25:25',227049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265471,'2014-06-14 16:30:20',227050,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265472,'2014-06-14 16:31:09',227051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265473,'2014-06-14 16:46:40',227052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265474,'2014-06-14 17:05:07',227053,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265475,'2014-06-14 17:06:47',227054,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265476,'2014-06-14 17:09:52',227055,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265477,'2014-06-14 17:17:39',227056,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(265478,'2014-06-14 17:21:13',227057,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(265479,'2014-06-14 17:22:56',219423,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(265480,'2014-06-14 17:25:08',227058,0,NULL,NULL,NULL,'mobile',NULL),
(265481,'2014-06-14 17:26:46',227059,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265482,'2014-06-14 17:27:44',227060,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(265483,'2014-06-14 17:33:51',227061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265484,'2014-06-14 17:37:45',227062,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265485,'2014-06-14 17:40:44',227063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265486,'2014-06-14 17:55:50',227064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265487,'2014-06-14 17:59:15',222568,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(265488,'2014-06-14 18:04:38',227065,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(265489,'2014-06-14 18:07:37',227066,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(265490,'2014-06-14 18:08:14',227067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265491,'2014-06-14 18:17:50',227068,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265492,'2014-06-14 18:21:18',227069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265493,'2014-06-14 18:21:43',227070,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(265494,'2014-06-14 18:22:08',227071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265495,'2014-06-14 18:22:51',227072,0,NULL,NULL,NULL,'desktop',NULL),
(265496,'2014-06-14 18:28:38',185625,1,NULL,NULL,NULL,'mobile',NULL),
(265497,'2014-06-14 18:30:26',227073,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(265498,'2014-06-14 18:30:35',227074,0,NULL,NULL,NULL,'mobile',NULL),
(265499,'2014-06-14 18:39:58',227075,0,NULL,NULL,NULL,'desktop',NULL),
(265500,'2014-06-14 18:42:16',217120,1,NULL,NULL,NULL,'desktop',NULL),
(265501,'2014-06-14 18:47:34',227076,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265502,'2014-06-14 18:48:36',227077,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(265503,'2014-06-14 18:51:47',227078,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265504,'2014-06-14 18:54:04',227079,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265505,'2014-06-14 18:55:36',227080,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265506,'2014-06-14 18:55:41',227081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265507,'2014-06-14 19:00:44',195176,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(265508,'2014-06-14 19:13:48',227082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265509,'2014-06-14 19:15:14',227083,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(265510,'2014-06-14 19:15:49',227084,0,NULL,NULL,NULL,'desktop',NULL),
(265511,'2014-06-14 19:19:07',227085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265512,'2014-06-14 19:19:40',173805,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(265513,'2014-06-14 19:20:55',227086,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265514,'2014-06-14 19:21:01',227087,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265515,'2014-06-14 19:22:22',227088,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265516,'2014-06-14 19:26:16',227089,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265517,'2014-06-14 19:26:28',227090,0,NULL,NULL,NULL,'mobile',NULL),
(265518,'2014-06-14 19:44:15',227091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265519,'2014-06-14 19:46:59',227092,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265520,'2014-06-14 19:48:16',227093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265521,'2014-06-14 20:00:00',227094,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265522,'2014-06-14 20:14:23',227095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265523,'2014-06-14 20:25:36',201641,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(265524,'2014-06-14 20:27:29',227096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265525,'2014-06-14 20:30:44',227097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265526,'2014-06-14 20:30:51',227098,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(265527,'2014-06-14 20:34:43',227099,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(265528,'2014-06-14 20:44:41',219863,1,NULL,NULL,NULL,'desktop',NULL),
(265529,'2014-06-14 20:45:24',227100,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265530,'2014-06-14 20:45:31',227101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265531,'2014-06-14 20:48:42',219319,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(265532,'2014-06-14 20:51:05',227102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265533,'2014-06-14 20:53:51',227103,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265534,'2014-06-14 20:57:08',227104,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265535,'2014-06-14 20:58:58',227105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265536,'2014-06-14 21:02:18',227106,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265537,'2014-06-14 21:08:52',227107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265538,'2014-06-14 21:24:57',227108,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(265539,'2014-06-14 21:37:24',227109,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265540,'2014-06-14 21:41:37',227110,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(265541,'2014-06-14 21:43:29',227111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265542,'2014-06-14 21:49:47',227112,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265543,'2014-06-14 21:50:08',227113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265544,'2014-06-14 22:09:21',227114,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265545,'2014-06-14 22:20:50',227115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265546,'2014-06-14 22:34:11',227116,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265547,'2014-06-14 22:34:42',227117,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265548,'2014-06-14 22:39:55',227118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265549,'2014-06-14 22:45:45',227119,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265550,'2014-06-14 22:47:26',227120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265551,'2014-06-14 22:49:52',227121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265552,'2014-06-14 22:55:21',227122,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(265553,'2014-06-14 23:02:11',227123,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265554,'2014-06-14 23:05:01',227124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265555,'2014-06-14 23:06:35',227125,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265556,'2014-06-14 23:12:11',227126,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265557,'2014-06-14 23:28:36',227127,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(265558,'2014-06-14 23:28:46',198571,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(265559,'2014-06-14 23:30:13',227128,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265560,'2014-06-14 23:32:11',227129,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265561,'2014-06-14 23:33:13',227130,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(265562,'2014-06-14 23:33:54',227131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265563,'2014-06-14 23:35:05',227132,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(265564,'2014-06-14 23:40:12',195451,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(265565,'2014-06-14 23:42:59',227133,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265566,'2014-06-14 23:45:53',227134,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265567,'2014-06-14 23:46:22',227135,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(265568,'2014-06-15 00:05:29',197418,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(265569,'2014-06-15 00:06:24',227136,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(265570,'2014-06-15 00:11:49',227137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265571,'2014-06-15 00:20:31',227138,0,NULL,NULL,NULL,'desktop',NULL),
(265572,'2014-06-15 00:36:14',227139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265573,'2014-06-15 00:39:31',227140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265574,'2014-06-15 00:40:18',227141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265575,'2014-06-15 00:46:13',214385,1,NULL,NULL,NULL,'desktop',NULL),
(265576,'2014-06-15 00:53:40',227142,0,NULL,NULL,NULL,'desktop',NULL),
(265577,'2014-06-15 00:55:53',226292,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(265578,'2014-06-15 01:18:46',227143,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(265579,'2014-06-15 01:18:54',227144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265580,'2014-06-15 01:23:43',210140,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(265581,'2014-06-15 01:27:01',227145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265582,'2014-06-15 01:28:33',227146,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(265583,'2014-06-15 01:55:08',227147,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(265584,'2014-06-15 01:58:11',227148,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265585,'2014-06-15 01:59:08',227149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265586,'2014-06-15 02:15:03',224576,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(265587,'2014-06-15 02:15:05',227150,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265588,'2014-06-15 02:15:16',227151,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265589,'2014-06-15 02:18:55',227152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265590,'2014-06-15 02:24:52',227153,0,NULL,NULL,NULL,'desktop',NULL),
(265591,'2014-06-15 02:35:05',227154,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265592,'2014-06-15 02:38:50',227155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265593,'2014-06-15 02:47:32',227156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265594,'2014-06-15 03:10:01',227157,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265595,'2014-06-15 03:10:31',227158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265596,'2014-06-15 03:15:04',227159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265597,'2014-06-15 03:15:49',227160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265598,'2014-06-15 03:30:23',207490,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(265599,'2014-06-15 03:35:36',227161,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265600,'2014-06-15 03:48:57',227162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265601,'2014-06-15 03:58:27',214026,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(265602,'2014-06-15 04:00:25',227163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265603,'2014-06-15 04:13:02',227164,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265604,'2014-06-15 04:22:51',213757,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(265605,'2014-06-15 04:46:19',195928,1,NULL,NULL,NULL,'mobile',NULL),
(265606,'2014-06-15 04:52:55',227165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265607,'2014-06-15 04:59:49',227166,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(265608,'2014-06-15 05:08:12',227167,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265609,'2014-06-15 05:18:54',227168,0,NULL,NULL,NULL,'desktop',NULL),
(265610,'2014-06-15 05:21:34',227169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265611,'2014-06-15 05:39:08',227170,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265612,'2014-06-15 05:49:36',227171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265613,'2014-06-15 05:54:16',227172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265614,'2014-06-15 05:58:47',227173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265615,'2014-06-15 06:01:24',216981,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(265616,'2014-06-15 06:05:34',227174,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(265617,'2014-06-15 06:19:19',227175,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(265618,'2014-06-15 06:24:44',205915,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(265619,'2014-06-15 06:48:52',227176,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265620,'2014-06-15 06:52:25',216117,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(265621,'2014-06-15 06:53:00',227177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265622,'2014-06-15 06:54:15',216956,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(265623,'2014-06-15 06:59:02',227178,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265624,'2014-06-15 07:09:04',227179,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265625,'2014-06-15 07:29:08',220161,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(265626,'2014-06-15 07:39:32',227180,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265627,'2014-06-15 07:40:52',227181,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(265628,'2014-06-15 07:43:36',227182,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(265629,'2014-06-15 07:45:20',227183,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(265630,'2014-06-15 07:47:35',227184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265631,'2014-06-15 07:50:12',220816,1,NULL,NULL,NULL,'desktop',NULL),
(265632,'2014-06-15 07:54:54',227185,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(265633,'2014-06-15 07:57:25',227186,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(265634,'2014-06-15 07:58:42',227187,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265635,'2014-06-15 08:07:07',180820,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(265636,'2014-06-15 08:08:25',227188,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265637,'2014-06-15 08:11:51',227189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265638,'2014-06-15 08:12:11',227190,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265639,'2014-06-15 08:16:25',227191,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265640,'2014-06-15 08:25:24',227192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265641,'2014-06-15 08:25:26',224556,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(265642,'2014-06-15 08:29:24',227193,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(265643,'2014-06-15 08:31:42',227194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265644,'2014-06-15 08:32:37',227195,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(265645,'2014-06-15 08:34:33',227196,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265646,'2014-06-15 08:34:53',227197,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(265647,'2014-06-15 08:46:07',227198,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(265648,'2014-06-15 08:47:26',227199,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265649,'2014-06-15 08:51:38',227200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265650,'2014-06-15 08:52:50',227201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265651,'2014-06-15 08:55:38',227202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265652,'2014-06-15 08:56:45',227203,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265653,'2014-06-15 09:01:38',227204,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265654,'2014-06-15 09:04:05',227205,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265655,'2014-06-15 09:04:44',220533,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(265656,'2014-06-15 09:08:56',227206,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(265657,'2014-06-15 09:17:24',227207,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265658,'2014-06-15 09:32:44',227208,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(265659,'2014-06-15 09:36:19',227209,0,NULL,NULL,NULL,'mobile',NULL),
(265660,'2014-06-15 09:38:05',199170,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(265661,'2014-06-15 09:38:10',227210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265662,'2014-06-15 09:41:28',211652,1,NULL,NULL,NULL,'mobile',NULL),
(265663,'2014-06-15 09:50:54',227211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265664,'2014-06-15 09:59:58',227212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265665,'2014-06-15 10:03:13',227213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265666,'2014-06-15 10:04:02',227214,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(265667,'2014-06-15 10:07:24',227215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265668,'2014-06-15 10:14:32',198775,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(265669,'2014-06-15 10:16:29',227216,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265670,'2014-06-15 10:18:09',227217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265671,'2014-06-15 10:21:37',227218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265672,'2014-06-15 10:30:14',227219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265673,'2014-06-15 10:30:29',227220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265674,'2014-06-15 10:47:16',227221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265675,'2014-06-15 11:01:20',227222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265676,'2014-06-15 11:02:28',227223,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265677,'2014-06-15 11:03:38',227224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265678,'2014-06-15 11:04:19',181239,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(265679,'2014-06-15 11:07:01',227225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265680,'2014-06-15 11:07:44',227226,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265681,'2014-06-15 11:12:46',227227,0,NULL,NULL,NULL,'desktop',NULL),
(265682,'2014-06-15 11:22:57',227228,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265683,'2014-06-15 11:25:41',227229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265684,'2014-06-15 11:26:02',212373,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(265685,'2014-06-15 11:35:00',227230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265686,'2014-06-15 11:37:45',227231,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265687,'2014-06-15 11:58:37',227232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265688,'2014-06-15 12:00:57',227233,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265689,'2014-06-15 12:04:16',210778,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(265690,'2014-06-15 12:08:59',227234,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265691,'2014-06-15 12:12:45',227235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265692,'2014-06-15 12:13:49',227236,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(265693,'2014-06-15 12:16:21',227237,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265694,'2014-06-15 12:20:46',227238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265695,'2014-06-15 12:22:10',227239,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265696,'2014-06-15 12:26:51',203440,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(265697,'2014-06-15 12:32:08',227240,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(265698,'2014-06-15 12:36:25',227241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265699,'2014-06-15 12:36:32',206164,1,NULL,NULL,NULL,'mobile',NULL),
(265700,'2014-06-15 12:55:44',227242,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(265701,'2014-06-15 12:56:50',227243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265702,'2014-06-15 12:57:35',227244,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(265703,'2014-06-15 13:00:25',220131,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(265704,'2014-06-15 13:03:15',227245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265705,'2014-06-15 13:04:19',227246,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265706,'2014-06-15 13:11:01',212343,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(265707,'2014-06-15 13:13:52',227247,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265708,'2014-06-15 13:14:00',227248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265709,'2014-06-15 13:15:01',227249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265710,'2014-06-15 13:15:16',227250,0,NULL,NULL,NULL,'mobile',NULL),
(265711,'2014-06-15 13:16:43',227251,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(265712,'2014-06-15 13:17:40',227252,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265713,'2014-06-15 13:18:01',227253,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265714,'2014-06-15 13:18:04',227254,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(265715,'2014-06-15 13:21:37',202413,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(265716,'2014-06-15 13:22:51',227255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265717,'2014-06-15 13:24:47',227256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265718,'2014-06-15 13:25:06',227257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265719,'2014-06-15 13:25:21',227258,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(265720,'2014-06-15 13:25:55',227259,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265721,'2014-06-15 13:26:18',227260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265722,'2014-06-15 13:28:03',227261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265723,'2014-06-15 13:33:39',199132,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(265724,'2014-06-15 13:38:38',227262,0,NULL,NULL,NULL,'desktop',NULL),
(265725,'2014-06-15 13:43:04',227263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265726,'2014-06-15 13:52:19',227264,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(265727,'2014-06-15 13:57:01',213521,1,NULL,NULL,NULL,'mobile',NULL),
(265728,'2014-06-15 13:57:15',227265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265729,'2014-06-15 13:57:31',205415,1,NULL,NULL,NULL,'mobile',NULL),
(265730,'2014-06-15 13:58:03',227266,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265731,'2014-06-15 14:00:33',223241,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(265732,'2014-06-15 14:03:25',226218,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(265733,'2014-06-15 14:09:37',197151,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(265734,'2014-06-15 14:20:04',227267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265735,'2014-06-15 14:21:52',227268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265736,'2014-06-15 14:24:54',196506,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(265737,'2014-06-15 14:26:35',227269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265738,'2014-06-15 14:30:12',227270,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265739,'2014-06-15 14:32:33',227271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265740,'2014-06-15 14:33:22',227272,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265741,'2014-06-15 14:33:46',227273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265742,'2014-06-15 14:35:23',227274,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265743,'2014-06-15 14:46:19',227275,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265744,'2014-06-15 14:49:10',209132,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(265745,'2014-06-15 14:51:39',227276,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(265746,'2014-06-15 14:53:34',227277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265747,'2014-06-15 15:05:37',227278,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(265748,'2014-06-15 15:06:40',227279,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265749,'2014-06-15 15:10:20',219076,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(265750,'2014-06-15 15:16:39',227280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265751,'2014-06-15 15:21:30',227281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265752,'2014-06-15 15:22:45',227282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265753,'2014-06-15 15:22:51',227283,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265754,'2014-06-15 15:28:31',227284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265755,'2014-06-15 15:32:44',227285,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(265756,'2014-06-15 15:33:51',227286,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265757,'2014-06-15 15:34:24',227287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265758,'2014-06-15 15:36:08',227288,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265759,'2014-06-15 15:41:04',227289,0,NULL,NULL,NULL,'desktop',NULL),
(265760,'2014-06-15 15:41:47',227290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265761,'2014-06-15 15:42:09',227291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265762,'2014-06-15 15:43:41',216802,1,NULL,NULL,NULL,'mobile',NULL),
(265763,'2014-06-15 15:44:30',227292,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(265764,'2014-06-15 15:46:59',227293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265765,'2014-06-15 15:48:51',227294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265766,'2014-06-15 15:49:13',227295,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265767,'2014-06-15 15:49:30',227296,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(265768,'2014-06-15 15:51:00',227297,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265769,'2014-06-15 15:54:00',227298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265770,'2014-06-15 15:54:55',198506,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(265771,'2014-06-15 15:55:10',198604,1,NULL,NULL,NULL,'mobile',NULL),
(265772,'2014-06-15 15:56:06',227299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265773,'2014-06-15 15:58:34',227300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265774,'2014-06-15 15:58:35',227301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265775,'2014-06-15 16:00:24',221997,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(265776,'2014-06-15 16:02:02',211863,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(265777,'2014-06-15 16:06:37',227302,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(265778,'2014-06-15 16:21:36',227303,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265779,'2014-06-15 16:22:00',227304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265780,'2014-06-15 16:22:22',220241,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(265781,'2014-06-15 16:22:22',227305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265782,'2014-06-15 16:22:34',227306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265783,'2014-06-15 16:23:42',227307,0,NULL,NULL,NULL,'desktop',NULL),
(265784,'2014-06-15 16:25:00',227308,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(265785,'2014-06-15 16:37:04',227309,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265786,'2014-06-15 16:40:32',227310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265787,'2014-06-15 16:46:15',227311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265788,'2014-06-15 16:51:47',227312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265789,'2014-06-15 16:55:15',215152,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(265790,'2014-06-15 16:55:36',189389,1,NULL,NULL,NULL,'mobile',NULL),
(265791,'2014-06-15 16:57:40',227313,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(265792,'2014-06-15 16:58:32',189249,1,NULL,NULL,NULL,'desktop',NULL),
(265793,'2014-06-15 16:59:57',227314,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(265794,'2014-06-15 17:02:35',227315,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(265795,'2014-06-15 17:03:15',227316,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(265796,'2014-06-15 17:08:05',227317,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265797,'2014-06-15 17:08:22',227318,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(265798,'2014-06-15 17:12:43',227319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265799,'2014-06-15 17:28:18',218207,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(265800,'2014-06-15 17:30:31',227320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265801,'2014-06-15 17:32:13',227321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265802,'2014-06-15 17:35:42',227322,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265803,'2014-06-15 17:46:14',227323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265804,'2014-06-15 17:56:14',227324,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(265805,'2014-06-15 18:08:22',215916,1,NULL,NULL,NULL,'desktop',NULL),
(265806,'2014-06-15 18:11:43',196904,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(265807,'2014-06-15 18:17:08',227325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265808,'2014-06-15 18:48:20',227326,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(265809,'2014-06-15 18:49:56',227327,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265810,'2014-06-15 18:54:04',227328,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(265811,'2014-06-15 18:55:33',227329,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265812,'2014-06-15 18:56:09',227330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265813,'2014-06-15 19:00:27',227331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265814,'2014-06-15 19:10:47',227332,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265815,'2014-06-15 19:12:39',227333,0,NULL,NULL,NULL,'desktop',NULL),
(265816,'2014-06-15 19:17:19',227334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265817,'2014-06-15 19:25:44',227335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265818,'2014-06-15 19:37:28',191202,1,NULL,NULL,NULL,'desktop',NULL),
(265819,'2014-06-15 19:42:33',227336,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(265820,'2014-06-15 19:43:45',227337,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(265821,'2014-06-15 19:45:58',227338,0,NULL,NULL,NULL,'desktop',NULL),
(265822,'2014-06-15 19:46:42',227339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265823,'2014-06-15 19:53:51',227340,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(265824,'2014-06-15 19:55:44',218167,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(265825,'2014-06-15 19:58:15',227341,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(265826,'2014-06-15 19:59:02',227342,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265827,'2014-06-15 19:59:18',227343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265828,'2014-06-15 20:00:31',227344,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265829,'2014-06-15 20:02:04',227345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265830,'2014-06-15 20:02:18',227346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265831,'2014-06-15 20:03:30',204401,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(265832,'2014-06-15 20:03:45',227347,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(265833,'2014-06-15 20:04:30',227348,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(265834,'2014-06-15 20:11:03',227349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265835,'2014-06-15 20:13:07',227350,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(265836,'2014-06-15 20:13:33',227351,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265837,'2014-06-15 20:21:06',227352,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265838,'2014-06-15 20:21:30',227353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265839,'2014-06-15 20:21:36',227354,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265840,'2014-06-15 20:25:02',227355,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265841,'2014-06-15 20:28:16',193422,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(265842,'2014-06-15 20:28:41',227356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265843,'2014-06-15 20:32:57',227357,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265844,'2014-06-15 20:43:30',227358,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(265845,'2014-06-15 20:44:05',227359,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(265846,'2014-06-15 20:44:13',197285,1,NULL,NULL,NULL,'mobile',NULL),
(265847,'2014-06-15 20:53:05',227360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265848,'2014-06-15 20:54:43',227361,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265849,'2014-06-15 20:55:51',227362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265850,'2014-06-15 20:57:57',227363,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265851,'2014-06-15 20:58:36',227364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265852,'2014-06-15 21:02:25',227365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265853,'2014-06-15 21:05:08',227366,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265854,'2014-06-15 21:05:44',227367,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265855,'2014-06-15 21:07:50',227368,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(265856,'2014-06-15 21:09:52',208120,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(265857,'2014-06-15 21:10:01',227369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265858,'2014-06-15 21:13:31',227370,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(265859,'2014-06-15 21:13:51',227371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265860,'2014-06-15 21:14:57',227372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265861,'2014-06-15 21:15:48',227373,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265862,'2014-06-15 21:17:50',227374,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(265863,'2014-06-15 21:21:11',227375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265864,'2014-06-15 21:21:41',227376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265865,'2014-06-15 21:22:00',214171,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(265866,'2014-06-15 21:23:32',191029,1,NULL,NULL,NULL,'mobile',NULL),
(265867,'2014-06-15 21:24:39',227377,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265868,'2014-06-15 21:28:05',227378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265869,'2014-06-15 21:30:03',227379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265870,'2014-06-15 21:31:46',221630,1,NULL,NULL,NULL,'desktop',NULL),
(265871,'2014-06-15 21:33:19',227380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265872,'2014-06-15 21:33:49',215997,1,NULL,NULL,NULL,'desktop',NULL),
(265873,'2014-06-15 21:37:22',227381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265874,'2014-06-15 21:37:55',210293,1,NULL,NULL,NULL,'mobile',NULL),
(265875,'2014-06-15 21:41:55',211967,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(265876,'2014-06-15 21:42:06',227382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265877,'2014-06-15 21:42:26',227383,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265878,'2014-06-15 21:44:44',227384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265879,'2014-06-15 21:48:48',227385,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(265880,'2014-06-15 21:48:50',227386,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265881,'2014-06-15 21:51:25',227387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265882,'2014-06-15 21:55:37',227388,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265883,'2014-06-15 21:57:55',227389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265884,'2014-06-15 21:58:11',227390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265885,'2014-06-15 22:00:42',227391,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265886,'2014-06-15 22:03:08',227392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265887,'2014-06-15 22:04:14',227393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265888,'2014-06-15 22:09:18',227394,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265889,'2014-06-15 22:12:46',227395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265890,'2014-06-15 22:15:18',227396,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(265891,'2014-06-15 22:15:44',227397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265892,'2014-06-15 22:15:55',227398,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265893,'2014-06-15 22:16:15',227399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265894,'2014-06-15 22:17:09',227400,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(265895,'2014-06-15 22:17:32',227401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265896,'2014-06-15 22:18:00',227402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265897,'2014-06-15 22:27:38',227403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265898,'2014-06-15 22:32:34',227404,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265899,'2014-06-15 22:33:06',227405,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265900,'2014-06-15 22:33:22',227406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265901,'2014-06-15 22:36:39',227407,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265902,'2014-06-15 22:39:18',227408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265903,'2014-06-15 22:40:11',197437,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(265904,'2014-06-15 22:49:23',227409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265905,'2014-06-15 22:49:45',227410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265906,'2014-06-15 22:52:44',227411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265907,'2014-06-15 22:53:14',227412,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(265908,'2014-06-15 22:59:56',227413,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265909,'2014-06-15 23:01:16',227414,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(265910,'2014-06-15 23:01:28',227415,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265911,'2014-06-15 23:08:10',227416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265912,'2014-06-15 23:10:34',227417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265913,'2014-06-15 23:14:38',227418,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(265914,'2014-06-15 23:15:23',227419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265915,'2014-06-15 23:17:32',227420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265916,'2014-06-15 23:19:21',227421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265917,'2014-06-15 23:20:52',216194,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(265918,'2014-06-15 23:25:51',227422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265919,'2014-06-15 23:25:55',227423,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(265920,'2014-06-15 23:26:59',227424,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(265921,'2014-06-15 23:29:34',227425,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(265922,'2014-06-15 23:31:27',206688,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(265923,'2014-06-15 23:32:14',223980,1,NULL,NULL,NULL,'desktop',NULL),
(265924,'2014-06-15 23:34:06',227426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265925,'2014-06-15 23:35:00',220982,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(265926,'2014-06-15 23:35:12',227427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265927,'2014-06-15 23:37:44',227428,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265928,'2014-06-15 23:38:15',227429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265929,'2014-06-15 23:43:20',227430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265930,'2014-06-15 23:55:26',227431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265931,'2014-06-16 00:00:23',227432,0,NULL,NULL,NULL,'desktop',NULL),
(265932,'2014-06-16 00:00:44',227433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265933,'2014-06-16 00:05:43',227434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265934,'2014-06-16 00:08:48',227435,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265935,'2014-06-16 00:10:31',227436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265936,'2014-06-16 00:11:11',196531,1,NULL,NULL,NULL,'mobile',NULL),
(265937,'2014-06-16 00:12:49',227437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265938,'2014-06-16 00:14:04',227438,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(265939,'2014-06-16 00:15:57',227439,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(265940,'2014-06-16 00:16:36',227440,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265941,'2014-06-16 00:19:23',227441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265942,'2014-06-16 00:22:20',227442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265943,'2014-06-16 00:22:35',227443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265944,'2014-06-16 00:23:12',227444,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(265945,'2014-06-16 00:25:40',214432,1,NULL,NULL,NULL,'mobile',NULL),
(265946,'2014-06-16 00:29:19',227445,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265947,'2014-06-16 00:34:10',227446,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265948,'2014-06-16 00:40:01',227447,0,NULL,NULL,NULL,'desktop',NULL),
(265949,'2014-06-16 00:42:40',227448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265950,'2014-06-16 00:46:16',227449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265951,'2014-06-16 00:46:23',227450,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265952,'2014-06-16 00:51:35',209024,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(265953,'2014-06-16 00:54:42',227451,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(265954,'2014-06-16 00:59:02',227452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265955,'2014-06-16 01:06:53',219089,1,NULL,NULL,NULL,'desktop',NULL),
(265956,'2014-06-16 01:09:34',227453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265957,'2014-06-16 01:15:26',227454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265958,'2014-06-16 01:20:07',227455,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(265959,'2014-06-16 01:21:23',227456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265960,'2014-06-16 01:24:50',210044,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(265961,'2014-06-16 01:25:11',227457,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265962,'2014-06-16 01:25:30',227458,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265963,'2014-06-16 01:29:29',227459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265964,'2014-06-16 01:38:01',227460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265965,'2014-06-16 01:44:53',213157,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(265966,'2014-06-16 01:44:57',204245,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(265967,'2014-06-16 01:47:17',227461,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265968,'2014-06-16 01:48:22',227462,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265969,'2014-06-16 01:49:01',224476,1,NULL,NULL,NULL,'mobile',NULL),
(265970,'2014-06-16 01:54:32',227463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265971,'2014-06-16 01:55:29',227464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265972,'2014-06-16 02:00:09',227465,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265973,'2014-06-16 02:04:08',205402,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(265974,'2014-06-16 02:06:07',227466,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265975,'2014-06-16 02:14:48',227467,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(265976,'2014-06-16 02:16:40',227468,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265977,'2014-06-16 02:33:08',227469,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265978,'2014-06-16 02:37:06',227470,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(265979,'2014-06-16 02:46:17',227471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265980,'2014-06-16 02:47:57',227472,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265981,'2014-06-16 02:56:25',227473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265982,'2014-06-16 02:57:14',210440,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(265983,'2014-06-16 02:59:35',227474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265984,'2014-06-16 03:17:03',227475,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265985,'2014-06-16 03:17:54',227476,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265986,'2014-06-16 03:19:57',227477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265987,'2014-06-16 03:20:56',227478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265988,'2014-06-16 03:21:54',227479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265989,'2014-06-16 03:22:10',227480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265990,'2014-06-16 03:26:27',185607,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(265991,'2014-06-16 03:29:48',227481,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265992,'2014-06-16 03:32:16',227482,0,NULL,NULL,NULL,'mobile',NULL),
(265993,'2014-06-16 03:33:59',177416,1,NULL,NULL,NULL,'desktop',NULL),
(265994,'2014-06-16 03:35:52',227483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265995,'2014-06-16 03:40:30',227484,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(265996,'2014-06-16 03:45:51',218501,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(265997,'2014-06-16 03:58:59',227485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265998,'2014-06-16 04:14:23',227486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(265999,'2014-06-16 04:14:45',199905,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(266000,'2014-06-16 04:21:46',227487,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266001,'2014-06-16 04:22:00',227488,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266002,'2014-06-16 04:29:11',227489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266003,'2014-06-16 04:42:23',227490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266004,'2014-06-16 04:51:29',227491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266005,'2014-06-16 05:04:35',227492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266006,'2014-06-16 05:07:46',227493,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(266007,'2014-06-16 05:13:15',227494,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266008,'2014-06-16 05:13:16',227495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266009,'2014-06-16 05:14:52',227496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266010,'2014-06-16 05:16:41',227497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266011,'2014-06-16 05:24:51',227498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266012,'2014-06-16 05:27:39',227499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266013,'2014-06-16 05:28:28',227500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266014,'2014-06-16 05:35:55',227501,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266015,'2014-06-16 05:38:01',207935,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(266016,'2014-06-16 05:38:12',227502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266017,'2014-06-16 05:43:13',227503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266018,'2014-06-16 05:45:06',227504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266019,'2014-06-16 05:45:38',197977,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(266020,'2014-06-16 05:53:35',227505,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266021,'2014-06-16 05:54:10',227506,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(266022,'2014-06-16 05:59:26',213673,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(266023,'2014-06-16 06:05:02',227507,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(266024,'2014-06-16 06:05:17',227508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266025,'2014-06-16 06:08:47',227509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266026,'2014-06-16 06:14:04',227510,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(266027,'2014-06-16 06:22:02',227511,0,NULL,NULL,NULL,'desktop',NULL),
(266028,'2014-06-16 06:26:51',227512,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266029,'2014-06-16 06:30:13',227513,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(266030,'2014-06-16 06:43:29',227514,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266031,'2014-06-16 06:50:58',227515,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266032,'2014-06-16 06:54:09',227516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266033,'2014-06-16 06:56:24',227517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266034,'2014-06-16 07:00:37',227518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266035,'2014-06-16 07:03:00',227519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266036,'2014-06-16 07:03:08',227520,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(266037,'2014-06-16 07:13:39',204725,1,NULL,NULL,NULL,'mobile',NULL),
(266038,'2014-06-16 07:17:24',227521,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266039,'2014-06-16 07:20:43',227522,0,NULL,NULL,NULL,'desktop',NULL),
(266040,'2014-06-16 07:22:33',227523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266041,'2014-06-16 07:24:22',227524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266042,'2014-06-16 07:24:53',227525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266043,'2014-06-16 07:26:19',227526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266044,'2014-06-16 07:29:35',227527,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266045,'2014-06-16 07:31:41',227528,0,NULL,NULL,NULL,'desktop',NULL),
(266046,'2014-06-16 07:34:29',205701,1,NULL,NULL,NULL,'mobile',NULL),
(266047,'2014-06-16 07:38:02',227529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266048,'2014-06-16 07:39:19',227530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266049,'2014-06-16 07:40:06',217905,1,NULL,NULL,NULL,'mobile',NULL),
(266050,'2014-06-16 07:44:35',227531,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266051,'2014-06-16 07:50:35',227532,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266052,'2014-06-16 07:53:10',227533,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(266053,'2014-06-16 07:55:12',227534,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266054,'2014-06-16 08:00:44',227535,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(266055,'2014-06-16 08:01:59',227536,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(266056,'2014-06-16 08:02:31',227537,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266057,'2014-06-16 08:03:37',227538,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266058,'2014-06-16 08:03:55',227539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266059,'2014-06-16 08:06:53',227540,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(266060,'2014-06-16 08:08:03',227541,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266061,'2014-06-16 08:10:45',227542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266062,'2014-06-16 08:22:57',227543,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266063,'2014-06-16 08:28:58',227544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266064,'2014-06-16 08:29:56',227545,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(266065,'2014-06-16 08:30:14',227546,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266066,'2014-06-16 08:31:51',227547,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(266067,'2014-06-16 08:32:27',210693,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(266068,'2014-06-16 08:33:32',227548,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266069,'2014-06-16 08:36:18',212097,1,NULL,NULL,NULL,'desktop',NULL),
(266070,'2014-06-16 08:37:12',227549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266071,'2014-06-16 08:38:09',227550,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(266072,'2014-06-16 08:39:15',227551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266073,'2014-06-16 08:45:31',227552,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266074,'2014-06-16 08:45:56',227553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266075,'2014-06-16 08:47:13',227554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266076,'2014-06-16 08:47:42',227555,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(266077,'2014-06-16 08:56:49',207940,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(266078,'2014-06-16 09:03:16',227556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266079,'2014-06-16 09:04:22',227557,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266080,'2014-06-16 09:05:58',227558,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266081,'2014-06-16 09:08:29',227559,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266082,'2014-06-16 09:10:14',227560,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266083,'2014-06-16 09:10:35',227561,0,NULL,NULL,NULL,'mobile',NULL),
(266084,'2014-06-16 09:12:55',227562,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266085,'2014-06-16 09:13:04',204826,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(266086,'2014-06-16 09:13:22',227563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266087,'2014-06-16 09:14:25',206361,1,NULL,NULL,NULL,'mobile',NULL),
(266088,'2014-06-16 09:16:11',227564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266089,'2014-06-16 09:17:02',205049,1,NULL,NULL,NULL,'desktop',NULL),
(266090,'2014-06-16 09:18:14',227565,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(266091,'2014-06-16 09:18:32',227566,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(266092,'2014-06-16 09:21:18',227567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266093,'2014-06-16 09:21:35',227568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266094,'2014-06-16 09:22:22',227569,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266095,'2014-06-16 09:23:26',227570,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266096,'2014-06-16 09:23:58',227571,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266097,'2014-06-16 09:26:37',184363,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(266098,'2014-06-16 09:26:58',225063,1,NULL,NULL,NULL,'mobile',NULL),
(266099,'2014-06-16 09:28:00',227572,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(266100,'2014-06-16 09:28:42',227573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266101,'2014-06-16 09:31:29',219866,1,NULL,NULL,NULL,'mobile',NULL),
(266102,'2014-06-16 09:32:03',227574,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266103,'2014-06-16 09:39:46',227575,0,NULL,NULL,NULL,'mobile',NULL),
(266104,'2014-06-16 09:47:46',227576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266105,'2014-06-16 09:48:53',227577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266106,'2014-06-16 09:50:40',227578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266107,'2014-06-16 09:50:52',227579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266108,'2014-06-16 09:54:40',227580,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266109,'2014-06-16 09:55:30',227581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266110,'2014-06-16 09:55:33',227582,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(266111,'2014-06-16 09:56:40',227583,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266112,'2014-06-16 09:58:27',205969,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(266113,'2014-06-16 10:00:46',185658,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(266114,'2014-06-16 10:02:38',227584,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(266115,'2014-06-16 10:04:01',227585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266116,'2014-06-16 10:04:15',227586,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(266117,'2014-06-16 10:05:05',221422,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(266118,'2014-06-16 10:05:23',227587,0,NULL,NULL,NULL,'desktop',NULL),
(266119,'2014-06-16 10:05:43',227588,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(266120,'2014-06-16 10:07:13',227589,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(266121,'2014-06-16 10:07:43',227590,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266122,'2014-06-16 10:10:22',227591,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266123,'2014-06-16 10:13:43',227592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266124,'2014-06-16 10:15:57',221800,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(266125,'2014-06-16 10:16:20',213600,1,NULL,NULL,NULL,'mobile',NULL),
(266126,'2014-06-16 10:20:14',227593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266127,'2014-06-16 10:20:46',227594,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266128,'2014-06-16 10:23:12',227595,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266129,'2014-06-16 10:24:15',227596,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266130,'2014-06-16 10:25:27',227597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266131,'2014-06-16 10:26:40',227598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266132,'2014-06-16 10:27:31',227599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266133,'2014-06-16 10:27:40',225742,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(266134,'2014-06-16 10:28:24',219541,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(266135,'2014-06-16 10:29:08',227600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266136,'2014-06-16 10:29:34',227601,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(266137,'2014-06-16 10:29:36',185887,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(266138,'2014-06-16 10:33:43',227602,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266139,'2014-06-16 10:33:50',227603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266140,'2014-06-16 10:36:29',227604,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266141,'2014-06-16 10:37:23',227605,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266142,'2014-06-16 10:38:34',210717,1,NULL,NULL,NULL,'desktop',NULL),
(266143,'2014-06-16 10:47:07',227606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266144,'2014-06-16 10:49:54',206349,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(266145,'2014-06-16 10:50:33',227607,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266146,'2014-06-16 10:50:46',227608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266147,'2014-06-16 10:50:46',227609,0,NULL,NULL,NULL,'desktop',NULL),
(266148,'2014-06-16 10:50:58',227610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266149,'2014-06-16 10:52:18',227611,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(266150,'2014-06-16 10:52:26',207981,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(266151,'2014-06-16 10:53:15',227612,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266152,'2014-06-16 10:53:43',227613,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(266153,'2014-06-16 10:54:01',207216,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(266154,'2014-06-16 10:54:20',227614,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(266155,'2014-06-16 10:55:07',227615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266156,'2014-06-16 10:55:12',200020,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(266157,'2014-06-16 10:55:17',227616,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(266158,'2014-06-16 10:55:33',227617,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266159,'2014-06-16 10:56:24',225301,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(266160,'2014-06-16 10:56:31',222924,1,NULL,NULL,NULL,'desktop',NULL),
(266161,'2014-06-16 10:57:27',227618,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(266162,'2014-06-16 10:57:59',227619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266163,'2014-06-16 10:58:24',227620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266164,'2014-06-16 11:01:11',227621,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266165,'2014-06-16 11:01:22',227622,0,NULL,NULL,NULL,'mobile',NULL),
(266166,'2014-06-16 11:03:35',224228,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(266167,'2014-06-16 11:04:53',227623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266168,'2014-06-16 11:07:18',227624,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(266169,'2014-06-16 11:07:52',227625,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(266170,'2014-06-16 11:07:58',227626,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266171,'2014-06-16 11:08:48',227627,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266172,'2014-06-16 11:08:57',227628,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266173,'2014-06-16 11:10:20',227629,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266174,'2014-06-16 11:11:44',227630,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266175,'2014-06-16 11:12:32',227631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266176,'2014-06-16 11:14:11',227632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266177,'2014-06-16 11:17:43',227633,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(266178,'2014-06-16 11:18:31',218076,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(266179,'2014-06-16 11:19:45',193547,1,NULL,NULL,NULL,'mobile',NULL),
(266180,'2014-06-16 11:19:54',197463,1,NULL,NULL,NULL,'desktop',NULL),
(266181,'2014-06-16 11:20:34',227634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266182,'2014-06-16 11:20:44',222942,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(266183,'2014-06-16 11:20:46',227635,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266184,'2014-06-16 11:21:58',199837,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(266185,'2014-06-16 11:22:43',227636,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266186,'2014-06-16 11:23:15',227637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266187,'2014-06-16 11:23:32',204777,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(266188,'2014-06-16 11:23:42',188595,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(266189,'2014-06-16 11:24:10',212715,1,NULL,NULL,NULL,'desktop',NULL),
(266190,'2014-06-16 11:24:50',217192,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(266191,'2014-06-16 11:26:02',206858,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(266192,'2014-06-16 11:26:21',227638,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(266193,'2014-06-16 11:27:18',227639,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266194,'2014-06-16 11:30:25',227640,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266195,'2014-06-16 11:31:18',227641,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266196,'2014-06-16 11:32:05',196355,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(266197,'2014-06-16 11:34:37',227642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266198,'2014-06-16 11:35:40',227643,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(266199,'2014-06-16 11:38:20',197612,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(266200,'2014-06-16 11:38:41',227644,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266201,'2014-06-16 11:39:10',227645,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266202,'2014-06-16 11:39:40',227646,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266203,'2014-06-16 11:40:21',227647,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(266204,'2014-06-16 11:42:23',198454,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(266205,'2014-06-16 11:44:40',220635,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(266206,'2014-06-16 11:44:50',227648,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266207,'2014-06-16 11:48:53',227649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266208,'2014-06-16 11:49:46',227650,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266209,'2014-06-16 11:51:14',227651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266210,'2014-06-16 11:57:18',227652,0,NULL,NULL,NULL,'desktop',NULL),
(266211,'2014-06-16 11:57:30',200013,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(266212,'2014-06-16 11:58:40',224790,1,NULL,NULL,NULL,'desktop',NULL),
(266213,'2014-06-16 12:00:01',227653,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266214,'2014-06-16 12:02:35',212032,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(266215,'2014-06-16 12:03:14',227654,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266216,'2014-06-16 12:03:56',227655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266217,'2014-06-16 12:05:36',227656,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266218,'2014-06-16 12:06:24',227657,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266219,'2014-06-16 12:07:40',215848,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(266220,'2014-06-16 12:08:42',227658,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266221,'2014-06-16 12:08:44',227659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266222,'2014-06-16 12:10:13',192968,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(266223,'2014-06-16 12:10:41',227660,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(266224,'2014-06-16 12:10:47',227661,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266225,'2014-06-16 12:11:57',227662,0,NULL,NULL,NULL,'desktop',NULL),
(266226,'2014-06-16 12:12:23',227663,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(266227,'2014-06-16 12:13:07',227664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266228,'2014-06-16 12:14:54',227665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266229,'2014-06-16 12:17:11',202477,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(266230,'2014-06-16 12:20:48',227666,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(266231,'2014-06-16 12:26:04',227667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266232,'2014-06-16 12:26:51',227668,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266233,'2014-06-16 12:27:32',227669,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266234,'2014-06-16 12:27:41',227670,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(266235,'2014-06-16 12:29:35',227671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266236,'2014-06-16 12:31:12',227672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266237,'2014-06-16 12:31:52',227673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266238,'2014-06-16 12:32:32',196751,1,NULL,NULL,NULL,'mobile',NULL),
(266239,'2014-06-16 12:33:45',227674,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(266240,'2014-06-16 12:33:55',227675,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266241,'2014-06-16 12:34:03',183310,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(266242,'2014-06-16 12:34:38',227676,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(266243,'2014-06-16 12:35:01',227677,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266244,'2014-06-16 12:38:25',227678,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(266245,'2014-06-16 12:39:47',227679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266246,'2014-06-16 12:40:07',227680,0,NULL,NULL,NULL,'desktop',NULL),
(266247,'2014-06-16 12:42:16',227681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266248,'2014-06-16 12:44:30',227682,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(266249,'2014-06-16 12:47:42',227683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266250,'2014-06-16 12:48:08',227684,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(266251,'2014-06-16 12:48:25',227685,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266252,'2014-06-16 12:48:30',227686,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266253,'2014-06-16 12:49:26',227687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266254,'2014-06-16 12:49:55',227688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266255,'2014-06-16 12:50:33',227689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266256,'2014-06-16 12:51:01',227690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266257,'2014-06-16 12:51:20',227691,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266258,'2014-06-16 12:51:26',227692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266259,'2014-06-16 12:51:30',227693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266260,'2014-06-16 12:51:44',227694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266261,'2014-06-16 12:53:24',227695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266262,'2014-06-16 12:53:58',227696,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266263,'2014-06-16 12:54:13',227697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266264,'2014-06-16 13:01:35',227698,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266265,'2014-06-16 13:08:11',227699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266266,'2014-06-16 13:09:56',227700,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266267,'2014-06-16 13:10:22',227701,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266268,'2014-06-16 13:11:58',211039,1,NULL,NULL,NULL,'mobile',NULL),
(266269,'2014-06-16 13:12:01',227702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266270,'2014-06-16 13:13:45',227703,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(266271,'2014-06-16 13:14:49',227704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266272,'2014-06-16 13:15:21',222403,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(266273,'2014-06-16 13:15:28',227705,0,NULL,NULL,NULL,'mobile',NULL),
(266274,'2014-06-16 13:16:42',227706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266275,'2014-06-16 13:16:43',227707,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266276,'2014-06-16 13:18:55',227708,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(266277,'2014-06-16 13:20:07',227709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266278,'2014-06-16 13:22:09',227710,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266279,'2014-06-16 13:22:46',227711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266280,'2014-06-16 13:23:59',227712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266281,'2014-06-16 13:24:18',227713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266282,'2014-06-16 13:26:38',227714,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(266283,'2014-06-16 13:29:28',227715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266284,'2014-06-16 13:29:53',227716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266285,'2014-06-16 13:31:54',227717,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(266286,'2014-06-16 13:32:02',227718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266287,'2014-06-16 13:32:41',227719,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(266288,'2014-06-16 13:33:29',227720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266289,'2014-06-16 13:33:53',227721,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(266290,'2014-06-16 13:34:12',208707,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(266291,'2014-06-16 13:34:56',227722,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266292,'2014-06-16 13:38:06',227723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266293,'2014-06-16 13:38:37',218698,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(266294,'2014-06-16 13:39:59',227724,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266295,'2014-06-16 13:40:43',227725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266296,'2014-06-16 13:44:15',224742,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(266297,'2014-06-16 13:46:32',227726,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266298,'2014-06-16 13:48:48',227727,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266299,'2014-06-16 13:49:03',227728,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266300,'2014-06-16 13:49:39',227729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266301,'2014-06-16 13:50:12',227730,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(266302,'2014-06-16 13:50:29',227731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266303,'2014-06-16 13:52:33',227732,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266304,'2014-06-16 13:56:36',227733,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266305,'2014-06-16 13:56:47',227734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266306,'2014-06-16 13:59:21',227735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266307,'2014-06-16 14:02:07',210235,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(266308,'2014-06-16 14:02:18',227736,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266309,'2014-06-16 14:02:36',227737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266310,'2014-06-16 14:03:05',227738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266311,'2014-06-16 14:07:37',227739,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(266312,'2014-06-16 14:09:26',227740,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(266313,'2014-06-16 14:15:41',204289,1,NULL,NULL,NULL,'mobile',NULL),
(266314,'2014-06-16 14:16:42',227741,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(266315,'2014-06-16 14:17:39',227742,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266316,'2014-06-16 14:20:32',227743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266317,'2014-06-16 14:22:08',227744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266318,'2014-06-16 14:22:29',227745,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266319,'2014-06-16 14:22:34',227746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266320,'2014-06-16 14:23:16',227747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266321,'2014-06-16 14:23:34',227748,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266322,'2014-06-16 14:24:43',225696,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(266323,'2014-06-16 14:25:50',227749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266324,'2014-06-16 14:26:08',227750,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(266325,'2014-06-16 14:29:49',208884,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(266326,'2014-06-16 14:30:29',227751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266327,'2014-06-16 14:32:23',227752,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(266328,'2014-06-16 14:32:37',227753,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266329,'2014-06-16 14:33:49',227754,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(266330,'2014-06-16 14:35:35',189938,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(266331,'2014-06-16 14:38:24',227755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266332,'2014-06-16 14:39:23',222007,1,NULL,NULL,NULL,'mobile',NULL),
(266333,'2014-06-16 14:41:27',227756,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266334,'2014-06-16 14:41:34',220171,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(266335,'2014-06-16 14:44:33',227757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266336,'2014-06-16 14:47:05',227758,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(266337,'2014-06-16 14:50:39',227759,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266338,'2014-06-16 14:51:54',227760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266339,'2014-06-16 14:55:33',227761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266340,'2014-06-16 14:56:46',227762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266341,'2014-06-16 14:56:53',225501,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(266342,'2014-06-16 14:57:42',208176,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(266343,'2014-06-16 14:59:00',227763,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(266344,'2014-06-16 14:59:35',227764,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(266345,'2014-06-16 15:01:31',227765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266346,'2014-06-16 15:02:01',227766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266347,'2014-06-16 15:04:48',227767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266348,'2014-06-16 15:05:30',225037,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(266349,'2014-06-16 15:05:30',207662,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(266350,'2014-06-16 15:06:03',227768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266351,'2014-06-16 15:06:21',227769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266352,'2014-06-16 15:06:42',227770,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266353,'2014-06-16 15:07:17',187437,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(266354,'2014-06-16 15:11:02',227771,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266355,'2014-06-16 15:11:51',227772,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(266356,'2014-06-16 15:14:11',227773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266357,'2014-06-16 15:16:02',227774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266358,'2014-06-16 15:20:26',227775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266359,'2014-06-16 15:21:40',215422,1,NULL,NULL,NULL,'mobile',NULL),
(266360,'2014-06-16 15:21:42',227776,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(266361,'2014-06-16 15:22:15',227777,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(266362,'2014-06-16 15:22:28',227778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266363,'2014-06-16 15:23:40',227779,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(266364,'2014-06-16 15:24:31',227780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266365,'2014-06-16 15:24:41',227781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266366,'2014-06-16 15:28:41',209381,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(266367,'2014-06-16 15:28:59',227782,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(266368,'2014-06-16 15:29:12',227783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266369,'2014-06-16 15:30:16',227784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266370,'2014-06-16 15:30:44',227785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266371,'2014-06-16 15:30:51',224265,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(266372,'2014-06-16 15:35:46',227786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266373,'2014-06-16 15:35:57',227787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266374,'2014-06-16 15:36:33',227788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266375,'2014-06-16 15:38:38',227789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266376,'2014-06-16 15:42:01',227790,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266377,'2014-06-16 15:45:31',227791,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(266378,'2014-06-16 15:47:27',227792,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(266379,'2014-06-16 15:47:33',227793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266380,'2014-06-16 15:55:19',227794,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266381,'2014-06-16 15:56:42',227795,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(266382,'2014-06-16 15:58:31',194283,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(266383,'2014-06-16 16:00:11',227796,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(266384,'2014-06-16 16:00:17',227797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266385,'2014-06-16 16:02:00',227798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266386,'2014-06-16 16:02:53',227799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266387,'2014-06-16 16:06:23',227800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266388,'2014-06-16 16:09:58',227801,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(266389,'2014-06-16 16:11:12',227802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266390,'2014-06-16 16:11:55',227803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266391,'2014-06-16 16:12:43',227804,0,NULL,NULL,NULL,'desktop',NULL),
(266392,'2014-06-16 16:12:51',227805,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(266393,'2014-06-16 16:14:33',227806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266394,'2014-06-16 16:14:56',227807,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(266395,'2014-06-16 16:15:33',227808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266396,'2014-06-16 16:16:30',189841,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(266397,'2014-06-16 16:18:32',198571,1,NULL,NULL,NULL,'desktop',NULL),
(266398,'2014-06-16 16:19:40',227809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266399,'2014-06-16 16:19:56',227810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266400,'2014-06-16 16:19:58',227811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266401,'2014-06-16 16:20:52',227812,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(266402,'2014-06-16 16:21:18',190705,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(266403,'2014-06-16 16:24:42',212811,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(266404,'2014-06-16 16:29:19',227813,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266405,'2014-06-16 16:29:29',227814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266406,'2014-06-16 16:31:31',227815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266407,'2014-06-16 16:33:00',227816,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(266408,'2014-06-16 16:33:00',227817,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(266409,'2014-06-16 16:34:36',189244,1,NULL,NULL,NULL,'desktop',NULL),
(266410,'2014-06-16 16:37:30',227818,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(266411,'2014-06-16 16:38:21',227819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266412,'2014-06-16 16:39:31',227820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266413,'2014-06-16 16:40:41',227821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266414,'2014-06-16 16:40:55',227822,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266415,'2014-06-16 16:43:35',227823,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(266416,'2014-06-16 16:44:32',227824,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(266417,'2014-06-16 16:45:13',227825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266418,'2014-06-16 16:46:56',198519,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(266419,'2014-06-16 16:48:55',227826,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(266420,'2014-06-16 16:49:57',227827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266421,'2014-06-16 16:50:00',227828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266422,'2014-06-16 16:50:07',227829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266423,'2014-06-16 16:50:29',227830,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(266424,'2014-06-16 16:51:18',227831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266425,'2014-06-16 16:51:52',227832,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(266426,'2014-06-16 16:52:02',227833,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(266427,'2014-06-16 16:52:50',227834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266428,'2014-06-16 16:54:27',227835,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(266429,'2014-06-16 16:54:32',227836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266430,'2014-06-16 16:57:14',227837,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(266431,'2014-06-16 16:59:35',227838,0,NULL,NULL,NULL,'desktop',NULL),
(266432,'2014-06-16 17:01:23',227839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266433,'2014-06-16 17:04:10',225564,1,NULL,NULL,NULL,'desktop',NULL),
(266434,'2014-06-16 17:06:11',227840,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266435,'2014-06-16 17:06:13',227841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266436,'2014-06-16 17:07:06',227842,0,NULL,NULL,NULL,'desktop',NULL),
(266437,'2014-06-16 17:08:17',209357,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(266438,'2014-06-16 17:08:54',227843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266439,'2014-06-16 17:10:20',227844,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(266440,'2014-06-16 17:13:21',227845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266441,'2014-06-16 17:13:27',227846,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(266442,'2014-06-16 17:13:32',227847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266443,'2014-06-16 17:15:05',227848,0,NULL,NULL,NULL,'mobile',NULL),
(266444,'2014-06-16 17:16:37',227849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266445,'2014-06-16 17:17:40',227850,0,NULL,NULL,NULL,'desktop',NULL),
(266446,'2014-06-16 17:19:23',227851,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266447,'2014-06-16 17:19:53',227852,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266448,'2014-06-16 17:20:03',227853,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266449,'2014-06-16 17:20:48',227854,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(266450,'2014-06-16 17:21:08',227855,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(266451,'2014-06-16 17:22:22',227856,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(266452,'2014-06-16 17:22:52',212477,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(266453,'2014-06-16 17:22:52',222814,1,NULL,NULL,NULL,'desktop',NULL),
(266454,'2014-06-16 17:23:00',227857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266455,'2014-06-16 17:25:07',227858,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266456,'2014-06-16 17:25:14',227859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266457,'2014-06-16 17:26:28',227860,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(266458,'2014-06-16 17:27:06',227861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266459,'2014-06-16 17:27:33',227862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266460,'2014-06-16 17:27:46',227863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266461,'2014-06-16 17:28:16',197226,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(266462,'2014-06-16 17:28:57',227864,0,NULL,NULL,NULL,'mobile',NULL),
(266463,'2014-06-16 17:29:01',227865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266464,'2014-06-16 17:29:25',227866,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(266465,'2014-06-16 17:30:03',227867,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(266466,'2014-06-16 17:30:13',179923,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(266467,'2014-06-16 17:31:03',227868,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(266468,'2014-06-16 17:35:54',227869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266469,'2014-06-16 17:36:20',227870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266470,'2014-06-16 17:36:46',201747,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(266471,'2014-06-16 17:37:40',227871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266472,'2014-06-16 17:39:16',227872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266473,'2014-06-16 17:39:48',227873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266474,'2014-06-16 17:41:45',227874,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(266475,'2014-06-16 17:44:05',227875,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(266476,'2014-06-16 17:44:14',227876,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(266477,'2014-06-16 17:48:04',227877,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266478,'2014-06-16 17:48:38',227878,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266479,'2014-06-16 17:50:06',227879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266480,'2014-06-16 17:52:07',227880,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(266481,'2014-06-16 17:53:03',215513,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(266482,'2014-06-16 17:57:39',227881,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266483,'2014-06-16 17:57:42',227882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266484,'2014-06-16 17:59:10',227883,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266485,'2014-06-16 17:59:52',227884,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(266486,'2014-06-16 18:01:24',227885,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(266487,'2014-06-16 18:02:09',219024,1,NULL,NULL,NULL,'mobile',NULL),
(266488,'2014-06-16 18:02:30',219525,1,NULL,NULL,NULL,'desktop',NULL),
(266489,'2014-06-16 18:03:34',227886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266490,'2014-06-16 18:03:51',227887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266491,'2014-06-16 18:08:40',227888,0,NULL,NULL,NULL,'desktop',NULL),
(266492,'2014-06-16 18:09:27',227889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266493,'2014-06-16 18:09:53',227890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266494,'2014-06-16 18:13:29',227891,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266495,'2014-06-16 18:16:13',227892,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(266496,'2014-06-16 18:16:37',227893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266497,'2014-06-16 18:20:32',186255,1,NULL,NULL,NULL,'mobile',NULL),
(266498,'2014-06-16 18:24:04',227894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266499,'2014-06-16 18:24:58',227895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266500,'2014-06-16 18:26:56',227896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266501,'2014-06-16 18:27:57',204416,1,NULL,NULL,NULL,'desktop',NULL),
(266502,'2014-06-16 18:28:23',227897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266503,'2014-06-16 18:29:33',205071,1,NULL,NULL,NULL,'desktop',NULL),
(266504,'2014-06-16 18:29:41',227898,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266505,'2014-06-16 18:32:04',227899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266506,'2014-06-16 18:36:18',227900,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(266507,'2014-06-16 18:37:05',227901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266508,'2014-06-16 18:38:44',227902,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(266509,'2014-06-16 18:42:15',227903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266510,'2014-06-16 18:45:17',220529,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(266511,'2014-06-16 18:45:43',227904,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(266512,'2014-06-16 18:48:26',227905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266513,'2014-06-16 18:49:30',201278,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(266514,'2014-06-16 18:51:54',227906,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(266515,'2014-06-16 18:53:02',227907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266516,'2014-06-16 18:53:03',227908,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(266517,'2014-06-16 18:54:13',205655,1,NULL,NULL,NULL,'desktop',NULL),
(266518,'2014-06-16 18:57:45',227909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266519,'2014-06-16 18:58:31',227910,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266520,'2014-06-16 19:04:19',227911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266521,'2014-06-16 19:07:46',227912,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(266522,'2014-06-16 19:09:34',227913,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(266523,'2014-06-16 19:10:06',227914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266524,'2014-06-16 19:13:50',227915,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266525,'2014-06-16 19:14:10',206759,1,NULL,NULL,NULL,'desktop',NULL),
(266526,'2014-06-16 19:15:25',227916,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266527,'2014-06-16 19:16:50',227917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266528,'2014-06-16 19:20:57',227918,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266529,'2014-06-16 19:21:41',195308,1,NULL,NULL,NULL,'desktop',NULL),
(266530,'2014-06-16 19:24:34',227919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266531,'2014-06-16 19:27:18',227920,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266532,'2014-06-16 19:33:34',227921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266533,'2014-06-16 19:33:37',212555,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(266534,'2014-06-16 19:34:25',217094,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(266535,'2014-06-16 19:38:39',224478,1,NULL,NULL,NULL,'desktop',NULL),
(266536,'2014-06-16 19:42:18',227922,0,NULL,NULL,NULL,'desktop',NULL),
(266537,'2014-06-16 19:42:51',227923,0,NULL,NULL,NULL,'desktop',NULL),
(266538,'2014-06-16 19:51:02',227924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266539,'2014-06-16 19:52:57',227925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266540,'2014-06-16 19:55:15',227926,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266541,'2014-06-16 19:58:01',227927,0,NULL,NULL,NULL,'desktop',NULL),
(266542,'2014-06-16 19:58:24',227928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266543,'2014-06-16 20:01:11',227929,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(266544,'2014-06-16 20:03:22',227930,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(266545,'2014-06-16 20:04:15',227931,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266546,'2014-06-16 20:10:54',227932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266547,'2014-06-16 20:13:53',227933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266548,'2014-06-16 20:14:03',227934,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266549,'2014-06-16 20:15:07',227935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266550,'2014-06-16 20:15:12',227936,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(266551,'2014-06-16 20:16:05',214839,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(266552,'2014-06-16 20:21:10',227937,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266553,'2014-06-16 20:24:12',227938,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(266554,'2014-06-16 20:28:17',227939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266555,'2014-06-16 20:30:04',227940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266556,'2014-06-16 20:30:33',227941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266557,'2014-06-16 20:31:07',216947,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(266558,'2014-06-16 20:31:46',226082,1,NULL,NULL,NULL,'desktop',NULL),
(266559,'2014-06-16 20:39:02',227942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266560,'2014-06-16 20:41:34',214240,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(266561,'2014-06-16 20:42:15',189175,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(266562,'2014-06-16 20:44:26',227943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266563,'2014-06-16 20:48:59',227944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266564,'2014-06-16 20:49:18',227945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266565,'2014-06-16 20:49:48',227946,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266566,'2014-06-16 20:49:50',221397,1,NULL,NULL,NULL,'desktop',NULL),
(266567,'2014-06-16 20:51:16',227947,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(266568,'2014-06-16 20:59:32',227948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266569,'2014-06-16 21:02:01',227949,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(266570,'2014-06-16 21:04:00',199628,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(266571,'2014-06-16 21:11:55',227950,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266572,'2014-06-16 21:12:27',227951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266573,'2014-06-16 21:13:25',227952,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(266574,'2014-06-16 21:13:59',208127,1,NULL,NULL,NULL,'desktop',NULL),
(266575,'2014-06-16 21:14:07',227953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266576,'2014-06-16 21:15:17',226315,1,NULL,NULL,NULL,'desktop',NULL),
(266577,'2014-06-16 21:16:22',227954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266578,'2014-06-16 21:16:36',227955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266579,'2014-06-16 21:18:44',190302,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(266580,'2014-06-16 21:28:59',227956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266581,'2014-06-16 21:29:36',227957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266582,'2014-06-16 21:30:58',200649,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(266583,'2014-06-16 21:33:21',227958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266584,'2014-06-16 21:33:32',227959,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266585,'2014-06-16 21:34:50',227960,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266586,'2014-06-16 21:35:01',227961,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266587,'2014-06-16 21:36:32',227962,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(266588,'2014-06-16 21:36:54',227963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266589,'2014-06-16 21:39:17',227964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266590,'2014-06-16 21:41:07',210357,1,NULL,NULL,NULL,'desktop',NULL),
(266591,'2014-06-16 21:42:46',227965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266592,'2014-06-16 21:48:23',227966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266593,'2014-06-16 21:50:33',213766,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(266594,'2014-06-16 21:52:15',227967,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(266595,'2014-06-16 21:53:39',227968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266596,'2014-06-16 21:58:46',199195,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(266597,'2014-06-16 22:01:29',227969,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266598,'2014-06-16 22:05:43',227970,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266599,'2014-06-16 22:07:26',227971,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266600,'2014-06-16 22:18:01',227972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266601,'2014-06-16 22:20:52',227973,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(266602,'2014-06-16 22:24:08',227974,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(266603,'2014-06-16 22:24:31',227975,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266604,'2014-06-16 22:27:14',227976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266605,'2014-06-16 22:27:55',224793,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(266606,'2014-06-16 22:29:00',227977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266607,'2014-06-16 22:30:11',227978,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266608,'2014-06-16 22:31:12',227979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266609,'2014-06-16 22:32:05',227980,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(266610,'2014-06-16 22:36:37',227981,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266611,'2014-06-16 22:36:56',227982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266612,'2014-06-16 22:37:43',227983,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(266613,'2014-06-16 22:39:45',202841,1,NULL,NULL,NULL,'mobile',NULL),
(266614,'2014-06-16 22:40:48',227984,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(266615,'2014-06-16 22:41:16',227985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266616,'2014-06-16 22:44:47',227986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266617,'2014-06-16 22:45:02',214568,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(266618,'2014-06-16 22:47:22',227987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266619,'2014-06-16 22:48:26',227988,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266620,'2014-06-16 22:48:30',225258,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(266621,'2014-06-16 22:48:35',227989,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(266622,'2014-06-16 22:48:52',221129,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(266623,'2014-06-16 22:56:29',227990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266624,'2014-06-16 23:02:59',227991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266625,'2014-06-16 23:03:12',227992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266626,'2014-06-16 23:07:04',227993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266627,'2014-06-16 23:07:17',227994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266628,'2014-06-16 23:07:41',227995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266629,'2014-06-16 23:09:19',209281,1,NULL,NULL,NULL,'desktop',NULL),
(266630,'2014-06-16 23:10:36',227996,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(266631,'2014-06-16 23:11:05',227997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266632,'2014-06-16 23:14:16',227998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266633,'2014-06-16 23:36:01',193605,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(266634,'2014-06-16 23:37:20',182825,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(266635,'2014-06-16 23:39:12',201591,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(266636,'2014-06-16 23:39:50',227999,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(266637,'2014-06-16 23:40:04',228000,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(266638,'2014-06-16 23:41:08',195701,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(266639,'2014-06-16 23:43:02',228001,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(266640,'2014-06-16 23:49:11',228002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266641,'2014-06-16 23:59:34',190021,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(266642,'2014-06-17 00:04:08',228003,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266643,'2014-06-17 00:12:59',228004,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266644,'2014-06-17 00:15:31',204816,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(266645,'2014-06-17 00:25:56',228005,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266646,'2014-06-17 00:29:13',228006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266647,'2014-06-17 00:39:01',228007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266648,'2014-06-17 00:43:22',228008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266649,'2014-06-17 00:45:56',228009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266650,'2014-06-17 00:48:36',228010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266651,'2014-06-17 00:53:39',228011,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(266652,'2014-06-17 01:00:37',228012,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266653,'2014-06-17 01:00:47',228013,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(266654,'2014-06-17 01:00:54',228014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266655,'2014-06-17 01:24:01',228015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266656,'2014-06-17 01:28:24',228016,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266657,'2014-06-17 01:30:18',228017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266658,'2014-06-17 01:30:54',208509,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(266659,'2014-06-17 01:31:18',228018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266660,'2014-06-17 01:31:54',228019,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266661,'2014-06-17 01:34:13',228020,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(266662,'2014-06-17 01:42:21',228021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266663,'2014-06-17 01:48:07',228022,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(266664,'2014-06-17 01:50:17',228023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266665,'2014-06-17 01:53:23',228024,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(266666,'2014-06-17 01:58:27',216008,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(266667,'2014-06-17 02:00:55',228025,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266668,'2014-06-17 02:14:12',200540,1,NULL,NULL,NULL,'mobile',NULL),
(266669,'2014-06-17 02:16:05',228026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266670,'2014-06-17 02:18:17',228027,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(266671,'2014-06-17 02:18:31',228028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266672,'2014-06-17 02:30:47',228029,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(266673,'2014-06-17 02:33:04',228030,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266674,'2014-06-17 02:36:56',228031,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266675,'2014-06-17 02:38:27',216137,1,NULL,NULL,NULL,'desktop',NULL),
(266676,'2014-06-17 02:50:20',228032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266677,'2014-06-17 02:57:39',228033,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(266678,'2014-06-17 03:02:31',228034,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266679,'2014-06-17 03:12:37',228035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266680,'2014-06-17 03:17:58',223441,1,NULL,NULL,NULL,'desktop',NULL),
(266681,'2014-06-17 03:18:32',228036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266682,'2014-06-17 03:20:20',228037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266683,'2014-06-17 03:23:07',228038,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(266684,'2014-06-17 03:23:48',228039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266685,'2014-06-17 04:01:59',228040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266686,'2014-06-17 04:02:48',228041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266687,'2014-06-17 04:06:15',228042,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266688,'2014-06-17 04:06:18',205879,1,NULL,NULL,NULL,'desktop',NULL),
(266689,'2014-06-17 04:06:23',228043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266690,'2014-06-17 04:10:05',228044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266691,'2014-06-17 04:12:29',228045,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(266692,'2014-06-17 04:17:16',228046,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(266693,'2014-06-17 04:18:21',228047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266694,'2014-06-17 04:25:20',228048,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(266695,'2014-06-17 04:26:33',228049,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266696,'2014-06-17 04:27:17',228050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266697,'2014-06-17 04:32:19',228051,0,NULL,NULL,NULL,'desktop',NULL),
(266698,'2014-06-17 04:35:19',204790,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(266699,'2014-06-17 04:39:33',228052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266700,'2014-06-17 04:46:35',211194,1,NULL,NULL,NULL,'desktop',NULL),
(266701,'2014-06-17 04:48:07',228053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266702,'2014-06-17 04:49:58',218251,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(266703,'2014-06-17 04:57:36',226896,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(266704,'2014-06-17 05:05:31',228054,0,NULL,NULL,NULL,'mobile',NULL),
(266705,'2014-06-17 05:06:12',228055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266706,'2014-06-17 05:15:02',228056,0,NULL,NULL,NULL,'mobile',NULL),
(266707,'2014-06-17 05:18:10',228057,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266708,'2014-06-17 05:19:21',228058,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(266709,'2014-06-17 05:27:12',228059,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(266710,'2014-06-17 05:28:03',228060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266711,'2014-06-17 05:35:56',228061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266712,'2014-06-17 05:36:35',228062,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266713,'2014-06-17 05:37:58',228063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266714,'2014-06-17 05:40:40',228064,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266715,'2014-06-17 05:49:02',228065,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266716,'2014-06-17 05:50:09',228066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266717,'2014-06-17 05:51:50',228067,0,NULL,NULL,NULL,'mobile',NULL),
(266718,'2014-06-17 05:52:12',228068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266719,'2014-06-17 05:56:56',228069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266720,'2014-06-17 06:02:43',228070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266721,'2014-06-17 06:07:47',228071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266722,'2014-06-17 06:10:57',228072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266723,'2014-06-17 06:11:39',228073,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(266724,'2014-06-17 06:11:45',228074,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(266725,'2014-06-17 06:13:15',228075,0,NULL,NULL,NULL,'desktop',NULL),
(266726,'2014-06-17 06:18:30',228076,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(266727,'2014-06-17 06:18:54',228077,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(266728,'2014-06-17 06:19:14',200120,1,NULL,NULL,NULL,'desktop',NULL),
(266729,'2014-06-17 06:23:04',217178,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(266730,'2014-06-17 06:31:31',228078,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(266731,'2014-06-17 06:35:15',228079,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(266732,'2014-06-17 06:45:13',228080,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266733,'2014-06-17 06:51:52',210065,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(266734,'2014-06-17 06:53:34',228081,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(266735,'2014-06-17 06:58:21',228082,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266736,'2014-06-17 06:58:41',228083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266737,'2014-06-17 07:00:53',205797,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(266738,'2014-06-17 07:06:07',228084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266739,'2014-06-17 07:07:02',228085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266740,'2014-06-17 07:09:26',228086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266741,'2014-06-17 07:13:07',228087,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266742,'2014-06-17 07:16:28',228088,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(266743,'2014-06-17 07:20:08',228089,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266744,'2014-06-17 07:32:16',228090,0,NULL,NULL,NULL,'mobile',NULL),
(266745,'2014-06-17 07:48:56',228091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266746,'2014-06-17 08:02:06',228092,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266747,'2014-06-17 08:07:42',228093,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266748,'2014-06-17 08:12:47',228094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266749,'2014-06-17 08:14:57',228095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266750,'2014-06-17 08:16:12',228096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266751,'2014-06-17 08:22:45',228097,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(266752,'2014-06-17 08:26:32',228098,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(266753,'2014-06-17 08:29:12',228099,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266754,'2014-06-17 08:31:08',202626,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(266755,'2014-06-17 08:37:52',205692,1,NULL,NULL,NULL,'desktop',NULL),
(266756,'2014-06-17 08:38:41',203647,1,NULL,NULL,NULL,'desktop',NULL),
(266757,'2014-06-17 08:43:48',228100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266758,'2014-06-17 08:44:24',228101,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266759,'2014-06-17 08:44:58',228102,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266760,'2014-06-17 08:45:25',228103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266761,'2014-06-17 08:45:58',218045,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(266762,'2014-06-17 08:50:39',228104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266763,'2014-06-17 08:51:37',228105,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(266764,'2014-06-17 08:52:17',228106,0,NULL,NULL,NULL,'desktop',NULL),
(266765,'2014-06-17 08:53:52',228107,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266766,'2014-06-17 08:54:25',228108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266767,'2014-06-17 08:56:10',228109,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(266768,'2014-06-17 08:56:24',228110,0,NULL,NULL,NULL,'desktop',NULL),
(266769,'2014-06-17 08:58:17',228111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266770,'2014-06-17 08:58:41',228112,0,NULL,NULL,NULL,'desktop',NULL),
(266771,'2014-06-17 09:01:36',228113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266772,'2014-06-17 09:03:27',228114,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266773,'2014-06-17 09:05:28',203469,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(266774,'2014-06-17 09:11:18',228115,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(266775,'2014-06-17 09:12:32',228116,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(266776,'2014-06-17 09:12:51',210251,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(266777,'2014-06-17 09:15:11',201846,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(266778,'2014-06-17 09:16:08',228117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266779,'2014-06-17 09:18:16',228118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266780,'2014-06-17 09:19:05',228119,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266781,'2014-06-17 09:19:30',228120,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266782,'2014-06-17 09:20:53',204730,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(266783,'2014-06-17 09:22:49',228121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266784,'2014-06-17 09:23:26',203120,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(266785,'2014-06-17 09:26:11',228122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266786,'2014-06-17 09:28:26',228123,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(266787,'2014-06-17 09:32:30',228124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266788,'2014-06-17 09:33:34',228125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266789,'2014-06-17 09:37:06',228126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266790,'2014-06-17 09:40:07',215567,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(266791,'2014-06-17 09:40:08',228127,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(266792,'2014-06-17 09:40:44',228128,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266793,'2014-06-17 09:42:45',228129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266794,'2014-06-17 09:43:17',228130,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(266795,'2014-06-17 09:47:03',208650,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(266796,'2014-06-17 09:47:08',228131,0,NULL,NULL,NULL,'desktop',NULL),
(266797,'2014-06-17 09:48:01',221585,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(266798,'2014-06-17 09:50:37',228132,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(266799,'2014-06-17 09:50:39',228133,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266800,'2014-06-17 09:50:58',228134,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266801,'2014-06-17 09:52:03',228135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266802,'2014-06-17 09:52:35',224096,1,NULL,NULL,NULL,'desktop',NULL),
(266803,'2014-06-17 09:53:18',228136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266804,'2014-06-17 09:54:49',228137,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(266805,'2014-06-17 10:00:01',228138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266806,'2014-06-17 10:01:53',228139,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266807,'2014-06-17 10:03:08',228140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266808,'2014-06-17 10:03:27',228141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266809,'2014-06-17 10:05:01',212264,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(266810,'2014-06-17 10:06:08',228142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266811,'2014-06-17 10:07:23',228143,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(266812,'2014-06-17 10:10:33',228144,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(266813,'2014-06-17 10:10:39',228145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266814,'2014-06-17 10:11:06',204591,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(266815,'2014-06-17 10:14:05',210013,1,NULL,NULL,NULL,'desktop',NULL),
(266816,'2014-06-17 10:15:37',228146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266817,'2014-06-17 10:16:44',228147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266818,'2014-06-17 10:17:12',228148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266819,'2014-06-17 10:17:16',228149,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(266820,'2014-06-17 10:19:32',228150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266821,'2014-06-17 10:19:46',228151,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266822,'2014-06-17 10:21:19',228152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266823,'2014-06-17 10:23:56',205481,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(266824,'2014-06-17 10:25:51',228153,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266825,'2014-06-17 10:27:11',228154,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266826,'2014-06-17 10:27:43',228155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266827,'2014-06-17 10:28:47',228156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266828,'2014-06-17 10:30:05',228157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266829,'2014-06-17 10:30:21',208985,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(266830,'2014-06-17 10:30:25',228158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266831,'2014-06-17 10:32:52',228159,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(266832,'2014-06-17 10:33:14',228160,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266833,'2014-06-17 10:33:20',228161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266834,'2014-06-17 10:40:49',228162,0,NULL,NULL,NULL,'desktop',NULL),
(266835,'2014-06-17 10:41:42',228163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266836,'2014-06-17 10:42:10',228164,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(266837,'2014-06-17 10:42:30',228165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266838,'2014-06-17 10:45:03',228166,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266839,'2014-06-17 10:46:35',228167,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(266840,'2014-06-17 10:47:38',207339,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(266841,'2014-06-17 10:48:12',228168,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(266842,'2014-06-17 10:49:12',200271,1,NULL,NULL,NULL,'mobile',NULL),
(266843,'2014-06-17 10:49:17',228169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266844,'2014-06-17 10:49:23',228170,0,NULL,NULL,NULL,'desktop',NULL),
(266845,'2014-06-17 10:49:37',228171,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(266846,'2014-06-17 10:49:41',228172,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(266847,'2014-06-17 10:51:50',200007,1,NULL,NULL,NULL,'desktop',NULL),
(266848,'2014-06-17 10:52:24',228173,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266849,'2014-06-17 10:55:33',228174,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266850,'2014-06-17 10:55:34',228175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266851,'2014-06-17 10:55:52',228176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266852,'2014-06-17 10:56:50',228177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266853,'2014-06-17 10:57:16',228178,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(266854,'2014-06-17 10:59:42',228179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266855,'2014-06-17 11:00:46',220144,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(266856,'2014-06-17 11:02:31',228180,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266857,'2014-06-17 11:04:07',203464,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(266858,'2014-06-17 11:05:43',228181,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(266859,'2014-06-17 11:06:00',211847,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(266860,'2014-06-17 11:07:55',228182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266861,'2014-06-17 11:08:08',228183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266862,'2014-06-17 11:08:11',218080,1,NULL,NULL,NULL,'desktop',NULL),
(266863,'2014-06-17 11:08:14',228184,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266864,'2014-06-17 11:08:29',228185,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(266865,'2014-06-17 11:11:13',228186,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266866,'2014-06-17 11:11:24',228187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266867,'2014-06-17 11:14:23',228188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266868,'2014-06-17 11:15:35',228189,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(266869,'2014-06-17 11:18:07',228190,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266870,'2014-06-17 11:20:58',228191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266871,'2014-06-17 11:23:03',228192,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266872,'2014-06-17 11:24:04',228193,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266873,'2014-06-17 11:25:13',228194,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266874,'2014-06-17 11:25:20',211828,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(266875,'2014-06-17 11:26:50',191671,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(266876,'2014-06-17 11:27:02',228195,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266877,'2014-06-17 11:27:15',228196,0,NULL,NULL,NULL,'mobile',NULL),
(266878,'2014-06-17 11:27:19',228197,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266879,'2014-06-17 11:30:37',228198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266880,'2014-06-17 11:30:58',210279,1,NULL,NULL,NULL,'desktop',NULL),
(266881,'2014-06-17 11:34:03',228199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266882,'2014-06-17 11:34:22',198438,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(266883,'2014-06-17 11:35:16',228200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266884,'2014-06-17 11:36:24',228201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266885,'2014-06-17 11:38:09',228202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266886,'2014-06-17 11:41:09',191694,1,NULL,NULL,NULL,'desktop',NULL),
(266887,'2014-06-17 11:42:22',228203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266888,'2014-06-17 11:42:29',228204,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(266889,'2014-06-17 11:42:38',225297,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(266890,'2014-06-17 11:43:57',228205,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(266891,'2014-06-17 11:48:00',222341,1,NULL,NULL,NULL,'mobile',NULL),
(266892,'2014-06-17 11:48:00',228206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266893,'2014-06-17 11:48:21',206277,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(266894,'2014-06-17 11:49:07',228207,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(266895,'2014-06-17 11:51:28',228208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266896,'2014-06-17 11:51:55',228209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266897,'2014-06-17 11:52:27',216296,1,NULL,NULL,NULL,'mobile',NULL),
(266898,'2014-06-17 11:53:01',228210,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(266899,'2014-06-17 11:53:56',201547,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(266900,'2014-06-17 11:54:10',228211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266901,'2014-06-17 11:55:30',228212,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266902,'2014-06-17 11:56:25',228213,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(266903,'2014-06-17 11:59:50',204623,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(266904,'2014-06-17 11:59:50',228214,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(266905,'2014-06-17 12:00:05',228215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266906,'2014-06-17 12:01:57',228216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266907,'2014-06-17 12:05:28',228217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266908,'2014-06-17 12:05:47',202103,1,NULL,NULL,NULL,'mobile',NULL),
(266909,'2014-06-17 12:06:59',228218,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266910,'2014-06-17 12:08:58',208953,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(266911,'2014-06-17 12:10:16',220605,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(266912,'2014-06-17 12:10:17',228219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266913,'2014-06-17 12:10:48',228220,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(266914,'2014-06-17 12:11:39',228221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266915,'2014-06-17 12:11:57',228222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266916,'2014-06-17 12:12:10',228223,0,NULL,NULL,NULL,'desktop',NULL),
(266917,'2014-06-17 12:16:31',228224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266918,'2014-06-17 12:18:50',221515,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(266919,'2014-06-17 12:20:30',228225,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266920,'2014-06-17 12:24:22',228226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266921,'2014-06-17 12:24:55',228227,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(266922,'2014-06-17 12:25:46',228228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266923,'2014-06-17 12:26:50',228229,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(266924,'2014-06-17 12:27:00',228230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266925,'2014-06-17 12:27:52',223943,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(266926,'2014-06-17 12:29:24',228231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266927,'2014-06-17 12:30:02',216898,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(266928,'2014-06-17 12:30:09',228232,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(266929,'2014-06-17 12:31:00',228233,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(266930,'2014-06-17 12:31:34',228234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266931,'2014-06-17 12:34:11',228235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266932,'2014-06-17 12:34:24',228236,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(266933,'2014-06-17 12:35:15',228237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266934,'2014-06-17 12:37:09',228238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266935,'2014-06-17 12:40:54',228239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266936,'2014-06-17 12:41:05',228240,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266937,'2014-06-17 12:42:37',228241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266938,'2014-06-17 12:43:30',198625,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(266939,'2014-06-17 12:43:49',228242,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(266940,'2014-06-17 12:44:16',228243,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(266941,'2014-06-17 12:44:29',228244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266942,'2014-06-17 12:45:50',228245,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266943,'2014-06-17 12:45:52',228246,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266944,'2014-06-17 12:46:09',228247,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266945,'2014-06-17 12:46:17',228248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266946,'2014-06-17 12:47:13',228249,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266947,'2014-06-17 12:49:16',228250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266948,'2014-06-17 12:49:24',228251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266949,'2014-06-17 12:50:48',203166,1,NULL,NULL,NULL,'mobile',NULL),
(266950,'2014-06-17 12:52:36',203402,1,NULL,NULL,NULL,'desktop',NULL),
(266951,'2014-06-17 12:53:13',228252,0,NULL,NULL,NULL,'mobile',NULL),
(266952,'2014-06-17 12:56:18',228253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266953,'2014-06-17 12:56:20',228254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266954,'2014-06-17 12:58:33',211609,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(266955,'2014-06-17 12:59:28',228255,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266956,'2014-06-17 13:01:42',228256,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(266957,'2014-06-17 13:03:05',228257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266958,'2014-06-17 13:03:42',228258,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(266959,'2014-06-17 13:04:13',228259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266960,'2014-06-17 13:04:41',213230,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(266961,'2014-06-17 13:05:14',228260,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266962,'2014-06-17 13:07:24',228261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266963,'2014-06-17 13:08:34',201841,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(266964,'2014-06-17 13:08:47',224571,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(266965,'2014-06-17 13:09:05',228262,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(266966,'2014-06-17 13:09:27',228263,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266967,'2014-06-17 13:09:31',212417,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(266968,'2014-06-17 13:09:32',200487,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(266969,'2014-06-17 13:13:20',228264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266970,'2014-06-17 13:15:42',228265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266971,'2014-06-17 13:17:44',228266,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(266972,'2014-06-17 13:18:55',223646,1,NULL,NULL,NULL,'desktop',NULL),
(266973,'2014-06-17 13:19:53',228267,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266974,'2014-06-17 13:21:10',228268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266975,'2014-06-17 13:22:44',207630,1,NULL,NULL,NULL,'desktop',NULL),
(266976,'2014-06-17 13:24:31',228269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266977,'2014-06-17 13:24:57',223928,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(266978,'2014-06-17 13:25:08',199745,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(266979,'2014-06-17 13:25:11',228270,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(266980,'2014-06-17 13:26:25',228271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266981,'2014-06-17 13:27:43',228272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266982,'2014-06-17 13:28:19',228273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266983,'2014-06-17 13:28:29',228274,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266984,'2014-06-17 13:28:41',228275,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(266985,'2014-06-17 13:31:23',228276,0,NULL,NULL,NULL,'desktop',NULL),
(266986,'2014-06-17 13:31:31',228277,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266987,'2014-06-17 13:33:44',228278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266988,'2014-06-17 13:37:45',214876,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(266989,'2014-06-17 13:37:45',226878,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(266990,'2014-06-17 13:37:55',228279,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(266991,'2014-06-17 13:38:31',181245,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(266992,'2014-06-17 13:39:52',228280,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266993,'2014-06-17 13:45:25',228281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266994,'2014-06-17 13:45:29',228282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266995,'2014-06-17 13:46:38',228283,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266996,'2014-06-17 13:46:57',228284,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(266997,'2014-06-17 13:47:16',228285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266998,'2014-06-17 13:50:19',228286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(266999,'2014-06-17 13:53:59',228287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267000,'2014-06-17 13:55:57',228288,0,NULL,NULL,NULL,'desktop',NULL),
(267001,'2014-06-17 13:57:50',228289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267002,'2014-06-17 13:59:11',228290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267003,'2014-06-17 13:59:58',228291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267004,'2014-06-17 14:01:16',228292,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(267005,'2014-06-17 14:02:28',228293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267006,'2014-06-17 14:03:05',228294,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267007,'2014-06-17 14:03:14',228295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267008,'2014-06-17 14:03:17',228296,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267009,'2014-06-17 14:04:42',219023,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(267010,'2014-06-17 14:06:30',228297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267011,'2014-06-17 14:06:55',228298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267012,'2014-06-17 14:09:25',228299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267013,'2014-06-17 14:09:42',228300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267014,'2014-06-17 14:10:15',212144,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(267015,'2014-06-17 14:10:17',228301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267016,'2014-06-17 14:10:32',228302,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267017,'2014-06-17 14:10:39',228303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267018,'2014-06-17 14:11:01',228304,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(267019,'2014-06-17 14:13:12',228305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267020,'2014-06-17 14:14:49',228306,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(267021,'2014-06-17 14:16:26',202364,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(267022,'2014-06-17 14:16:38',228307,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(267023,'2014-06-17 14:17:28',228308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267024,'2014-06-17 14:17:37',228309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267025,'2014-06-17 14:18:28',228310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267026,'2014-06-17 14:18:31',228311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267027,'2014-06-17 14:20:07',228312,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(267028,'2014-06-17 14:21:13',228313,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(267029,'2014-06-17 14:22:26',228314,0,NULL,NULL,NULL,'mobile',NULL),
(267030,'2014-06-17 14:24:33',228315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267031,'2014-06-17 14:24:48',228316,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267032,'2014-06-17 14:24:50',228317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267033,'2014-06-17 14:28:16',224539,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(267034,'2014-06-17 14:30:34',228318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267035,'2014-06-17 14:32:46',224593,1,NULL,NULL,NULL,'mobile',NULL),
(267036,'2014-06-17 14:32:48',205938,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(267037,'2014-06-17 14:35:44',228319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267038,'2014-06-17 14:39:59',228320,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267039,'2014-06-17 14:40:23',228321,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267040,'2014-06-17 14:42:25',228322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267041,'2014-06-17 14:45:27',228323,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267042,'2014-06-17 14:46:54',228324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267043,'2014-06-17 14:48:13',219566,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(267044,'2014-06-17 14:49:52',228325,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267045,'2014-06-17 14:50:45',228326,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267046,'2014-06-17 14:52:10',228327,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267047,'2014-06-17 14:53:23',228328,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267048,'2014-06-17 14:53:39',228329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267049,'2014-06-17 14:55:39',228330,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(267050,'2014-06-17 14:55:53',228331,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(267051,'2014-06-17 14:56:53',228332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267052,'2014-06-17 14:57:01',228333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267053,'2014-06-17 15:01:02',228334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267054,'2014-06-17 15:02:56',228335,0,NULL,NULL,NULL,'mobile',NULL),
(267055,'2014-06-17 15:04:11',228336,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267056,'2014-06-17 15:06:10',228337,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(267057,'2014-06-17 15:06:26',228338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267058,'2014-06-17 15:06:41',228339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267059,'2014-06-17 15:06:48',199680,1,NULL,NULL,NULL,'desktop',NULL),
(267060,'2014-06-17 15:07:02',228340,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267061,'2014-06-17 15:09:08',228341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267062,'2014-06-17 15:09:52',228342,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(267063,'2014-06-17 15:12:16',228343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267064,'2014-06-17 15:13:04',228344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267065,'2014-06-17 15:15:44',207519,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(267066,'2014-06-17 15:17:00',228345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267067,'2014-06-17 15:17:15',228346,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267068,'2014-06-17 15:20:58',228347,0,NULL,NULL,NULL,'desktop',NULL),
(267069,'2014-06-17 15:21:32',228348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267070,'2014-06-17 15:23:02',228349,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267071,'2014-06-17 15:24:06',228350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267072,'2014-06-17 15:24:59',204885,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(267073,'2014-06-17 15:25:38',228351,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(267074,'2014-06-17 15:26:55',228352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267075,'2014-06-17 15:27:02',206244,1,NULL,NULL,NULL,'desktop',NULL),
(267076,'2014-06-17 15:27:43',189676,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(267077,'2014-06-17 15:28:15',228353,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267078,'2014-06-17 15:29:14',228354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267079,'2014-06-17 15:31:22',228355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267080,'2014-06-17 15:31:47',228356,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(267081,'2014-06-17 15:33:42',228357,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267082,'2014-06-17 15:34:08',228358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267083,'2014-06-17 15:38:56',228359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267084,'2014-06-17 15:40:06',228360,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267085,'2014-06-17 15:40:39',228361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267086,'2014-06-17 15:41:57',228362,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267087,'2014-06-17 15:43:53',223613,1,NULL,NULL,NULL,'desktop',NULL),
(267088,'2014-06-17 15:45:18',210047,1,NULL,NULL,NULL,'mobile',NULL),
(267089,'2014-06-17 15:46:03',228363,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267090,'2014-06-17 15:46:06',208223,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(267091,'2014-06-17 15:46:40',197748,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(267092,'2014-06-17 15:46:51',217751,1,NULL,NULL,NULL,'desktop',NULL),
(267093,'2014-06-17 15:49:48',228364,0,NULL,NULL,NULL,'mobile',NULL),
(267094,'2014-06-17 15:50:42',228365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267095,'2014-06-17 15:52:03',228366,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(267096,'2014-06-17 15:54:19',228367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267097,'2014-06-17 15:55:45',199028,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(267098,'2014-06-17 15:56:18',228368,0,NULL,NULL,NULL,'desktop',NULL),
(267099,'2014-06-17 15:56:45',228369,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(267100,'2014-06-17 15:57:50',228370,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267101,'2014-06-17 15:57:51',228371,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267102,'2014-06-17 16:00:17',228372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267103,'2014-06-17 16:00:38',228373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267104,'2014-06-17 16:03:39',228374,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(267105,'2014-06-17 16:06:05',228375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267106,'2014-06-17 16:07:21',197380,1,NULL,NULL,NULL,'desktop',NULL),
(267107,'2014-06-17 16:09:12',228376,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(267108,'2014-06-17 16:10:46',228377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267109,'2014-06-17 16:11:21',228378,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267110,'2014-06-17 16:13:19',191063,1,NULL,NULL,NULL,'desktop',NULL),
(267111,'2014-06-17 16:13:22',228379,0,NULL,NULL,NULL,'mobile',NULL),
(267112,'2014-06-17 16:13:31',228380,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(267113,'2014-06-17 16:14:38',228381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267114,'2014-06-17 16:15:52',228382,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(267115,'2014-06-17 16:16:33',228383,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267116,'2014-06-17 16:16:52',228384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267117,'2014-06-17 16:17:57',200594,1,NULL,NULL,NULL,'desktop',NULL),
(267118,'2014-06-17 16:21:32',228385,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267119,'2014-06-17 16:24:35',228386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267120,'2014-06-17 16:25:34',196357,1,NULL,NULL,NULL,'mobile',NULL),
(267121,'2014-06-17 16:27:24',228387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267122,'2014-06-17 16:28:28',228388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267123,'2014-06-17 16:35:21',228389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267124,'2014-06-17 16:35:31',215685,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(267125,'2014-06-17 16:35:55',228390,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267126,'2014-06-17 16:39:00',208530,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(267127,'2014-06-17 16:39:54',228391,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267128,'2014-06-17 16:40:05',228392,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267129,'2014-06-17 16:40:39',228393,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(267130,'2014-06-17 16:41:26',228394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267131,'2014-06-17 16:43:27',225410,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(267132,'2014-06-17 16:43:33',211174,1,NULL,NULL,NULL,'mobile',NULL),
(267133,'2014-06-17 16:43:34',228395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267134,'2014-06-17 16:44:33',207333,1,NULL,NULL,NULL,'desktop',NULL),
(267135,'2014-06-17 16:45:38',228396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267136,'2014-06-17 16:45:57',228397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267137,'2014-06-17 16:46:43',197598,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(267138,'2014-06-17 16:47:02',228398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267139,'2014-06-17 16:49:03',208853,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(267140,'2014-06-17 16:49:20',200341,1,NULL,NULL,NULL,'mobile',NULL),
(267141,'2014-06-17 16:49:30',228399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267142,'2014-06-17 16:50:46',185371,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(267143,'2014-06-17 16:50:49',228400,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(267144,'2014-06-17 16:52:28',228401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267145,'2014-06-17 16:55:07',228402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267146,'2014-06-17 16:55:30',228403,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267147,'2014-06-17 16:55:47',228404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267148,'2014-06-17 16:57:17',228405,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267149,'2014-06-17 16:58:33',228406,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(267150,'2014-06-17 16:58:55',228407,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267151,'2014-06-17 17:00:37',228408,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(267152,'2014-06-17 17:02:31',186071,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(267153,'2014-06-17 17:03:54',228409,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(267154,'2014-06-17 17:04:40',228410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267155,'2014-06-17 17:05:58',228411,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(267156,'2014-06-17 17:07:03',228412,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(267157,'2014-06-17 17:11:15',228413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267158,'2014-06-17 17:11:27',228414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267159,'2014-06-17 17:13:10',228415,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267160,'2014-06-17 17:13:34',228416,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267161,'2014-06-17 17:17:35',228417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267162,'2014-06-17 17:20:11',224408,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(267163,'2014-06-17 17:20:14',218984,1,NULL,NULL,NULL,'mobile',NULL),
(267164,'2014-06-17 17:25:52',228418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267165,'2014-06-17 17:27:56',228419,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(267166,'2014-06-17 17:28:23',228420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267167,'2014-06-17 17:32:15',198031,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(267168,'2014-06-17 17:32:59',185982,1,NULL,NULL,NULL,'desktop',NULL),
(267169,'2014-06-17 17:34:57',228421,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267170,'2014-06-17 17:36:36',216625,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(267171,'2014-06-17 17:38:44',200174,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(267172,'2014-06-17 17:40:44',221828,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(267173,'2014-06-17 17:41:09',228422,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267174,'2014-06-17 17:41:33',228423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267175,'2014-06-17 17:43:01',219656,1,NULL,NULL,NULL,'mobile',NULL),
(267176,'2014-06-17 17:43:40',228424,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267177,'2014-06-17 17:43:41',228425,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(267178,'2014-06-17 17:44:18',228426,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(267179,'2014-06-17 17:44:23',228427,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267180,'2014-06-17 17:45:27',228428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267181,'2014-06-17 17:50:19',228429,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267182,'2014-06-17 17:50:31',228430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267183,'2014-06-17 17:54:23',228431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267184,'2014-06-17 17:54:29',228432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267185,'2014-06-17 17:56:40',194840,1,NULL,NULL,NULL,'desktop',NULL),
(267186,'2014-06-17 17:56:43',192707,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(267187,'2014-06-17 17:56:51',228433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267188,'2014-06-17 18:01:44',228434,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267189,'2014-06-17 18:01:50',228435,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267190,'2014-06-17 18:04:27',228436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267191,'2014-06-17 18:07:08',228437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267192,'2014-06-17 18:07:17',228438,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267193,'2014-06-17 18:07:39',228439,0,NULL,NULL,NULL,'desktop',NULL),
(267194,'2014-06-17 18:07:46',228440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267195,'2014-06-17 18:08:14',228441,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(267196,'2014-06-17 18:12:09',228442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267197,'2014-06-17 18:14:05',228443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267198,'2014-06-17 18:14:58',228444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267199,'2014-06-17 18:15:20',228445,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267200,'2014-06-17 18:17:14',228446,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(267201,'2014-06-17 18:21:14',228447,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267202,'2014-06-17 18:21:50',209390,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(267203,'2014-06-17 18:23:07',228448,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(267204,'2014-06-17 18:25:03',228449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267205,'2014-06-17 18:25:51',228450,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(267206,'2014-06-17 18:27:23',228451,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267207,'2014-06-17 18:27:35',228452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267208,'2014-06-17 18:29:06',228453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267209,'2014-06-17 18:29:28',215965,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(267210,'2014-06-17 18:29:58',228454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267211,'2014-06-17 18:30:08',228455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267212,'2014-06-17 18:30:39',228456,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(267213,'2014-06-17 18:32:29',197192,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(267214,'2014-06-17 18:34:16',206495,1,NULL,NULL,NULL,'mobile',NULL),
(267215,'2014-06-17 18:39:14',228457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267216,'2014-06-17 18:39:32',228458,0,NULL,NULL,NULL,'desktop',NULL),
(267217,'2014-06-17 18:43:01',179399,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(267218,'2014-06-17 18:45:46',218721,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(267219,'2014-06-17 18:45:53',228459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267220,'2014-06-17 18:46:35',228460,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267221,'2014-06-17 18:52:58',228461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267222,'2014-06-17 18:53:31',228462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267223,'2014-06-17 18:54:57',228463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267224,'2014-06-17 18:56:15',228464,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267225,'2014-06-17 18:56:38',228465,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267226,'2014-06-17 18:57:57',228466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267227,'2014-06-17 18:58:01',228467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267228,'2014-06-17 18:58:48',228468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267229,'2014-06-17 18:59:43',228469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267230,'2014-06-17 18:59:47',228470,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(267231,'2014-06-17 19:00:48',228471,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(267232,'2014-06-17 19:05:56',194908,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(267233,'2014-06-17 19:11:39',228472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267234,'2014-06-17 19:12:04',192482,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(267235,'2014-06-17 19:13:07',205025,1,NULL,NULL,NULL,'mobile',NULL),
(267236,'2014-06-17 19:14:16',228473,0,NULL,NULL,NULL,'desktop',NULL),
(267237,'2014-06-17 19:15:07',228474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267238,'2014-06-17 19:19:36',221186,1,NULL,NULL,NULL,'desktop',NULL),
(267239,'2014-06-17 19:21:02',228475,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(267240,'2014-06-17 19:21:14',228476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267241,'2014-06-17 19:22:05',228477,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267242,'2014-06-17 19:25:57',228478,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(267243,'2014-06-17 19:26:33',228479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267244,'2014-06-17 19:28:46',228480,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(267245,'2014-06-17 19:33:19',228481,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267246,'2014-06-17 19:34:46',215447,1,NULL,NULL,NULL,'mobile',NULL),
(267247,'2014-06-17 19:34:59',228482,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(267248,'2014-06-17 19:35:56',222846,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(267249,'2014-06-17 19:35:59',228483,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267250,'2014-06-17 19:37:02',228484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267251,'2014-06-17 19:38:53',228485,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(267252,'2014-06-17 19:40:40',228486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267253,'2014-06-17 19:42:27',228487,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(267254,'2014-06-17 19:43:22',228488,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267255,'2014-06-17 19:44:42',228489,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267256,'2014-06-17 19:51:50',196729,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(267257,'2014-06-17 19:53:15',228490,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267258,'2014-06-17 19:54:11',228491,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(267259,'2014-06-17 19:54:47',228492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267260,'2014-06-17 19:56:38',228493,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(267261,'2014-06-17 19:58:42',206577,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(267262,'2014-06-17 19:59:11',228494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267263,'2014-06-17 19:59:31',228495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267264,'2014-06-17 20:00:32',228496,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(267265,'2014-06-17 20:04:45',228497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267266,'2014-06-17 20:06:48',228498,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(267267,'2014-06-17 20:07:26',228499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267268,'2014-06-17 20:10:43',228500,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267269,'2014-06-17 20:12:58',228501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267270,'2014-06-17 20:13:27',228502,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267271,'2014-06-17 20:15:13',228503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267272,'2014-06-17 20:20:00',228504,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267273,'2014-06-17 20:21:48',228505,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267274,'2014-06-17 20:24:19',215903,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(267275,'2014-06-17 20:28:43',228506,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(267276,'2014-06-17 20:28:46',228507,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(267277,'2014-06-17 20:29:52',225182,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(267278,'2014-06-17 20:30:40',228508,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(267279,'2014-06-17 20:34:27',228509,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267280,'2014-06-17 20:35:33',228510,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267281,'2014-06-17 20:36:33',228511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267282,'2014-06-17 20:38:08',228512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267283,'2014-06-17 20:38:21',198242,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(267284,'2014-06-17 20:40:04',228513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267285,'2014-06-17 20:42:55',228514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267286,'2014-06-17 20:50:58',228515,0,NULL,NULL,NULL,'desktop',NULL),
(267287,'2014-06-17 20:53:39',193680,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(267288,'2014-06-17 20:54:31',228516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267289,'2014-06-17 20:58:16',228517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267290,'2014-06-17 20:59:16',228518,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(267291,'2014-06-17 21:05:51',200441,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(267292,'2014-06-17 21:06:04',210125,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(267293,'2014-06-17 21:09:14',228519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267294,'2014-06-17 21:11:17',224509,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(267295,'2014-06-17 21:11:42',228520,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267296,'2014-06-17 21:13:58',208815,1,NULL,NULL,NULL,'mobile',NULL),
(267297,'2014-06-17 21:14:18',228521,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(267298,'2014-06-17 21:17:11',228522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267299,'2014-06-17 21:22:01',228523,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267300,'2014-06-17 21:22:14',228524,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267301,'2014-06-17 21:22:26',228525,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(267302,'2014-06-17 21:23:30',228526,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(267303,'2014-06-17 21:27:35',228527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267304,'2014-06-17 21:29:26',228528,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267305,'2014-06-17 21:32:42',228529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267306,'2014-06-17 21:34:09',228530,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(267307,'2014-06-17 21:39:19',228531,0,NULL,NULL,NULL,'mobile',NULL),
(267308,'2014-06-17 21:40:12',228532,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(267309,'2014-06-17 21:40:24',208337,1,NULL,NULL,NULL,'mobile',NULL),
(267310,'2014-06-17 21:40:28',228533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267311,'2014-06-17 21:43:42',228534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267312,'2014-06-17 21:44:33',228535,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267313,'2014-06-17 21:45:28',228536,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267314,'2014-06-17 21:48:08',201368,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(267315,'2014-06-17 21:48:36',228537,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267316,'2014-06-17 21:50:43',228538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267317,'2014-06-17 22:01:48',228539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267318,'2014-06-17 22:07:57',213508,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(267319,'2014-06-17 22:09:25',228540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267320,'2014-06-17 22:09:48',228541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267321,'2014-06-17 22:09:58',228542,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267322,'2014-06-17 22:11:34',199185,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(267323,'2014-06-17 22:15:57',228543,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267324,'2014-06-17 22:19:49',228544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267325,'2014-06-17 22:20:05',228545,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267326,'2014-06-17 22:20:45',228546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267327,'2014-06-17 22:21:03',228547,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267328,'2014-06-17 22:22:56',228548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267329,'2014-06-17 22:23:22',228549,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267330,'2014-06-17 22:29:40',228550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267331,'2014-06-17 22:38:22',228551,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267332,'2014-06-17 22:41:35',228552,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(267333,'2014-06-17 22:42:11',228553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267334,'2014-06-17 22:44:42',228554,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(267335,'2014-06-17 22:46:30',228555,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(267336,'2014-06-17 22:50:06',228556,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(267337,'2014-06-17 22:52:53',181264,1,NULL,NULL,NULL,'desktop',NULL),
(267338,'2014-06-17 22:54:15',228557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267339,'2014-06-17 22:57:38',228558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267340,'2014-06-17 23:01:53',228559,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267341,'2014-06-17 23:07:53',228560,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(267342,'2014-06-17 23:08:48',228561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267343,'2014-06-17 23:09:35',228562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267344,'2014-06-17 23:12:10',228563,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267345,'2014-06-17 23:15:03',228564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267346,'2014-06-17 23:17:48',228565,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267347,'2014-06-17 23:21:25',228566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267348,'2014-06-17 23:22:47',228567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267349,'2014-06-17 23:24:00',228568,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267350,'2014-06-17 23:26:58',228569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267351,'2014-06-17 23:28:17',228570,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(267352,'2014-06-17 23:28:50',228571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267353,'2014-06-17 23:32:19',202679,1,NULL,NULL,NULL,'desktop',NULL),
(267354,'2014-06-17 23:40:03',228572,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267355,'2014-06-17 23:40:42',228573,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267356,'2014-06-17 23:41:06',228574,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(267357,'2014-06-17 23:41:45',207846,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(267358,'2014-06-17 23:49:54',228575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267359,'2014-06-17 23:51:02',228576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267360,'2014-06-17 23:52:20',215808,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(267361,'2014-06-17 23:52:59',228577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267362,'2014-06-17 23:54:14',228578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267363,'2014-06-17 23:59:41',216238,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(267364,'2014-06-18 00:06:36',228579,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267365,'2014-06-18 00:08:23',228580,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267366,'2014-06-18 00:11:05',228581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267367,'2014-06-18 00:15:12',228582,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267368,'2014-06-18 00:17:40',228583,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(267369,'2014-06-18 00:24:00',228584,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267370,'2014-06-18 00:27:23',228585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267371,'2014-06-18 00:28:32',228586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267372,'2014-06-18 00:29:16',228587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267373,'2014-06-18 00:36:05',228588,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267374,'2014-06-18 00:41:15',228589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267375,'2014-06-18 00:48:49',228590,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(267376,'2014-06-18 00:49:58',228591,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(267377,'2014-06-18 00:52:18',228592,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267378,'2014-06-18 00:53:51',228593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267379,'2014-06-18 00:54:09',228594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267380,'2014-06-18 00:54:50',224320,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(267381,'2014-06-18 01:01:12',217421,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(267382,'2014-06-18 01:05:03',198898,1,NULL,NULL,NULL,'desktop',NULL),
(267383,'2014-06-18 01:26:16',228595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267384,'2014-06-18 01:38:18',212026,1,NULL,NULL,NULL,'mobile',NULL),
(267385,'2014-06-18 01:40:38',228596,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267386,'2014-06-18 01:45:00',221973,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(267387,'2014-06-18 01:48:58',228597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267388,'2014-06-18 01:51:39',228598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267389,'2014-06-18 02:09:58',228599,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(267390,'2014-06-18 02:16:00',228600,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(267391,'2014-06-18 02:25:09',228601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267392,'2014-06-18 02:31:20',228602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267393,'2014-06-18 02:34:37',228603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267394,'2014-06-18 02:37:23',228604,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267395,'2014-06-18 02:38:47',203941,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(267396,'2014-06-18 02:39:58',228605,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(267397,'2014-06-18 02:43:58',228606,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(267398,'2014-06-18 02:46:09',228607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267399,'2014-06-18 02:50:19',210408,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(267400,'2014-06-18 02:53:47',228608,0,NULL,NULL,NULL,'desktop',NULL),
(267401,'2014-06-18 03:04:18',228609,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(267402,'2014-06-18 03:08:52',228610,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267403,'2014-06-18 03:15:20',228611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267404,'2014-06-18 03:29:48',228612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267405,'2014-06-18 03:33:55',180619,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(267406,'2014-06-18 03:43:13',228613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267407,'2014-06-18 03:46:45',228614,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(267408,'2014-06-18 04:08:01',228615,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267409,'2014-06-18 04:09:01',228616,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(267410,'2014-06-18 04:14:53',199936,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(267411,'2014-06-18 04:15:16',228617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267412,'2014-06-18 04:17:43',228618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267413,'2014-06-18 04:32:23',228619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267414,'2014-06-18 04:33:02',219549,1,NULL,NULL,NULL,'desktop',NULL),
(267415,'2014-06-18 04:36:52',228620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267416,'2014-06-18 04:45:09',217333,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(267417,'2014-06-18 04:50:19',228621,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(267418,'2014-06-18 04:50:53',228622,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267419,'2014-06-18 04:59:44',228623,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(267420,'2014-06-18 05:03:37',193954,1,NULL,NULL,NULL,'desktop',NULL),
(267421,'2014-06-18 05:04:39',228624,0,NULL,NULL,NULL,'mobile',NULL),
(267422,'2014-06-18 05:13:12',228625,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267423,'2014-06-18 05:13:51',228626,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(267424,'2014-06-18 05:15:08',228627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267425,'2014-06-18 05:22:30',187921,1,NULL,NULL,NULL,'desktop',NULL),
(267426,'2014-06-18 05:29:51',228628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267427,'2014-06-18 05:32:55',228629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267428,'2014-06-18 05:33:55',228630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267429,'2014-06-18 05:33:56',228631,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(267430,'2014-06-18 05:34:26',228632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267431,'2014-06-18 05:38:07',228633,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(267432,'2014-06-18 05:45:43',228634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267433,'2014-06-18 05:46:08',228635,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267434,'2014-06-18 05:49:48',228636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267435,'2014-06-18 05:50:59',228637,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(267436,'2014-06-18 05:53:53',228638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267437,'2014-06-18 05:56:01',228639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267438,'2014-06-18 06:04:04',228640,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(267439,'2014-06-18 06:12:17',228641,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267440,'2014-06-18 06:21:02',228642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267441,'2014-06-18 06:26:04',209277,1,NULL,NULL,NULL,'desktop',NULL),
(267442,'2014-06-18 06:26:28',228643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267443,'2014-06-18 06:28:22',228644,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(267444,'2014-06-18 06:33:38',228645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267445,'2014-06-18 06:34:39',228646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267446,'2014-06-18 06:40:25',228647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267447,'2014-06-18 06:42:27',188173,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(267448,'2014-06-18 06:46:02',217078,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(267449,'2014-06-18 06:46:53',228648,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267450,'2014-06-18 06:51:46',228649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267451,'2014-06-18 06:54:36',228650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267452,'2014-06-18 06:57:04',228651,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267453,'2014-06-18 06:59:02',228652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267454,'2014-06-18 06:59:48',228653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267455,'2014-06-18 07:01:53',228654,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267456,'2014-06-18 07:05:51',228655,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(267457,'2014-06-18 07:08:56',228656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267458,'2014-06-18 07:09:42',228657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267459,'2014-06-18 07:13:48',223209,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(267460,'2014-06-18 07:14:14',228658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267461,'2014-06-18 07:14:36',228659,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267462,'2014-06-18 07:14:48',228660,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(267463,'2014-06-18 07:23:36',228661,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(267464,'2014-06-18 07:24:02',228662,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(267465,'2014-06-18 07:27:05',228663,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267466,'2014-06-18 07:40:09',228664,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(267467,'2014-06-18 07:42:21',228665,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(267468,'2014-06-18 07:56:17',228666,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(267469,'2014-06-18 08:00:48',228667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267470,'2014-06-18 08:07:32',228668,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(267471,'2014-06-18 08:08:56',228669,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(267472,'2014-06-18 08:09:10',228670,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267473,'2014-06-18 08:09:51',228671,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(267474,'2014-06-18 08:11:56',228672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267475,'2014-06-18 08:12:37',228673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267476,'2014-06-18 08:13:06',228674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267477,'2014-06-18 08:15:00',228675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267478,'2014-06-18 08:17:26',228676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267479,'2014-06-18 08:21:17',206316,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(267480,'2014-06-18 08:21:44',228677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267481,'2014-06-18 08:21:47',228678,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267482,'2014-06-18 08:23:17',228679,0,NULL,NULL,NULL,'mobile',NULL),
(267483,'2014-06-18 08:25:14',228680,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(267484,'2014-06-18 08:30:21',219088,1,NULL,NULL,NULL,'desktop',NULL),
(267485,'2014-06-18 08:30:55',228681,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267486,'2014-06-18 08:34:22',210962,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(267487,'2014-06-18 08:35:18',228682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267488,'2014-06-18 08:35:44',198153,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(267489,'2014-06-18 08:36:33',228683,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267490,'2014-06-18 08:37:38',228684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267491,'2014-06-18 08:37:50',228685,0,NULL,NULL,NULL,'desktop',NULL),
(267492,'2014-06-18 08:39:31',228686,0,NULL,NULL,NULL,'mobile',NULL),
(267493,'2014-06-18 08:42:19',228687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267494,'2014-06-18 08:43:54',228688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267495,'2014-06-18 08:52:51',228689,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267496,'2014-06-18 08:55:50',228690,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(267497,'2014-06-18 08:56:03',228691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267498,'2014-06-18 08:56:30',217319,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(267499,'2014-06-18 09:00:47',228692,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267500,'2014-06-18 09:01:17',228693,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(267501,'2014-06-18 09:02:57',228694,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267502,'2014-06-18 09:03:24',228695,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267503,'2014-06-18 09:08:12',228696,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(267504,'2014-06-18 09:08:20',217241,1,NULL,NULL,NULL,'desktop',NULL),
(267505,'2014-06-18 09:11:02',228697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267506,'2014-06-18 09:11:17',228698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267507,'2014-06-18 09:11:53',228699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267508,'2014-06-18 09:13:42',228700,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(267509,'2014-06-18 09:17:41',228701,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267510,'2014-06-18 09:19:09',228702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267511,'2014-06-18 09:20:32',228703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267512,'2014-06-18 09:21:20',228704,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267513,'2014-06-18 09:22:16',228705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267514,'2014-06-18 09:22:32',228706,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(267515,'2014-06-18 09:22:37',228707,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267516,'2014-06-18 09:22:57',228708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267517,'2014-06-18 09:24:51',228709,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(267518,'2014-06-18 09:25:04',228710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267519,'2014-06-18 09:27:47',228711,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(267520,'2014-06-18 09:30:03',228712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267521,'2014-06-18 09:32:34',228713,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267522,'2014-06-18 09:32:36',228714,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(267523,'2014-06-18 09:34:33',217288,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(267524,'2014-06-18 09:37:45',228715,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267525,'2014-06-18 09:38:25',228716,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267526,'2014-06-18 09:40:29',228717,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267527,'2014-06-18 09:41:35',228718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267528,'2014-06-18 09:43:04',228719,0,NULL,NULL,NULL,'desktop',NULL),
(267529,'2014-06-18 09:43:20',228720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267530,'2014-06-18 09:43:50',228721,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(267531,'2014-06-18 09:44:29',227125,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(267532,'2014-06-18 09:44:39',228722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267533,'2014-06-18 09:47:37',228723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267534,'2014-06-18 09:49:08',228724,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(267535,'2014-06-18 09:50:05',228725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267536,'2014-06-18 09:51:14',228726,0,NULL,NULL,NULL,'mobile',NULL),
(267537,'2014-06-18 09:51:20',228727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267538,'2014-06-18 09:51:56',228728,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267539,'2014-06-18 09:53:49',228729,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(267540,'2014-06-18 09:55:29',228730,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267541,'2014-06-18 09:58:02',208033,1,NULL,NULL,NULL,'mobile',NULL),
(267542,'2014-06-18 09:58:08',228731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267543,'2014-06-18 09:58:20',228732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267544,'2014-06-18 09:59:08',228733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267545,'2014-06-18 10:00:10',228734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267546,'2014-06-18 10:01:35',200255,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(267547,'2014-06-18 10:01:57',228735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267548,'2014-06-18 10:03:00',222048,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(267549,'2014-06-18 10:04:43',228736,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(267550,'2014-06-18 10:04:55',228737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267551,'2014-06-18 10:05:57',228738,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267552,'2014-06-18 10:08:15',228739,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267553,'2014-06-18 10:09:41',228740,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267554,'2014-06-18 10:13:21',228741,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(267555,'2014-06-18 10:14:03',228742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267556,'2014-06-18 10:14:40',228743,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267557,'2014-06-18 10:15:15',228744,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267558,'2014-06-18 10:16:37',228745,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267559,'2014-06-18 10:18:52',228746,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267560,'2014-06-18 10:21:36',194503,1,NULL,NULL,NULL,'desktop',NULL),
(267561,'2014-06-18 10:21:54',228747,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(267562,'2014-06-18 10:22:16',228748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267563,'2014-06-18 10:22:25',228749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267564,'2014-06-18 10:24:10',228750,0,NULL,NULL,NULL,'mobile',NULL),
(267565,'2014-06-18 10:25:47',219907,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(267566,'2014-06-18 10:26:51',228751,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267567,'2014-06-18 10:28:17',228752,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267568,'2014-06-18 10:30:49',224295,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(267569,'2014-06-18 10:31:23',228753,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(267570,'2014-06-18 10:31:38',228754,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(267571,'2014-06-18 10:31:52',210533,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(267572,'2014-06-18 10:35:23',228755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267573,'2014-06-18 10:35:37',226164,1,NULL,NULL,NULL,'desktop',NULL),
(267574,'2014-06-18 10:36:05',228756,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(267575,'2014-06-18 10:38:08',228757,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267576,'2014-06-18 10:40:02',228758,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267577,'2014-06-18 10:40:16',228759,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(267578,'2014-06-18 10:40:42',228760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267579,'2014-06-18 10:41:26',228761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267580,'2014-06-18 10:42:13',228762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267581,'2014-06-18 10:42:25',221232,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(267582,'2014-06-18 10:43:19',228763,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267583,'2014-06-18 10:43:21',228764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267584,'2014-06-18 10:44:27',228765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267585,'2014-06-18 10:44:50',228766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267586,'2014-06-18 10:44:51',201146,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(267587,'2014-06-18 10:45:14',228767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267588,'2014-06-18 10:46:04',204876,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(267589,'2014-06-18 10:46:17',228768,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(267590,'2014-06-18 10:46:43',228769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267591,'2014-06-18 10:47:50',225291,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(267592,'2014-06-18 10:48:50',228770,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267593,'2014-06-18 10:48:54',228771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267594,'2014-06-18 10:50:53',228772,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267595,'2014-06-18 10:51:07',228773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267596,'2014-06-18 10:52:49',228774,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(267597,'2014-06-18 10:52:59',228775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267598,'2014-06-18 10:55:11',228776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267599,'2014-06-18 10:58:45',228777,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(267600,'2014-06-18 10:59:41',205744,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(267601,'2014-06-18 11:02:10',228778,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(267602,'2014-06-18 11:03:15',202022,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(267603,'2014-06-18 11:06:08',228779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267604,'2014-06-18 11:06:43',228780,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(267605,'2014-06-18 11:08:26',228781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267606,'2014-06-18 11:09:08',228782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267607,'2014-06-18 11:13:36',228783,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267608,'2014-06-18 11:14:42',228784,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267609,'2014-06-18 11:15:22',228785,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(267610,'2014-06-18 11:15:40',213795,1,NULL,NULL,NULL,'desktop',NULL),
(267611,'2014-06-18 11:16:57',228786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267612,'2014-06-18 11:18:32',228787,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267613,'2014-06-18 11:19:02',213764,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(267614,'2014-06-18 11:19:17',228788,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(267615,'2014-06-18 11:25:28',220406,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(267616,'2014-06-18 11:26:16',228789,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(267617,'2014-06-18 11:27:45',228790,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(267618,'2014-06-18 11:29:37',228791,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(267619,'2014-06-18 11:33:14',199417,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(267620,'2014-06-18 11:34:09',228792,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(267621,'2014-06-18 11:34:39',228793,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(267622,'2014-06-18 11:35:05',228794,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267623,'2014-06-18 11:35:31',228795,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(267624,'2014-06-18 11:38:17',228796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267625,'2014-06-18 11:38:35',228797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267626,'2014-06-18 11:38:55',228798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267627,'2014-06-18 11:39:19',228799,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(267628,'2014-06-18 11:39:40',228800,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267629,'2014-06-18 11:40:36',228801,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267630,'2014-06-18 11:41:09',228802,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(267631,'2014-06-18 11:41:28',228803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267632,'2014-06-18 11:44:35',228804,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(267633,'2014-06-18 11:50:29',228805,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267634,'2014-06-18 11:51:11',228806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267635,'2014-06-18 11:52:50',228807,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(267636,'2014-06-18 11:53:40',228808,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267637,'2014-06-18 11:56:18',211900,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(267638,'2014-06-18 11:57:49',224797,1,NULL,NULL,NULL,'mobile',NULL),
(267639,'2014-06-18 11:58:13',228809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267640,'2014-06-18 11:58:28',228810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267641,'2014-06-18 11:58:45',228811,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267642,'2014-06-18 12:02:48',228812,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(267643,'2014-06-18 12:03:24',228813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267644,'2014-06-18 12:03:30',228814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267645,'2014-06-18 12:04:59',221362,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(267646,'2014-06-18 12:05:01',228815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267647,'2014-06-18 12:05:39',228816,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267648,'2014-06-18 12:05:58',228817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267649,'2014-06-18 12:06:11',228818,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(267650,'2014-06-18 12:06:35',202928,1,NULL,NULL,NULL,'desktop',NULL),
(267651,'2014-06-18 12:07:34',228819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267652,'2014-06-18 12:08:07',228820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267653,'2014-06-18 12:08:43',228821,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(267654,'2014-06-18 12:09:07',228822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267655,'2014-06-18 12:09:48',228823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267656,'2014-06-18 12:10:04',228824,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267657,'2014-06-18 12:11:22',228825,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(267658,'2014-06-18 12:13:20',228826,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(267659,'2014-06-18 12:13:21',228827,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267660,'2014-06-18 12:14:10',195252,1,NULL,NULL,NULL,'mobile',NULL),
(267661,'2014-06-18 12:14:20',228828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267662,'2014-06-18 12:14:46',228829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267663,'2014-06-18 12:17:42',228830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267664,'2014-06-18 12:18:16',204746,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(267665,'2014-06-18 12:19:14',228831,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267666,'2014-06-18 12:20:31',228832,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(267667,'2014-06-18 12:22:09',215153,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(267668,'2014-06-18 12:22:44',228833,0,NULL,NULL,NULL,'mobile',NULL),
(267669,'2014-06-18 12:23:22',228834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267670,'2014-06-18 12:26:29',225878,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(267671,'2014-06-18 12:31:59',228835,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267672,'2014-06-18 12:33:19',228836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267673,'2014-06-18 12:34:26',228837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267674,'2014-06-18 12:38:55',175963,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(267675,'2014-06-18 12:39:04',228838,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267676,'2014-06-18 12:40:21',228839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267677,'2014-06-18 12:40:35',228840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267678,'2014-06-18 12:44:56',228841,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(267679,'2014-06-18 12:45:57',228842,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(267680,'2014-06-18 12:46:10',228843,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267681,'2014-06-18 12:46:19',228844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267682,'2014-06-18 12:47:00',228845,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(267683,'2014-06-18 12:48:57',216212,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(267684,'2014-06-18 12:50:35',226117,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(267685,'2014-06-18 12:52:30',228846,0,NULL,NULL,NULL,'mobile',NULL),
(267686,'2014-06-18 12:53:27',228847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267687,'2014-06-18 12:56:36',228848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267688,'2014-06-18 12:56:42',228849,0,NULL,NULL,NULL,'mobile',NULL),
(267689,'2014-06-18 13:00:43',228850,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(267690,'2014-06-18 13:02:28',228851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267691,'2014-06-18 13:08:33',207722,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(267692,'2014-06-18 13:09:18',228852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267693,'2014-06-18 13:10:45',228853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267694,'2014-06-18 13:11:42',228854,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267695,'2014-06-18 13:12:35',228855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267696,'2014-06-18 13:12:49',228856,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267697,'2014-06-18 13:13:21',211421,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(267698,'2014-06-18 13:14:15',228857,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267699,'2014-06-18 13:14:46',228858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267700,'2014-06-18 13:15:56',217066,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(267701,'2014-06-18 13:16:31',228859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267702,'2014-06-18 13:18:55',228860,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267703,'2014-06-18 13:19:17',198429,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(267704,'2014-06-18 13:21:03',228861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267705,'2014-06-18 13:21:56',228862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267706,'2014-06-18 13:23:37',228863,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(267707,'2014-06-18 13:25:00',228864,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267708,'2014-06-18 13:25:54',228865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267709,'2014-06-18 13:27:00',228866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267710,'2014-06-18 13:28:38',228867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267711,'2014-06-18 13:28:42',228868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267712,'2014-06-18 13:30:43',228869,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267713,'2014-06-18 13:30:45',220432,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(267714,'2014-06-18 13:32:34',228870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267715,'2014-06-18 13:33:27',228871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267716,'2014-06-18 13:38:03',228872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267717,'2014-06-18 13:39:11',195451,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(267718,'2014-06-18 13:39:40',228873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267719,'2014-06-18 13:39:45',228874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267720,'2014-06-18 13:39:46',228875,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267721,'2014-06-18 13:41:21',226953,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(267722,'2014-06-18 13:41:40',228876,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(267723,'2014-06-18 13:43:13',228877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267724,'2014-06-18 13:44:57',228878,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(267725,'2014-06-18 13:46:39',228879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267726,'2014-06-18 13:48:42',208255,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(267727,'2014-06-18 13:49:21',228880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267728,'2014-06-18 13:49:50',228881,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267729,'2014-06-18 13:52:23',228882,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(267730,'2014-06-18 13:53:53',228883,0,NULL,NULL,NULL,'mobile',NULL),
(267731,'2014-06-18 13:57:22',228884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267732,'2014-06-18 13:58:31',228885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267733,'2014-06-18 14:00:23',228886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267734,'2014-06-18 14:00:24',228887,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(267735,'2014-06-18 14:01:07',228888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267736,'2014-06-18 14:06:10',228889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267737,'2014-06-18 14:06:13',228890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267738,'2014-06-18 14:06:34',226317,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(267739,'2014-06-18 14:08:18',200434,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(267740,'2014-06-18 14:08:20',228891,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267741,'2014-06-18 14:11:43',228892,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267742,'2014-06-18 14:12:07',222137,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(267743,'2014-06-18 14:12:13',228893,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(267744,'2014-06-18 14:13:44',228894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267745,'2014-06-18 14:13:51',228895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267746,'2014-06-18 14:14:02',228896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267747,'2014-06-18 14:14:25',228897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267748,'2014-06-18 14:15:21',228898,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(267749,'2014-06-18 14:17:56',228899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267750,'2014-06-18 14:18:48',228900,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267751,'2014-06-18 14:20:18',205263,1,NULL,NULL,NULL,'desktop',NULL),
(267752,'2014-06-18 14:20:26',228901,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267753,'2014-06-18 14:21:19',223300,1,NULL,NULL,NULL,'desktop',NULL),
(267754,'2014-06-18 14:23:52',197414,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(267755,'2014-06-18 14:23:59',228902,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267756,'2014-06-18 14:25:17',212180,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(267757,'2014-06-18 14:26:03',228903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267758,'2014-06-18 14:28:16',228904,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(267759,'2014-06-18 14:30:25',228905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267760,'2014-06-18 14:31:40',228906,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267761,'2014-06-18 14:32:33',228907,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(267762,'2014-06-18 14:36:47',228908,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(267763,'2014-06-18 14:37:48',228909,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267764,'2014-06-18 14:38:22',228910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267765,'2014-06-18 14:38:25',228911,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267766,'2014-06-18 14:38:26',228912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267767,'2014-06-18 14:41:16',228913,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267768,'2014-06-18 14:43:17',228914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267769,'2014-06-18 14:44:05',228915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267770,'2014-06-18 14:44:25',228916,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(267771,'2014-06-18 14:45:41',228917,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267772,'2014-06-18 14:47:54',228918,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(267773,'2014-06-18 14:48:55',228919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267774,'2014-06-18 14:50:37',228920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267775,'2014-06-18 14:50:44',228921,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(267776,'2014-06-18 14:50:58',228922,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(267777,'2014-06-18 14:51:48',228923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267778,'2014-06-18 14:52:05',228924,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267779,'2014-06-18 14:54:29',228925,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267780,'2014-06-18 14:57:19',228926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267781,'2014-06-18 14:58:26',205582,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(267782,'2014-06-18 14:58:34',228927,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(267783,'2014-06-18 15:00:26',228928,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(267784,'2014-06-18 15:01:12',228929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267785,'2014-06-18 15:01:25',200848,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(267786,'2014-06-18 15:05:43',228930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267787,'2014-06-18 15:06:26',228931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267788,'2014-06-18 15:08:00',202909,1,NULL,NULL,NULL,'desktop',NULL),
(267789,'2014-06-18 15:08:01',213470,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(267790,'2014-06-18 15:08:07',228932,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267791,'2014-06-18 15:09:03',186286,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(267792,'2014-06-18 15:11:31',228933,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267793,'2014-06-18 15:11:40',228934,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267794,'2014-06-18 15:12:58',228935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267795,'2014-06-18 15:13:35',228936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267796,'2014-06-18 15:14:24',228937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267797,'2014-06-18 15:14:36',228938,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267798,'2014-06-18 15:15:21',197863,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(267799,'2014-06-18 15:15:41',228939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267800,'2014-06-18 15:15:50',191706,1,NULL,NULL,NULL,'mobile',NULL),
(267801,'2014-06-18 15:16:16',228940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267802,'2014-06-18 15:17:48',228941,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267803,'2014-06-18 15:19:38',228942,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267804,'2014-06-18 15:20:25',185527,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(267805,'2014-06-18 15:20:48',228943,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(267806,'2014-06-18 15:21:20',228944,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(267807,'2014-06-18 15:21:51',228945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267808,'2014-06-18 15:21:51',228946,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(267809,'2014-06-18 15:23:09',228947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267810,'2014-06-18 15:25:27',224993,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(267811,'2014-06-18 15:27:47',228948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267812,'2014-06-18 15:31:25',228949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267813,'2014-06-18 15:31:33',215233,1,NULL,NULL,NULL,'desktop',NULL),
(267814,'2014-06-18 15:31:57',228950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267815,'2014-06-18 15:32:36',228951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267816,'2014-06-18 15:33:50',228952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267817,'2014-06-18 15:33:53',228953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267818,'2014-06-18 15:34:08',228954,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267819,'2014-06-18 15:35:31',228955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267820,'2014-06-18 15:39:56',228956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267821,'2014-06-18 15:40:26',228957,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267822,'2014-06-18 15:40:59',218822,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(267823,'2014-06-18 15:43:44',189597,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(267824,'2014-06-18 15:44:05',228958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267825,'2014-06-18 15:44:50',228959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267826,'2014-06-18 15:48:28',228960,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267827,'2014-06-18 15:48:32',228961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267828,'2014-06-18 15:48:43',228962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267829,'2014-06-18 15:50:29',228963,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267830,'2014-06-18 15:52:59',228964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267831,'2014-06-18 15:55:51',228965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267832,'2014-06-18 15:56:18',228966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267833,'2014-06-18 15:56:43',228967,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267834,'2014-06-18 15:56:52',228968,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(267835,'2014-06-18 16:00:53',228969,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(267836,'2014-06-18 16:00:57',228970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267837,'2014-06-18 16:02:39',228971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267838,'2014-06-18 16:03:01',228972,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267839,'2014-06-18 16:05:14',228973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267840,'2014-06-18 16:05:46',228974,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(267841,'2014-06-18 16:06:37',228975,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(267842,'2014-06-18 16:07:07',228976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267843,'2014-06-18 16:07:18',219535,1,NULL,NULL,NULL,'mobile',NULL),
(267844,'2014-06-18 16:07:56',228977,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267845,'2014-06-18 16:09:04',228978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267846,'2014-06-18 16:12:38',228979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267847,'2014-06-18 16:12:48',228980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267848,'2014-06-18 16:14:48',228981,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267849,'2014-06-18 16:15:11',218989,1,NULL,NULL,NULL,'mobile',NULL),
(267850,'2014-06-18 16:16:28',228982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267851,'2014-06-18 16:17:43',228983,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(267852,'2014-06-18 16:20:00',228984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267853,'2014-06-18 16:21:20',228985,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267854,'2014-06-18 16:21:52',228986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267855,'2014-06-18 16:22:15',228987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267856,'2014-06-18 16:23:13',214368,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(267857,'2014-06-18 16:23:52',192769,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(267858,'2014-06-18 16:24:55',228988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267859,'2014-06-18 16:29:04',228989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267860,'2014-06-18 16:30:07',228990,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267861,'2014-06-18 16:31:01',228991,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267862,'2014-06-18 16:31:20',228992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267863,'2014-06-18 16:33:08',228993,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(267864,'2014-06-18 16:33:45',222526,1,NULL,NULL,NULL,'desktop',NULL),
(267865,'2014-06-18 16:34:38',228994,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(267866,'2014-06-18 16:36:06',228995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267867,'2014-06-18 16:36:10',228996,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267868,'2014-06-18 16:37:03',228997,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(267869,'2014-06-18 16:37:05',218115,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(267870,'2014-06-18 16:38:51',199542,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(267871,'2014-06-18 16:39:06',193402,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(267872,'2014-06-18 16:41:58',228998,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267873,'2014-06-18 16:42:18',228999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267874,'2014-06-18 16:43:31',229000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267875,'2014-06-18 16:43:48',197364,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(267876,'2014-06-18 16:44:10',204015,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(267877,'2014-06-18 16:46:35',229001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267878,'2014-06-18 16:48:13',229002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267879,'2014-06-18 16:51:21',229003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267880,'2014-06-18 16:51:49',198237,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(267881,'2014-06-18 16:51:58',229004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267882,'2014-06-18 16:53:02',229005,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(267883,'2014-06-18 16:54:09',229006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267884,'2014-06-18 16:55:00',229007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267885,'2014-06-18 16:57:40',229008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267886,'2014-06-18 16:58:39',229009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267887,'2014-06-18 16:59:21',229010,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267888,'2014-06-18 16:59:26',202628,1,NULL,NULL,NULL,'desktop',NULL),
(267889,'2014-06-18 17:01:10',222103,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(267890,'2014-06-18 17:01:18',229011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267891,'2014-06-18 17:03:43',229012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267892,'2014-06-18 17:04:35',229013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267893,'2014-06-18 17:05:05',185745,1,NULL,NULL,NULL,'desktop',NULL),
(267894,'2014-06-18 17:06:55',211969,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(267895,'2014-06-18 17:10:54',229014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267896,'2014-06-18 17:12:28',229015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267897,'2014-06-18 17:12:42',229016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267898,'2014-06-18 17:16:09',229017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267899,'2014-06-18 17:17:37',229018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267900,'2014-06-18 17:22:37',229019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267901,'2014-06-18 17:23:19',229020,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267902,'2014-06-18 17:25:54',229021,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(267903,'2014-06-18 17:26:05',229022,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(267904,'2014-06-18 17:26:45',229023,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(267905,'2014-06-18 17:28:01',202457,1,NULL,NULL,NULL,'desktop',NULL),
(267906,'2014-06-18 17:30:18',229024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267907,'2014-06-18 17:30:47',229025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267908,'2014-06-18 17:32:49',229026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267909,'2014-06-18 17:33:26',192415,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(267910,'2014-06-18 17:35:19',201407,1,NULL,NULL,NULL,'mobile',NULL),
(267911,'2014-06-18 17:36:32',229027,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(267912,'2014-06-18 17:36:33',198971,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(267913,'2014-06-18 17:39:49',229028,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267914,'2014-06-18 17:41:25',229029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267915,'2014-06-18 17:41:34',198693,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(267916,'2014-06-18 17:45:38',229030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267917,'2014-06-18 17:45:45',229031,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(267918,'2014-06-18 17:46:03',229032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267919,'2014-06-18 17:46:32',229033,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(267920,'2014-06-18 17:49:41',224505,1,NULL,NULL,NULL,'mobile',NULL),
(267921,'2014-06-18 17:53:30',206246,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(267922,'2014-06-18 17:54:02',229034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267923,'2014-06-18 17:56:47',229035,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(267924,'2014-06-18 17:58:29',215560,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(267925,'2014-06-18 17:59:50',229036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267926,'2014-06-18 18:00:31',229037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267927,'2014-06-18 18:01:09',229038,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(267928,'2014-06-18 18:01:51',229039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267929,'2014-06-18 18:04:04',229040,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267930,'2014-06-18 18:09:30',229041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267931,'2014-06-18 18:16:28',229042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267932,'2014-06-18 18:22:38',229043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267933,'2014-06-18 18:24:23',201832,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(267934,'2014-06-18 18:27:42',229044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267935,'2014-06-18 18:29:23',229045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267936,'2014-06-18 18:34:27',229046,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(267937,'2014-06-18 18:34:59',198366,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(267938,'2014-06-18 18:35:32',229047,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(267939,'2014-06-18 18:36:32',229048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267940,'2014-06-18 18:40:42',229049,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(267941,'2014-06-18 18:43:44',212950,1,NULL,NULL,NULL,'mobile',NULL),
(267942,'2014-06-18 18:45:58',221218,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(267943,'2014-06-18 18:46:38',229050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267944,'2014-06-18 18:52:17',229051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267945,'2014-06-18 18:52:19',229052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267946,'2014-06-18 18:53:23',198046,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(267947,'2014-06-18 19:00:30',229053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267948,'2014-06-18 19:01:35',229054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267949,'2014-06-18 19:01:50',229055,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(267950,'2014-06-18 19:04:29',229056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267951,'2014-06-18 19:04:47',229057,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267952,'2014-06-18 19:05:04',229058,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267953,'2014-06-18 19:07:41',229059,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(267954,'2014-06-18 19:10:13',229060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267955,'2014-06-18 19:10:38',197240,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(267956,'2014-06-18 19:10:50',229061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267957,'2014-06-18 19:15:44',189931,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(267958,'2014-06-18 19:16:19',207573,1,NULL,NULL,NULL,'mobile',NULL),
(267959,'2014-06-18 19:17:14',229062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267960,'2014-06-18 19:17:29',229063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267961,'2014-06-18 19:17:44',229064,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267962,'2014-06-18 19:23:00',229065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267963,'2014-06-18 19:24:18',229066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267964,'2014-06-18 19:31:10',229067,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(267965,'2014-06-18 19:32:19',229068,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(267966,'2014-06-18 19:37:02',229069,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267967,'2014-06-18 19:37:19',229070,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(267968,'2014-06-18 19:38:22',229071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267969,'2014-06-18 19:41:58',229072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267970,'2014-06-18 19:42:52',229073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267971,'2014-06-18 19:44:21',229074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267972,'2014-06-18 19:45:44',229075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267973,'2014-06-18 20:00:12',229076,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(267974,'2014-06-18 20:06:19',229077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267975,'2014-06-18 20:08:42',229078,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267976,'2014-06-18 20:11:52',229079,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267977,'2014-06-18 20:13:09',229080,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(267978,'2014-06-18 20:15:35',229081,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(267979,'2014-06-18 20:17:07',229082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267980,'2014-06-18 20:18:12',229083,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267981,'2014-06-18 20:19:19',202808,1,NULL,NULL,NULL,'mobile',NULL),
(267982,'2014-06-18 20:19:19',229084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267983,'2014-06-18 20:20:13',229085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267984,'2014-06-18 20:21:38',229086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267985,'2014-06-18 20:22:41',229087,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(267986,'2014-06-18 20:25:11',229088,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267987,'2014-06-18 20:26:46',229089,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267988,'2014-06-18 20:29:18',229090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267989,'2014-06-18 20:37:52',229091,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(267990,'2014-06-18 20:39:24',229092,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(267991,'2014-06-18 20:40:27',229093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267992,'2014-06-18 20:42:47',229094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267993,'2014-06-18 20:43:00',198712,1,NULL,NULL,NULL,'desktop',NULL),
(267994,'2014-06-18 20:43:43',229095,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(267995,'2014-06-18 20:44:33',229096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267996,'2014-06-18 20:47:53',229097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267997,'2014-06-18 20:48:42',229098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267998,'2014-06-18 20:50:52',229099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(267999,'2014-06-18 20:51:27',229100,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268000,'2014-06-18 20:52:07',229101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268001,'2014-06-18 20:57:05',229102,0,NULL,NULL,NULL,'desktop',NULL),
(268002,'2014-06-18 21:02:48',229103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268003,'2014-06-18 21:03:35',229104,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268004,'2014-06-18 21:05:55',187646,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(268005,'2014-06-18 21:08:33',229105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268006,'2014-06-18 21:08:55',229106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268007,'2014-06-18 21:12:04',229107,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(268008,'2014-06-18 21:13:43',229108,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(268009,'2014-06-18 21:13:55',217528,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(268010,'2014-06-18 21:15:23',229109,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268011,'2014-06-18 21:16:07',229110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268012,'2014-06-18 21:19:21',229111,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(268013,'2014-06-18 21:19:27',229112,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268014,'2014-06-18 21:22:33',229113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268015,'2014-06-18 21:26:04',229114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268016,'2014-06-18 21:26:29',229115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268017,'2014-06-18 21:28:15',229116,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268018,'2014-06-18 21:29:08',202579,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(268019,'2014-06-18 21:30:24',229117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268020,'2014-06-18 21:30:50',229118,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268021,'2014-06-18 21:31:11',197427,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(268022,'2014-06-18 21:34:21',198591,1,NULL,NULL,NULL,'mobile',NULL),
(268023,'2014-06-18 21:52:24',229119,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268024,'2014-06-18 21:53:36',229120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268025,'2014-06-18 21:54:39',229121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268026,'2014-06-18 21:55:24',229122,0,NULL,NULL,NULL,'desktop',NULL),
(268027,'2014-06-18 21:57:12',229123,0,NULL,NULL,NULL,'desktop',NULL),
(268028,'2014-06-18 22:01:00',229124,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268029,'2014-06-18 22:01:19',229125,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268030,'2014-06-18 22:01:26',197405,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(268031,'2014-06-18 22:03:14',229126,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(268032,'2014-06-18 22:04:54',229127,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(268033,'2014-06-18 22:09:20',225131,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(268034,'2014-06-18 22:11:21',229128,0,NULL,NULL,NULL,'desktop',NULL),
(268035,'2014-06-18 22:11:36',229129,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268036,'2014-06-18 22:11:44',229130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268037,'2014-06-18 22:11:52',208788,1,NULL,NULL,NULL,'desktop',NULL),
(268038,'2014-06-18 22:12:37',229131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268039,'2014-06-18 22:14:07',229132,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268040,'2014-06-18 22:19:34',229133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268041,'2014-06-18 22:21:57',229134,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268042,'2014-06-18 22:25:20',229135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268043,'2014-06-18 22:28:40',229136,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(268044,'2014-06-18 22:31:56',229137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268045,'2014-06-18 22:34:23',229138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268046,'2014-06-18 22:38:00',229139,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(268047,'2014-06-18 22:39:59',229140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268048,'2014-06-18 22:40:19',229141,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(268049,'2014-06-18 22:41:16',229142,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268050,'2014-06-18 22:45:22',229143,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(268051,'2014-06-18 22:47:51',229144,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268052,'2014-06-18 22:49:03',229145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268053,'2014-06-18 22:49:59',229146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268054,'2014-06-18 22:50:10',229147,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268055,'2014-06-18 22:55:43',229148,0,NULL,NULL,NULL,'desktop',NULL),
(268056,'2014-06-18 22:56:02',229149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268057,'2014-06-18 22:59:06',229150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268058,'2014-06-18 23:06:28',229151,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268059,'2014-06-18 23:10:09',225867,1,NULL,NULL,NULL,'mobile',NULL),
(268060,'2014-06-18 23:21:38',229152,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(268061,'2014-06-18 23:25:12',229153,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(268062,'2014-06-18 23:26:19',229154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268063,'2014-06-18 23:28:51',229155,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268064,'2014-06-18 23:29:10',229156,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(268065,'2014-06-18 23:30:36',229157,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268066,'2014-06-18 23:34:25',229158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268067,'2014-06-18 23:36:53',200736,1,NULL,NULL,NULL,'desktop',NULL),
(268068,'2014-06-18 23:38:21',229159,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268069,'2014-06-18 23:41:45',229160,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268070,'2014-06-18 23:42:03',206755,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(268071,'2014-06-18 23:43:09',229161,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268072,'2014-06-18 23:43:12',229162,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(268073,'2014-06-18 23:44:04',229163,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(268074,'2014-06-18 23:46:20',229164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268075,'2014-06-19 00:01:11',229165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268076,'2014-06-19 00:10:29',201018,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(268077,'2014-06-19 00:19:19',200712,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(268078,'2014-06-19 00:22:53',229166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268079,'2014-06-19 00:23:55',229167,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(268080,'2014-06-19 00:34:14',229168,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(268081,'2014-06-19 00:36:26',229169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268082,'2014-06-19 00:38:44',229170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268083,'2014-06-19 00:53:00',222391,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(268084,'2014-06-19 00:53:01',229171,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(268085,'2014-06-19 00:56:25',229172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268086,'2014-06-19 01:00:47',229173,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(268087,'2014-06-19 01:04:58',229174,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268088,'2014-06-19 01:12:14',229175,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268089,'2014-06-19 01:15:19',229176,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(268090,'2014-06-19 01:15:52',229177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268091,'2014-06-19 01:16:40',229178,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268092,'2014-06-19 01:18:27',229179,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(268093,'2014-06-19 01:25:56',194515,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(268094,'2014-06-19 01:30:25',201558,1,NULL,NULL,NULL,'mobile',NULL),
(268095,'2014-06-19 01:31:51',214390,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(268096,'2014-06-19 01:35:57',229180,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(268097,'2014-06-19 01:37:22',229181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268098,'2014-06-19 01:43:21',222392,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(268099,'2014-06-19 01:44:49',229182,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268100,'2014-06-19 01:46:06',229183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268101,'2014-06-19 01:47:51',229184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268102,'2014-06-19 01:51:20',229185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268103,'2014-06-19 01:56:14',198186,1,NULL,NULL,NULL,'mobile',NULL),
(268104,'2014-06-19 01:56:41',229186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268105,'2014-06-19 02:00:24',229187,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(268106,'2014-06-19 02:06:44',229188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268107,'2014-06-19 02:13:42',204805,1,NULL,NULL,NULL,'desktop',NULL),
(268108,'2014-06-19 02:25:29',229189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268109,'2014-06-19 02:25:59',229190,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(268110,'2014-06-19 02:30:03',229191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268111,'2014-06-19 02:34:12',210224,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(268112,'2014-06-19 02:42:00',229192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268113,'2014-06-19 02:45:42',229193,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268114,'2014-06-19 02:46:23',229194,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(268115,'2014-06-19 02:51:15',229195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268116,'2014-06-19 02:58:24',229196,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268117,'2014-06-19 03:00:21',229197,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268118,'2014-06-19 03:21:09',229198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268119,'2014-06-19 03:23:05',229199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268120,'2014-06-19 03:32:26',194103,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(268121,'2014-06-19 03:34:49',213774,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(268122,'2014-06-19 03:35:18',229200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268123,'2014-06-19 03:49:56',229201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268124,'2014-06-19 03:52:16',229202,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268125,'2014-06-19 03:53:51',208282,1,NULL,NULL,NULL,'desktop',NULL),
(268126,'2014-06-19 03:54:21',229203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268127,'2014-06-19 03:58:24',229204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268128,'2014-06-19 04:01:55',229205,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268129,'2014-06-19 04:06:27',197671,1,NULL,NULL,NULL,'mobile',NULL),
(268130,'2014-06-19 04:07:21',229206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268131,'2014-06-19 04:08:14',229207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268132,'2014-06-19 04:11:23',229208,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268133,'2014-06-19 04:22:30',229209,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(268134,'2014-06-19 04:24:50',229210,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268135,'2014-06-19 04:30:24',229211,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268136,'2014-06-19 04:31:58',229212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268137,'2014-06-19 04:37:59',229213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268138,'2014-06-19 04:39:37',229214,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(268139,'2014-06-19 04:42:19',229215,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268140,'2014-06-19 04:44:25',229216,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268141,'2014-06-19 04:56:14',229217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268142,'2014-06-19 05:01:57',214305,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(268143,'2014-06-19 05:02:28',229218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268144,'2014-06-19 05:05:03',202560,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(268145,'2014-06-19 05:11:10',211553,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(268146,'2014-06-19 05:19:37',202965,1,NULL,NULL,NULL,'desktop',NULL),
(268147,'2014-06-19 05:21:34',198891,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(268148,'2014-06-19 05:23:16',229219,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(268149,'2014-06-19 05:25:28',229220,0,NULL,NULL,NULL,'desktop',NULL),
(268150,'2014-06-19 05:46:47',229221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268151,'2014-06-19 05:47:46',229222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268152,'2014-06-19 05:49:46',229223,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(268153,'2014-06-19 06:02:34',229224,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268154,'2014-06-19 06:03:26',196941,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(268155,'2014-06-19 06:10:00',229225,0,NULL,NULL,NULL,'desktop',NULL),
(268156,'2014-06-19 06:11:42',229226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268157,'2014-06-19 06:12:55',205368,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(268158,'2014-06-19 06:13:48',229227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268159,'2014-06-19 06:16:08',183232,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(268160,'2014-06-19 06:16:49',229228,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268161,'2014-06-19 06:20:13',207516,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(268162,'2014-06-19 06:20:59',229229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268163,'2014-06-19 06:25:56',229230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268164,'2014-06-19 06:33:54',229231,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268165,'2014-06-19 06:35:02',210390,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(268166,'2014-06-19 06:40:36',229232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268167,'2014-06-19 06:40:57',229233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268168,'2014-06-19 06:50:29',229234,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268169,'2014-06-19 06:52:19',229235,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268170,'2014-06-19 06:53:18',229236,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(268171,'2014-06-19 06:56:37',229237,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(268172,'2014-06-19 06:59:09',229238,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(268173,'2014-06-19 07:03:20',229239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268174,'2014-06-19 07:09:08',229240,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268175,'2014-06-19 07:11:57',229241,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(268176,'2014-06-19 07:14:07',229242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268177,'2014-06-19 07:14:43',229243,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(268178,'2014-06-19 07:16:53',229244,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268179,'2014-06-19 07:18:31',229245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268180,'2014-06-19 07:23:36',229246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268181,'2014-06-19 07:42:43',229247,0,NULL,NULL,NULL,'desktop',NULL),
(268182,'2014-06-19 07:47:22',229248,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268183,'2014-06-19 07:48:03',229249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268184,'2014-06-19 07:50:35',229250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268185,'2014-06-19 07:54:49',209160,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(268186,'2014-06-19 07:57:30',229251,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(268187,'2014-06-19 07:58:04',229252,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268188,'2014-06-19 08:04:24',229253,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(268189,'2014-06-19 08:05:52',205865,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(268190,'2014-06-19 08:06:59',229254,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268191,'2014-06-19 08:12:02',217535,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(268192,'2014-06-19 08:12:48',229255,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(268193,'2014-06-19 08:21:21',229256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268194,'2014-06-19 08:22:22',204750,1,NULL,NULL,NULL,'mobile',NULL),
(268195,'2014-06-19 08:23:41',229257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268196,'2014-06-19 08:24:14',229258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268197,'2014-06-19 08:29:55',226844,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(268198,'2014-06-19 08:32:12',229259,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268199,'2014-06-19 08:33:54',229260,0,NULL,NULL,NULL,'desktop',NULL),
(268200,'2014-06-19 08:38:28',229261,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268201,'2014-06-19 08:38:30',229262,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268202,'2014-06-19 08:38:46',229263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268203,'2014-06-19 08:42:21',229264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268204,'2014-06-19 08:43:44',229265,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(268205,'2014-06-19 08:48:22',229266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268206,'2014-06-19 08:48:32',229267,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268207,'2014-06-19 08:48:45',229268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268208,'2014-06-19 08:48:58',229269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268209,'2014-06-19 08:51:39',229270,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(268210,'2014-06-19 08:54:56',183000,1,NULL,NULL,NULL,'mobile',NULL),
(268211,'2014-06-19 08:54:57',229271,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(268212,'2014-06-19 08:57:43',229272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268213,'2014-06-19 08:57:47',229273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268214,'2014-06-19 08:58:47',229274,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268215,'2014-06-19 09:00:09',229275,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268216,'2014-06-19 09:01:48',226869,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(268217,'2014-06-19 09:01:51',229276,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(268218,'2014-06-19 09:03:42',202545,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(268219,'2014-06-19 09:06:19',229277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268220,'2014-06-19 09:07:10',225348,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(268221,'2014-06-19 09:08:12',229278,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(268222,'2014-06-19 09:08:59',229279,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268223,'2014-06-19 09:11:07',229280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268224,'2014-06-19 09:12:02',229281,0,NULL,NULL,NULL,'desktop',NULL),
(268225,'2014-06-19 09:12:29',229282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268226,'2014-06-19 09:15:44',225745,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(268227,'2014-06-19 09:16:46',229283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268228,'2014-06-19 09:17:39',229284,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(268229,'2014-06-19 09:18:39',229285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268230,'2014-06-19 09:18:45',212111,1,NULL,NULL,NULL,'desktop',NULL),
(268231,'2014-06-19 09:18:57',203033,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(268232,'2014-06-19 09:19:57',229286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268233,'2014-06-19 09:22:37',229287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268234,'2014-06-19 09:23:15',229288,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(268235,'2014-06-19 09:23:27',229289,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(268236,'2014-06-19 09:29:25',229290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268237,'2014-06-19 09:30:22',229291,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(268238,'2014-06-19 09:30:29',229292,0,NULL,NULL,NULL,'mobile',NULL),
(268239,'2014-06-19 09:30:48',206165,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(268240,'2014-06-19 09:35:28',229293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268241,'2014-06-19 09:36:03',229294,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268242,'2014-06-19 09:36:27',202751,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(268243,'2014-06-19 09:37:12',191327,1,NULL,NULL,NULL,'mobile',NULL),
(268244,'2014-06-19 09:39:40',213991,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(268245,'2014-06-19 09:39:59',197459,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(268246,'2014-06-19 09:41:54',226639,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(268247,'2014-06-19 09:43:27',183002,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(268248,'2014-06-19 09:46:00',229295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268249,'2014-06-19 09:47:13',218342,1,NULL,NULL,NULL,'desktop',NULL),
(268250,'2014-06-19 09:48:54',229296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268251,'2014-06-19 09:48:54',229297,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268252,'2014-06-19 09:49:38',229298,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(268253,'2014-06-19 09:51:42',229299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268254,'2014-06-19 09:52:08',229300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268255,'2014-06-19 09:52:22',229301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268256,'2014-06-19 09:52:41',229302,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(268257,'2014-06-19 09:54:24',229303,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268258,'2014-06-19 09:54:33',206786,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(268259,'2014-06-19 09:57:13',229304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268260,'2014-06-19 10:01:21',229305,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268261,'2014-06-19 10:03:02',229306,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(268262,'2014-06-19 10:03:18',229307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268263,'2014-06-19 10:04:14',229308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268264,'2014-06-19 10:06:01',229309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268265,'2014-06-19 10:11:05',229310,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268266,'2014-06-19 10:11:13',229311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268267,'2014-06-19 10:11:17',229312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268268,'2014-06-19 10:12:11',229313,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(268269,'2014-06-19 10:12:26',229314,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268270,'2014-06-19 10:13:39',197751,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(268271,'2014-06-19 10:15:37',229315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268272,'2014-06-19 10:17:31',220692,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(268273,'2014-06-19 10:19:04',229316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268274,'2014-06-19 10:22:13',229317,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(268275,'2014-06-19 10:22:42',229318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268276,'2014-06-19 10:23:38',219211,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(268277,'2014-06-19 10:23:46',209987,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(268278,'2014-06-19 10:27:43',229319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268279,'2014-06-19 10:28:28',229320,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268280,'2014-06-19 10:30:18',229321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268281,'2014-06-19 10:34:42',229322,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(268282,'2014-06-19 10:35:59',229323,0,NULL,NULL,NULL,'desktop',NULL),
(268283,'2014-06-19 10:36:23',229324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268284,'2014-06-19 10:36:36',229325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268285,'2014-06-19 10:39:21',229326,0,NULL,NULL,NULL,'desktop',NULL),
(268286,'2014-06-19 10:40:24',229327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268287,'2014-06-19 10:42:05',229328,0,NULL,NULL,NULL,'mobile',NULL),
(268288,'2014-06-19 10:42:38',225392,1,NULL,NULL,NULL,'desktop',NULL),
(268289,'2014-06-19 10:43:24',205061,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(268290,'2014-06-19 10:44:05',229329,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268291,'2014-06-19 10:44:07',210828,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(268292,'2014-06-19 10:44:17',229330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268293,'2014-06-19 10:44:44',221317,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(268294,'2014-06-19 10:45:01',229331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268295,'2014-06-19 10:45:22',229332,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(268296,'2014-06-19 10:46:04',229333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268297,'2014-06-19 10:47:26',217932,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(268298,'2014-06-19 10:48:06',229334,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268299,'2014-06-19 10:50:05',229335,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268300,'2014-06-19 10:52:19',229336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268301,'2014-06-19 10:53:10',229337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268302,'2014-06-19 10:56:53',222637,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(268303,'2014-06-19 10:57:15',229338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268304,'2014-06-19 10:57:45',197095,1,NULL,NULL,NULL,'desktop',NULL),
(268305,'2014-06-19 10:57:45',229339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268306,'2014-06-19 10:58:34',205682,1,NULL,NULL,NULL,'mobile',NULL),
(268307,'2014-06-19 10:58:47',229340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268308,'2014-06-19 10:59:08',229341,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268309,'2014-06-19 10:59:38',229342,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268310,'2014-06-19 11:01:20',223570,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(268311,'2014-06-19 11:03:07',229343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268312,'2014-06-19 11:03:11',209127,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(268313,'2014-06-19 11:05:01',229344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268314,'2014-06-19 11:05:52',229345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268315,'2014-06-19 11:10:36',229346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268316,'2014-06-19 11:11:37',229347,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268317,'2014-06-19 11:11:51',229348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268318,'2014-06-19 11:13:34',229349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268319,'2014-06-19 11:19:23',201171,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(268320,'2014-06-19 11:19:37',229350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268321,'2014-06-19 11:20:00',229351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268322,'2014-06-19 11:20:21',229352,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(268323,'2014-06-19 11:21:25',229353,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(268324,'2014-06-19 11:22:34',229354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268325,'2014-06-19 11:22:49',229355,0,NULL,NULL,NULL,'mobile',NULL),
(268326,'2014-06-19 11:26:07',229356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268327,'2014-06-19 11:27:08',229357,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(268328,'2014-06-19 11:27:25',229358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268329,'2014-06-19 11:28:43',229359,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(268330,'2014-06-19 11:33:58',229360,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(268331,'2014-06-19 11:34:23',219652,1,NULL,NULL,NULL,'desktop',NULL),
(268332,'2014-06-19 11:34:28',229361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268333,'2014-06-19 11:35:13',206245,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(268334,'2014-06-19 11:37:23',226997,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(268335,'2014-06-19 11:38:08',229362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268336,'2014-06-19 11:39:38',229363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268337,'2014-06-19 11:40:13',229364,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268338,'2014-06-19 11:40:31',229365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268339,'2014-06-19 11:41:05',229366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268340,'2014-06-19 11:41:40',229367,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(268341,'2014-06-19 11:46:34',225245,1,NULL,NULL,NULL,'mobile',NULL),
(268342,'2014-06-19 11:48:23',229368,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(268343,'2014-06-19 11:48:26',229369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268344,'2014-06-19 11:49:30',229370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268345,'2014-06-19 11:50:19',229371,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268346,'2014-06-19 11:50:23',229372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268347,'2014-06-19 11:51:05',229373,0,NULL,NULL,NULL,'mobile',NULL),
(268348,'2014-06-19 11:51:20',229374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268349,'2014-06-19 11:52:31',229375,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268350,'2014-06-19 11:52:38',229376,0,NULL,NULL,NULL,'desktop',NULL),
(268351,'2014-06-19 11:53:06',229377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268352,'2014-06-19 11:55:39',229378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268353,'2014-06-19 12:00:46',220395,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(268354,'2014-06-19 12:02:59',203180,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(268355,'2014-06-19 12:03:55',229379,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(268356,'2014-06-19 12:05:49',229380,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(268357,'2014-06-19 12:06:31',229381,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268358,'2014-06-19 12:06:40',229382,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268359,'2014-06-19 12:07:11',229383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268360,'2014-06-19 12:07:35',198694,1,NULL,NULL,NULL,'mobile',NULL),
(268361,'2014-06-19 12:08:22',191992,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(268362,'2014-06-19 12:10:28',229384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268363,'2014-06-19 12:11:29',215428,1,NULL,NULL,NULL,'desktop',NULL),
(268364,'2014-06-19 12:11:51',229385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268365,'2014-06-19 12:14:42',229386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268366,'2014-06-19 12:15:13',229387,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268367,'2014-06-19 12:15:22',217108,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(268368,'2014-06-19 12:15:40',229388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268369,'2014-06-19 12:16:50',229389,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268370,'2014-06-19 12:17:56',229390,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(268371,'2014-06-19 12:18:20',229391,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268372,'2014-06-19 12:20:16',226902,1,NULL,NULL,NULL,'mobile',NULL),
(268373,'2014-06-19 12:20:53',229392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268374,'2014-06-19 12:22:24',229393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268375,'2014-06-19 12:23:32',229394,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268376,'2014-06-19 12:26:17',229395,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(268377,'2014-06-19 12:28:19',229396,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(268378,'2014-06-19 12:31:10',229397,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(268379,'2014-06-19 12:31:19',229398,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(268380,'2014-06-19 12:33:01',210146,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(268381,'2014-06-19 12:34:03',229399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268382,'2014-06-19 12:35:51',229400,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268383,'2014-06-19 12:38:08',229401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268384,'2014-06-19 12:39:47',229402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268385,'2014-06-19 12:40:02',229403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268386,'2014-06-19 12:41:40',229404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268387,'2014-06-19 12:43:11',229405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268388,'2014-06-19 12:43:27',229406,0,NULL,NULL,NULL,'mobile',NULL),
(268389,'2014-06-19 12:43:59',229407,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(268390,'2014-06-19 12:44:39',229408,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268391,'2014-06-19 12:44:51',229409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268392,'2014-06-19 12:46:10',229410,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268393,'2014-06-19 12:46:15',229411,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268394,'2014-06-19 12:46:28',229412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268395,'2014-06-19 12:48:04',229413,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(268396,'2014-06-19 12:48:22',222476,1,NULL,NULL,NULL,'desktop',NULL),
(268397,'2014-06-19 12:48:29',229414,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(268398,'2014-06-19 12:49:03',229415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268399,'2014-06-19 12:51:36',223811,1,NULL,NULL,NULL,'mobile',NULL),
(268400,'2014-06-19 12:55:40',229416,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268401,'2014-06-19 12:56:24',229417,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(268402,'2014-06-19 12:57:57',229418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268403,'2014-06-19 12:58:12',229419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268404,'2014-06-19 13:00:20',180630,1,NULL,NULL,NULL,'desktop',NULL),
(268405,'2014-06-19 13:04:01',229420,0,NULL,NULL,NULL,'desktop',NULL),
(268406,'2014-06-19 13:04:32',229421,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(268407,'2014-06-19 13:08:30',229422,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(268408,'2014-06-19 13:08:31',229423,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(268409,'2014-06-19 13:09:12',229424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268410,'2014-06-19 13:09:21',229425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268411,'2014-06-19 13:10:09',229426,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(268412,'2014-06-19 13:10:49',229427,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268413,'2014-06-19 13:11:16',218705,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(268414,'2014-06-19 13:14:00',229428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268415,'2014-06-19 13:19:29',229429,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(268416,'2014-06-19 13:20:15',229430,0,NULL,NULL,NULL,'mobile',NULL),
(268417,'2014-06-19 13:21:35',229431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268418,'2014-06-19 13:22:13',229432,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268419,'2014-06-19 13:23:07',229433,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(268420,'2014-06-19 13:25:35',194426,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(268421,'2014-06-19 13:26:12',229434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268422,'2014-06-19 13:28:23',229435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268423,'2014-06-19 13:29:35',229436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268424,'2014-06-19 13:32:43',229437,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(268425,'2014-06-19 13:33:13',229438,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268426,'2014-06-19 13:34:00',229439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268427,'2014-06-19 13:35:25',204338,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(268428,'2014-06-19 13:35:29',212372,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(268429,'2014-06-19 13:36:27',229440,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268430,'2014-06-19 13:36:50',222514,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(268431,'2014-06-19 13:38:50',229441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268432,'2014-06-19 13:39:49',229442,0,NULL,NULL,NULL,'desktop',NULL),
(268433,'2014-06-19 13:40:42',229443,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(268434,'2014-06-19 13:41:56',222739,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(268435,'2014-06-19 13:42:26',229444,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(268436,'2014-06-19 13:43:12',229445,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268437,'2014-06-19 13:44:35',229446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268438,'2014-06-19 13:46:06',217260,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(268439,'2014-06-19 13:49:42',229447,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(268440,'2014-06-19 13:52:30',211631,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(268441,'2014-06-19 13:53:00',229448,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268442,'2014-06-19 13:53:34',229449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268443,'2014-06-19 13:54:21',229450,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268444,'2014-06-19 13:57:03',202224,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(268445,'2014-06-19 13:57:10',229451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268446,'2014-06-19 13:57:46',229452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268447,'2014-06-19 13:57:49',229453,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268448,'2014-06-19 14:01:02',229454,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(268449,'2014-06-19 14:01:56',229455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268450,'2014-06-19 14:05:03',211133,1,NULL,NULL,NULL,'mobile',NULL),
(268451,'2014-06-19 14:05:23',229456,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(268452,'2014-06-19 14:09:07',229457,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(268453,'2014-06-19 14:10:14',229458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268454,'2014-06-19 14:13:29',229459,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(268455,'2014-06-19 14:14:36',193783,1,NULL,NULL,NULL,'desktop',NULL),
(268456,'2014-06-19 14:15:01',229460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268457,'2014-06-19 14:15:54',229461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268458,'2014-06-19 14:16:57',229462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268459,'2014-06-19 14:18:24',229463,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268460,'2014-06-19 14:19:17',229464,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268461,'2014-06-19 14:21:25',229465,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(268462,'2014-06-19 14:23:37',229466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268463,'2014-06-19 14:28:25',229467,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(268464,'2014-06-19 14:35:17',229468,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(268465,'2014-06-19 14:36:14',229469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268466,'2014-06-19 14:36:38',229470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268467,'2014-06-19 14:37:58',229471,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268468,'2014-06-19 14:41:30',229472,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(268469,'2014-06-19 14:42:52',229473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268470,'2014-06-19 14:43:56',229474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268471,'2014-06-19 14:44:17',229475,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(268472,'2014-06-19 14:45:01',190463,1,NULL,NULL,NULL,'desktop',NULL),
(268473,'2014-06-19 14:47:07',211198,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(268474,'2014-06-19 14:48:00',229476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268475,'2014-06-19 14:48:12',229477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268476,'2014-06-19 14:50:04',229478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268477,'2014-06-19 14:51:15',229479,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(268478,'2014-06-19 14:51:48',229480,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268479,'2014-06-19 14:52:26',229481,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(268480,'2014-06-19 14:53:18',229482,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268481,'2014-06-19 14:56:03',229483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268482,'2014-06-19 14:56:24',229484,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268483,'2014-06-19 14:56:48',229485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268484,'2014-06-19 14:59:54',209303,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(268485,'2014-06-19 14:59:57',229486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268486,'2014-06-19 15:00:40',229487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268487,'2014-06-19 15:01:40',229488,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268488,'2014-06-19 15:02:23',229489,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268489,'2014-06-19 15:04:01',229490,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(268490,'2014-06-19 15:04:44',229491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268491,'2014-06-19 15:05:08',229492,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268492,'2014-06-19 15:05:43',229493,0,NULL,NULL,NULL,'mobile',NULL),
(268493,'2014-06-19 15:07:16',229494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268494,'2014-06-19 15:07:42',229495,0,NULL,NULL,NULL,'desktop',NULL),
(268495,'2014-06-19 15:09:18',216477,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(268496,'2014-06-19 15:09:41',198719,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(268497,'2014-06-19 15:09:49',229496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268498,'2014-06-19 15:10:21',229497,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268499,'2014-06-19 15:13:25',194886,1,NULL,NULL,NULL,'desktop',NULL),
(268500,'2014-06-19 15:20:52',229498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268501,'2014-06-19 15:22:20',229499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268502,'2014-06-19 15:23:35',216166,1,NULL,NULL,NULL,'mobile',NULL),
(268503,'2014-06-19 15:24:09',193804,1,NULL,NULL,NULL,'desktop',NULL),
(268504,'2014-06-19 15:24:56',229500,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(268505,'2014-06-19 15:25:27',229501,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268506,'2014-06-19 15:28:05',229502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268507,'2014-06-19 15:28:20',229503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268508,'2014-06-19 15:31:45',229504,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(268509,'2014-06-19 15:33:07',216851,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(268510,'2014-06-19 15:35:46',229505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268511,'2014-06-19 15:37:16',229506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268512,'2014-06-19 15:37:41',213054,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(268513,'2014-06-19 15:39:07',229507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268514,'2014-06-19 15:39:17',229508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268515,'2014-06-19 15:39:33',229509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268516,'2014-06-19 15:39:55',229510,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268517,'2014-06-19 15:40:07',229511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268518,'2014-06-19 15:40:39',229512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268519,'2014-06-19 15:40:45',229513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268520,'2014-06-19 15:42:39',229514,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268521,'2014-06-19 15:46:12',199604,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(268522,'2014-06-19 15:47:45',229515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268523,'2014-06-19 15:48:45',229516,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268524,'2014-06-19 15:49:01',229517,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268525,'2014-06-19 15:51:43',199010,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(268526,'2014-06-19 15:51:59',207126,1,NULL,NULL,NULL,'desktop',NULL),
(268527,'2014-06-19 15:52:33',229518,0,NULL,NULL,NULL,'desktop',NULL),
(268528,'2014-06-19 15:53:01',229519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268529,'2014-06-19 15:54:14',229520,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268530,'2014-06-19 15:54:44',229521,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268531,'2014-06-19 15:55:04',229522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268532,'2014-06-19 15:55:32',229523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268533,'2014-06-19 15:57:46',229524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268534,'2014-06-19 15:59:02',229525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268535,'2014-06-19 16:00:01',229526,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268536,'2014-06-19 16:03:15',229527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268537,'2014-06-19 16:06:07',229528,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268538,'2014-06-19 16:06:39',229529,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(268539,'2014-06-19 16:07:41',229530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268540,'2014-06-19 16:09:33',213826,1,NULL,NULL,NULL,'desktop',NULL),
(268541,'2014-06-19 16:10:31',212414,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(268542,'2014-06-19 16:15:39',229531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268543,'2014-06-19 16:17:03',229532,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(268544,'2014-06-19 16:19:07',195773,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(268545,'2014-06-19 16:20:30',208808,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(268546,'2014-06-19 16:20:55',229533,0,NULL,NULL,NULL,'mobile',NULL),
(268547,'2014-06-19 16:24:29',229534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268548,'2014-06-19 16:24:36',195368,1,NULL,NULL,NULL,'desktop',NULL),
(268549,'2014-06-19 16:25:25',214461,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(268550,'2014-06-19 16:26:04',229535,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268551,'2014-06-19 16:27:20',229536,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(268552,'2014-06-19 16:29:55',229537,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(268553,'2014-06-19 16:30:05',229538,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(268554,'2014-06-19 16:30:37',229539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268555,'2014-06-19 16:31:20',229540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268556,'2014-06-19 16:33:25',229541,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(268557,'2014-06-19 16:37:01',229542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268558,'2014-06-19 16:40:17',229543,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268559,'2014-06-19 16:45:42',229544,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(268560,'2014-06-19 16:46:39',229545,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268561,'2014-06-19 16:48:43',229546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268562,'2014-06-19 16:49:29',229547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268563,'2014-06-19 16:50:47',229548,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268564,'2014-06-19 16:51:09',229549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268565,'2014-06-19 16:51:35',229550,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(268566,'2014-06-19 16:52:01',229551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268567,'2014-06-19 16:55:57',220859,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(268568,'2014-06-19 16:56:11',181426,1,NULL,NULL,NULL,'mobile',NULL),
(268569,'2014-06-19 17:04:48',199017,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(268570,'2014-06-19 17:05:47',229552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268571,'2014-06-19 17:06:01',229553,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(268572,'2014-06-19 17:08:04',229554,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(268573,'2014-06-19 17:09:05',229555,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268574,'2014-06-19 17:09:27',229556,0,NULL,NULL,NULL,'desktop',NULL),
(268575,'2014-06-19 17:10:07',229557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268576,'2014-06-19 17:10:52',213306,1,NULL,NULL,NULL,'mobile',NULL),
(268577,'2014-06-19 17:10:55',229558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268578,'2014-06-19 17:13:19',229559,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268579,'2014-06-19 17:15:11',214891,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(268580,'2014-06-19 17:15:13',229560,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268581,'2014-06-19 17:15:20',229561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268582,'2014-06-19 17:15:24',229562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268583,'2014-06-19 17:16:48',214913,1,NULL,NULL,NULL,'mobile',NULL),
(268584,'2014-06-19 17:18:24',229563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268585,'2014-06-19 17:18:57',208698,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(268586,'2014-06-19 17:19:42',203067,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(268587,'2014-06-19 17:20:42',200061,1,NULL,NULL,NULL,'desktop',NULL),
(268588,'2014-06-19 17:23:48',229564,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268589,'2014-06-19 17:28:51',197249,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(268590,'2014-06-19 17:29:17',229565,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(268591,'2014-06-19 17:29:36',229566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268592,'2014-06-19 17:30:59',229567,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(268593,'2014-06-19 17:31:34',229568,0,NULL,NULL,NULL,'desktop',NULL),
(268594,'2014-06-19 17:32:04',196986,1,NULL,NULL,NULL,'desktop',NULL),
(268595,'2014-06-19 17:34:35',229569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268596,'2014-06-19 17:34:40',229570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268597,'2014-06-19 17:34:50',229571,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(268598,'2014-06-19 17:37:53',229572,0,NULL,NULL,NULL,'desktop',NULL),
(268599,'2014-06-19 17:38:17',221674,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(268600,'2014-06-19 17:41:14',229573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268601,'2014-06-19 17:43:14',229574,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268602,'2014-06-19 17:46:16',229575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268603,'2014-06-19 17:46:18',229576,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(268604,'2014-06-19 17:47:02',229577,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(268605,'2014-06-19 17:48:31',222515,1,NULL,NULL,NULL,'mobile',NULL),
(268606,'2014-06-19 17:49:02',229578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268607,'2014-06-19 17:49:21',229579,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(268608,'2014-06-19 17:51:00',229580,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(268609,'2014-06-19 17:52:33',229581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268610,'2014-06-19 17:52:34',215025,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(268611,'2014-06-19 17:53:34',229582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268612,'2014-06-19 17:54:16',229583,0,NULL,NULL,NULL,'desktop',NULL),
(268613,'2014-06-19 17:56:17',229584,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(268614,'2014-06-19 17:57:02',229585,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268615,'2014-06-19 17:58:26',219727,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(268616,'2014-06-19 17:59:28',200715,1,NULL,NULL,NULL,'mobile',NULL),
(268617,'2014-06-19 17:59:41',207014,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(268618,'2014-06-19 18:00:58',229586,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268619,'2014-06-19 18:02:37',229587,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268620,'2014-06-19 18:03:13',229588,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268621,'2014-06-19 18:03:21',229589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268622,'2014-06-19 18:04:18',229590,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268623,'2014-06-19 18:04:30',229591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268624,'2014-06-19 18:09:29',229592,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268625,'2014-06-19 18:13:35',229593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268626,'2014-06-19 18:16:54',229594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268627,'2014-06-19 18:17:37',229595,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268628,'2014-06-19 18:18:13',229596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268629,'2014-06-19 18:22:47',229597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268630,'2014-06-19 18:24:08',229598,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268631,'2014-06-19 18:24:58',229599,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268632,'2014-06-19 18:26:09',229600,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268633,'2014-06-19 18:27:01',229601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268634,'2014-06-19 18:27:55',229602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268635,'2014-06-19 18:28:39',229603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268636,'2014-06-19 18:33:48',229604,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268637,'2014-06-19 18:33:55',186285,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(268638,'2014-06-19 18:37:56',229605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268639,'2014-06-19 18:44:43',229606,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(268640,'2014-06-19 18:44:52',229607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268641,'2014-06-19 18:46:32',229608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268642,'2014-06-19 18:46:41',229609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268643,'2014-06-19 18:47:08',229610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268644,'2014-06-19 18:49:39',229611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268645,'2014-06-19 18:52:06',229612,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268646,'2014-06-19 18:52:09',207436,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(268647,'2014-06-19 18:57:22',229613,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(268648,'2014-06-19 18:57:38',229614,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268649,'2014-06-19 18:58:16',229615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268650,'2014-06-19 19:02:33',229616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268651,'2014-06-19 19:04:17',229617,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268652,'2014-06-19 19:07:47',225691,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(268653,'2014-06-19 19:09:34',229618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268654,'2014-06-19 19:12:00',229619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268655,'2014-06-19 19:14:51',200732,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(268656,'2014-06-19 19:17:42',229620,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268657,'2014-06-19 19:22:48',208940,1,NULL,NULL,NULL,'desktop',NULL),
(268658,'2014-06-19 19:24:27',218297,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(268659,'2014-06-19 19:25:15',229621,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268660,'2014-06-19 19:25:55',229622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268661,'2014-06-19 19:27:47',229623,0,NULL,NULL,NULL,'mobile',NULL),
(268662,'2014-06-19 19:28:43',229624,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(268663,'2014-06-19 19:29:22',229625,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268664,'2014-06-19 19:29:41',229626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268665,'2014-06-19 19:31:28',229627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268666,'2014-06-19 19:33:37',229628,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(268667,'2014-06-19 19:35:06',229629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268668,'2014-06-19 19:36:00',229630,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(268669,'2014-06-19 19:39:17',209451,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(268670,'2014-06-19 19:43:05',229631,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268671,'2014-06-19 19:43:34',229632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268672,'2014-06-19 19:46:38',229633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268673,'2014-06-19 19:47:17',229634,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(268674,'2014-06-19 19:51:29',229635,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(268675,'2014-06-19 19:52:18',229636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268676,'2014-06-19 19:56:38',229637,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(268677,'2014-06-19 20:05:09',229638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268678,'2014-06-19 20:06:04',229639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268679,'2014-06-19 20:08:31',229640,0,NULL,NULL,NULL,'mobile',NULL),
(268680,'2014-06-19 20:09:09',229641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268681,'2014-06-19 20:10:15',229642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268682,'2014-06-19 20:13:18',229643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268683,'2014-06-19 20:13:54',229644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268684,'2014-06-19 20:17:05',229645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268685,'2014-06-19 20:17:24',229646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268686,'2014-06-19 20:18:34',209957,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(268687,'2014-06-19 20:23:21',229647,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(268688,'2014-06-19 20:24:20',229648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268689,'2014-06-19 20:28:22',200519,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(268690,'2014-06-19 20:33:04',189181,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(268691,'2014-06-19 20:39:05',229649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268692,'2014-06-19 20:40:18',229650,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(268693,'2014-06-19 20:41:52',229651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268694,'2014-06-19 20:49:42',229652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268695,'2014-06-19 20:57:35',229653,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268696,'2014-06-19 20:59:39',203300,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(268697,'2014-06-19 21:04:42',229654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268698,'2014-06-19 21:05:59',229655,0,NULL,NULL,NULL,'mobile',NULL),
(268699,'2014-06-19 21:06:45',229656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268700,'2014-06-19 21:07:33',229657,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268701,'2014-06-19 21:16:24',214198,1,NULL,NULL,NULL,'mobile',NULL),
(268702,'2014-06-19 21:17:08',204808,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(268703,'2014-06-19 21:18:45',229658,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268704,'2014-06-19 21:20:22',229659,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268705,'2014-06-19 21:23:12',199198,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(268706,'2014-06-19 21:25:03',229660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268707,'2014-06-19 21:26:49',229661,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268708,'2014-06-19 21:28:29',229662,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268709,'2014-06-19 21:30:29',229663,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268710,'2014-06-19 21:37:18',229664,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(268711,'2014-06-19 21:37:19',229665,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268712,'2014-06-19 21:37:25',229666,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268713,'2014-06-19 21:41:38',229667,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268714,'2014-06-19 21:45:47',229668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268715,'2014-06-19 21:49:12',229669,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268716,'2014-06-19 21:50:05',229670,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(268717,'2014-06-19 21:50:05',229671,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(268718,'2014-06-19 21:53:32',229672,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268719,'2014-06-19 21:55:12',229673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268720,'2014-06-19 21:55:49',200996,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(268721,'2014-06-19 22:00:38',229674,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(268722,'2014-06-19 22:03:02',229675,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268723,'2014-06-19 22:03:29',229676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268724,'2014-06-19 22:03:50',194779,1,NULL,NULL,NULL,'desktop',NULL),
(268725,'2014-06-19 22:05:39',229677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268726,'2014-06-19 22:13:49',229678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268727,'2014-06-19 22:18:26',229679,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268728,'2014-06-19 22:19:38',229680,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268729,'2014-06-19 22:21:11',229681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268730,'2014-06-19 22:21:37',229682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268731,'2014-06-19 22:21:58',229683,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268732,'2014-06-19 22:24:25',229684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268733,'2014-06-19 22:24:36',229685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268734,'2014-06-19 22:28:05',229686,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(268735,'2014-06-19 22:33:27',229687,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(268736,'2014-06-19 22:34:20',229688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268737,'2014-06-19 22:34:25',229689,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(268738,'2014-06-19 22:34:41',229690,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(268739,'2014-06-19 22:39:31',229691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268740,'2014-06-19 22:40:04',229692,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(268741,'2014-06-19 22:44:53',202471,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(268742,'2014-06-19 22:45:05',218695,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(268743,'2014-06-19 22:46:45',229693,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(268744,'2014-06-19 22:47:17',200811,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(268745,'2014-06-19 22:48:55',229694,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268746,'2014-06-19 22:50:17',229695,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268747,'2014-06-19 22:50:46',229696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268748,'2014-06-19 22:52:34',229697,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(268749,'2014-06-19 22:54:49',229698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268750,'2014-06-19 22:56:46',229699,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268751,'2014-06-19 22:57:37',216241,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(268752,'2014-06-19 22:59:23',229700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268753,'2014-06-19 23:00:33',229701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268754,'2014-06-19 23:13:33',229702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268755,'2014-06-19 23:15:29',229703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268756,'2014-06-19 23:22:57',229704,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268757,'2014-06-19 23:36:12',229705,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268758,'2014-06-19 23:45:50',201415,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(268759,'2014-06-19 23:53:01',229706,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(268760,'2014-06-19 23:57:59',229707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268761,'2014-06-19 23:59:46',229708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268762,'2014-06-20 00:17:12',200106,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(268763,'2014-06-20 00:20:38',210774,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(268764,'2014-06-20 00:21:57',229709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268765,'2014-06-20 00:23:51',229710,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(268766,'2014-06-20 00:24:48',229711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268767,'2014-06-20 00:25:54',229712,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(268768,'2014-06-20 00:26:28',229713,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(268769,'2014-06-20 00:29:51',229714,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(268770,'2014-06-20 00:36:38',188670,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(268771,'2014-06-20 00:39:08',229715,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(268772,'2014-06-20 00:41:31',229716,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268773,'2014-06-20 00:42:49',229717,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(268774,'2014-06-20 00:45:54',214942,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(268775,'2014-06-20 00:47:46',229718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268776,'2014-06-20 00:48:22',229719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268777,'2014-06-20 00:48:31',229720,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(268778,'2014-06-20 00:49:31',229721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268779,'2014-06-20 00:52:04',229722,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268780,'2014-06-20 00:56:27',208048,1,NULL,NULL,NULL,'desktop',NULL),
(268781,'2014-06-20 00:56:47',229723,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(268782,'2014-06-20 00:57:38',229724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268783,'2014-06-20 00:59:10',229725,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268784,'2014-06-20 00:59:21',229726,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(268785,'2014-06-20 01:01:03',229727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268786,'2014-06-20 01:08:18',202971,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(268787,'2014-06-20 01:09:08',229728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268788,'2014-06-20 01:13:49',229729,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268789,'2014-06-20 01:18:21',229730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268790,'2014-06-20 01:21:37',229731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268791,'2014-06-20 01:24:47',229732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268792,'2014-06-20 01:27:15',229733,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(268793,'2014-06-20 01:30:12',229734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268794,'2014-06-20 01:33:00',229735,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(268795,'2014-06-20 01:34:32',229736,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268796,'2014-06-20 01:35:01',209516,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(268797,'2014-06-20 01:35:21',204843,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(268798,'2014-06-20 01:52:00',229737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268799,'2014-06-20 02:02:06',229738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268800,'2014-06-20 02:06:43',229739,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268801,'2014-06-20 02:10:22',229740,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(268802,'2014-06-20 02:10:44',229741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268803,'2014-06-20 02:15:02',229742,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(268804,'2014-06-20 02:15:45',229743,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268805,'2014-06-20 02:18:36',229744,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(268806,'2014-06-20 02:19:06',219050,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(268807,'2014-06-20 02:25:25',229745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268808,'2014-06-20 02:31:39',229746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268809,'2014-06-20 02:33:50',229747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268810,'2014-06-20 02:43:58',229748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268811,'2014-06-20 02:49:14',229749,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(268812,'2014-06-20 03:13:17',229750,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(268813,'2014-06-20 03:19:27',229751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268814,'2014-06-20 03:28:28',184010,1,NULL,NULL,NULL,'desktop',NULL),
(268815,'2014-06-20 03:29:43',229752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268816,'2014-06-20 03:31:18',219252,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(268817,'2014-06-20 03:31:24',229753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268818,'2014-06-20 03:41:09',229754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268819,'2014-06-20 03:43:27',229755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268820,'2014-06-20 03:59:25',229756,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268821,'2014-06-20 04:01:25',229757,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268822,'2014-06-20 04:05:01',229758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268823,'2014-06-20 04:10:48',229759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268824,'2014-06-20 04:12:08',229760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268825,'2014-06-20 04:16:15',229761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268826,'2014-06-20 04:30:07',213312,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(268827,'2014-06-20 04:32:56',229762,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(268828,'2014-06-20 04:35:42',229763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268829,'2014-06-20 04:37:02',229764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268830,'2014-06-20 04:38:30',229765,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268831,'2014-06-20 04:44:20',229766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268832,'2014-06-20 04:48:37',229767,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(268833,'2014-06-20 04:50:22',229768,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268834,'2014-06-20 04:59:16',229769,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(268835,'2014-06-20 05:01:04',229770,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(268836,'2014-06-20 05:01:43',229771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268837,'2014-06-20 05:04:01',229772,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268838,'2014-06-20 05:04:16',229773,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268839,'2014-06-20 05:12:17',216730,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(268840,'2014-06-20 05:22:32',229774,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(268841,'2014-06-20 05:26:53',229775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268842,'2014-06-20 05:49:15',229776,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268843,'2014-06-20 05:53:59',229777,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(268844,'2014-06-20 06:01:54',212178,1,NULL,NULL,NULL,'desktop',NULL),
(268845,'2014-06-20 06:07:02',229778,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(268846,'2014-06-20 06:07:23',229779,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(268847,'2014-06-20 06:16:13',229780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268848,'2014-06-20 06:23:08',229781,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268849,'2014-06-20 06:26:00',229782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268850,'2014-06-20 06:30:45',225970,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(268851,'2014-06-20 06:33:16',229783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268852,'2014-06-20 06:34:14',229784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268853,'2014-06-20 06:39:16',229785,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(268854,'2014-06-20 06:40:11',229786,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268855,'2014-06-20 06:40:12',229787,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(268856,'2014-06-20 06:43:56',229788,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268857,'2014-06-20 06:45:12',229789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268858,'2014-06-20 06:46:23',229790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268859,'2014-06-20 06:51:42',229791,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(268860,'2014-06-20 06:54:29',218040,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(268861,'2014-06-20 06:55:38',229792,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(268862,'2014-06-20 07:17:31',229793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268863,'2014-06-20 07:18:22',229794,0,NULL,NULL,NULL,'desktop',NULL),
(268864,'2014-06-20 07:26:36',229795,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(268865,'2014-06-20 07:37:48',229796,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268866,'2014-06-20 07:38:02',229797,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(268867,'2014-06-20 07:38:39',229798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268868,'2014-06-20 07:39:51',219265,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(268869,'2014-06-20 07:42:14',229799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268870,'2014-06-20 07:42:16',229800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268871,'2014-06-20 07:43:08',229801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268872,'2014-06-20 07:46:52',229802,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268873,'2014-06-20 07:52:42',229803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268874,'2014-06-20 07:53:22',203628,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(268875,'2014-06-20 07:58:22',229804,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(268876,'2014-06-20 07:58:45',229805,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(268877,'2014-06-20 08:05:32',229806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268878,'2014-06-20 08:05:52',229807,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(268879,'2014-06-20 08:07:12',229808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268880,'2014-06-20 08:08:50',229809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268881,'2014-06-20 08:09:06',195285,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(268882,'2014-06-20 08:11:25',229810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268883,'2014-06-20 08:13:38',229811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268884,'2014-06-20 08:14:52',229812,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268885,'2014-06-20 08:15:43',229813,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(268886,'2014-06-20 08:17:31',224680,1,NULL,NULL,NULL,'desktop',NULL),
(268887,'2014-06-20 08:19:40',229814,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(268888,'2014-06-20 08:21:22',211999,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(268889,'2014-06-20 08:21:58',229815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268890,'2014-06-20 08:22:34',229816,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268891,'2014-06-20 08:23:38',229817,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268892,'2014-06-20 08:24:56',229818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268893,'2014-06-20 08:25:55',229819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268894,'2014-06-20 08:26:10',229820,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(268895,'2014-06-20 08:26:10',229821,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(268896,'2014-06-20 08:26:47',229822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268897,'2014-06-20 08:27:57',229823,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268898,'2014-06-20 08:34:03',229824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268899,'2014-06-20 08:39:43',229825,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(268900,'2014-06-20 08:48:14',229826,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268901,'2014-06-20 08:50:41',229827,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(268902,'2014-06-20 08:52:06',180897,1,NULL,NULL,NULL,'desktop',NULL),
(268903,'2014-06-20 08:52:32',229828,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268904,'2014-06-20 08:57:59',229829,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(268905,'2014-06-20 09:00:37',229830,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(268906,'2014-06-20 09:02:42',229831,0,NULL,NULL,NULL,'mobile',NULL),
(268907,'2014-06-20 09:03:38',229832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268908,'2014-06-20 09:03:48',229833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268909,'2014-06-20 09:08:37',229834,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(268910,'2014-06-20 09:09:50',229835,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268911,'2014-06-20 09:09:57',229836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268912,'2014-06-20 09:14:51',229837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268913,'2014-06-20 09:15:24',229838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268914,'2014-06-20 09:16:58',229839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268915,'2014-06-20 09:17:36',229840,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(268916,'2014-06-20 09:20:54',229841,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(268917,'2014-06-20 09:23:33',229842,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(268918,'2014-06-20 09:23:33',229843,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(268919,'2014-06-20 09:23:42',229844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268920,'2014-06-20 09:24:13',225500,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(268921,'2014-06-20 09:25:06',229845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268922,'2014-06-20 09:28:42',229846,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(268923,'2014-06-20 09:30:48',229847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268924,'2014-06-20 09:33:02',229848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268925,'2014-06-20 09:33:46',229849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268926,'2014-06-20 09:33:51',229850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268927,'2014-06-20 09:34:14',229851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268928,'2014-06-20 09:36:13',200605,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(268929,'2014-06-20 09:36:19',229852,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(268930,'2014-06-20 09:36:58',229853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268931,'2014-06-20 09:37:50',229854,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268932,'2014-06-20 09:37:59',229855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268933,'2014-06-20 09:39:11',229856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268934,'2014-06-20 09:41:12',229857,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(268935,'2014-06-20 09:42:24',229858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268936,'2014-06-20 09:43:33',229859,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(268937,'2014-06-20 09:43:37',229860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268938,'2014-06-20 09:44:20',229861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268939,'2014-06-20 09:44:49',229862,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268940,'2014-06-20 09:48:24',229863,0,NULL,NULL,NULL,'mobile',NULL),
(268941,'2014-06-20 09:49:04',229864,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(268942,'2014-06-20 09:50:24',229865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268943,'2014-06-20 09:52:20',229866,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(268944,'2014-06-20 09:52:21',203571,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(268945,'2014-06-20 09:53:01',197935,1,NULL,NULL,NULL,'desktop',NULL),
(268946,'2014-06-20 09:53:20',229867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268947,'2014-06-20 09:55:16',229868,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(268948,'2014-06-20 09:58:04',224303,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(268949,'2014-06-20 09:59:45',220495,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(268950,'2014-06-20 10:00:58',229869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268951,'2014-06-20 10:03:25',229870,0,NULL,NULL,NULL,'desktop',NULL),
(268952,'2014-06-20 10:05:07',229871,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268953,'2014-06-20 10:06:18',207128,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(268954,'2014-06-20 10:06:37',229872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268955,'2014-06-20 10:09:49',229873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268956,'2014-06-20 10:12:58',229874,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(268957,'2014-06-20 10:13:42',223411,1,NULL,NULL,NULL,'mobile',NULL),
(268958,'2014-06-20 10:18:30',229875,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(268959,'2014-06-20 10:18:52',229876,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268960,'2014-06-20 10:19:27',229877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268961,'2014-06-20 10:19:54',229878,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(268962,'2014-06-20 10:21:08',229879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268963,'2014-06-20 10:21:12',229880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268964,'2014-06-20 10:22:07',229881,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268965,'2014-06-20 10:24:12',229882,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268966,'2014-06-20 10:24:41',229883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268967,'2014-06-20 10:24:42',229884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268968,'2014-06-20 10:26:40',229885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268969,'2014-06-20 10:30:28',229886,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268970,'2014-06-20 10:31:36',229887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268971,'2014-06-20 10:31:50',229888,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(268972,'2014-06-20 10:37:53',229889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268973,'2014-06-20 10:38:05',229890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268974,'2014-06-20 10:38:33',229891,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268975,'2014-06-20 10:39:58',229892,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(268976,'2014-06-20 10:42:40',229893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268977,'2014-06-20 10:42:42',229894,0,NULL,NULL,NULL,'mobile',NULL),
(268978,'2014-06-20 10:43:10',229895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268979,'2014-06-20 10:43:56',229896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268980,'2014-06-20 10:43:57',229897,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(268981,'2014-06-20 10:44:15',229898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268982,'2014-06-20 10:45:16',229899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268983,'2014-06-20 10:45:16',229900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268984,'2014-06-20 10:47:20',229901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268985,'2014-06-20 10:49:38',229902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268986,'2014-06-20 10:52:46',229903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268987,'2014-06-20 10:53:39',229904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268988,'2014-06-20 11:00:24',229905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268989,'2014-06-20 11:01:06',229906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268990,'2014-06-20 11:01:17',229907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268991,'2014-06-20 11:03:08',183943,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(268992,'2014-06-20 11:03:08',229908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268993,'2014-06-20 11:13:34',221651,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(268994,'2014-06-20 11:13:52',229909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268995,'2014-06-20 11:14:29',229910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268996,'2014-06-20 11:15:05',229911,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(268997,'2014-06-20 11:15:08',229912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(268998,'2014-06-20 11:16:30',200533,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(268999,'2014-06-20 11:18:12',229913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269000,'2014-06-20 11:18:57',229914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269001,'2014-06-20 11:20:29',229915,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(269002,'2014-06-20 11:21:11',229916,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269003,'2014-06-20 11:23:16',229917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269004,'2014-06-20 11:25:53',221542,1,NULL,NULL,NULL,'mobile',NULL),
(269005,'2014-06-20 11:29:06',229918,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269006,'2014-06-20 11:29:10',223621,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(269007,'2014-06-20 11:33:10',229919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269008,'2014-06-20 11:34:21',229920,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(269009,'2014-06-20 11:36:42',229921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269010,'2014-06-20 11:37:23',229922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269011,'2014-06-20 11:40:07',229923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269012,'2014-06-20 11:40:55',229924,0,NULL,NULL,NULL,'desktop',NULL),
(269013,'2014-06-20 11:41:16',229925,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(269014,'2014-06-20 11:41:19',229926,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269015,'2014-06-20 11:42:01',229927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269016,'2014-06-20 11:47:24',229928,0,NULL,NULL,NULL,'mobile',NULL),
(269017,'2014-06-20 11:48:08',206458,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(269018,'2014-06-20 11:50:39',229929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269019,'2014-06-20 11:50:48',229930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269020,'2014-06-20 11:51:00',229931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269021,'2014-06-20 11:51:17',229932,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(269022,'2014-06-20 11:53:38',229933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269023,'2014-06-20 11:55:42',229934,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269024,'2014-06-20 11:59:42',194826,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(269025,'2014-06-20 12:01:00',229935,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(269026,'2014-06-20 12:01:27',229936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269027,'2014-06-20 12:05:08',202694,1,NULL,NULL,NULL,'desktop',NULL),
(269028,'2014-06-20 12:05:19',229937,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269029,'2014-06-20 12:11:40',229938,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(269030,'2014-06-20 12:13:19',229939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269031,'2014-06-20 12:13:20',229940,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(269032,'2014-06-20 12:13:52',229941,0,NULL,NULL,NULL,'desktop',NULL),
(269033,'2014-06-20 12:14:05',229942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269034,'2014-06-20 12:14:36',218858,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(269035,'2014-06-20 12:15:49',229943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269036,'2014-06-20 12:16:10',208205,1,NULL,NULL,NULL,'desktop',NULL),
(269037,'2014-06-20 12:19:50',229944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269038,'2014-06-20 12:21:11',229945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269039,'2014-06-20 12:21:37',229946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269040,'2014-06-20 12:22:00',229947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269041,'2014-06-20 12:25:01',229948,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(269042,'2014-06-20 12:25:45',229949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269043,'2014-06-20 12:26:31',204373,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(269044,'2014-06-20 12:28:20',229950,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269045,'2014-06-20 12:28:22',229951,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269046,'2014-06-20 12:30:15',229952,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(269047,'2014-06-20 12:31:05',229953,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(269048,'2014-06-20 12:31:44',229954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269049,'2014-06-20 12:35:03',229955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269050,'2014-06-20 12:35:19',229956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269051,'2014-06-20 12:36:06',229957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269052,'2014-06-20 12:37:17',229958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269053,'2014-06-20 12:39:46',229959,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(269054,'2014-06-20 12:40:13',229960,0,NULL,NULL,NULL,'mobile',NULL),
(269055,'2014-06-20 12:41:29',229961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269056,'2014-06-20 12:41:46',229962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269057,'2014-06-20 12:42:24',229963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269058,'2014-06-20 12:42:34',203805,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(269059,'2014-06-20 12:42:45',229964,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(269060,'2014-06-20 12:42:50',229965,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(269061,'2014-06-20 12:43:59',229966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269062,'2014-06-20 12:44:38',229967,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269063,'2014-06-20 12:44:52',229968,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(269064,'2014-06-20 12:45:17',229969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269065,'2014-06-20 12:47:46',229970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269066,'2014-06-20 12:48:58',229971,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269067,'2014-06-20 12:49:40',229972,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(269068,'2014-06-20 12:50:51',229973,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(269069,'2014-06-20 12:55:58',229974,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269070,'2014-06-20 12:59:14',229975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269071,'2014-06-20 13:00:11',229976,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(269072,'2014-06-20 13:01:03',229977,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269073,'2014-06-20 13:01:40',186658,1,NULL,NULL,NULL,'mobile',NULL),
(269074,'2014-06-20 13:02:54',229978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269075,'2014-06-20 13:03:59',229979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269076,'2014-06-20 13:05:33',229980,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(269077,'2014-06-20 13:06:28',194569,1,NULL,NULL,NULL,'desktop',NULL),
(269078,'2014-06-20 13:07:01',229981,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(269079,'2014-06-20 13:09:06',229982,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269080,'2014-06-20 13:09:23',229983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269081,'2014-06-20 13:12:01',229984,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269082,'2014-06-20 13:13:20',229985,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269083,'2014-06-20 13:14:12',203610,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(269084,'2014-06-20 13:14:53',229986,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269085,'2014-06-20 13:15:10',229987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269086,'2014-06-20 13:17:38',229988,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269087,'2014-06-20 13:17:39',229989,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269088,'2014-06-20 13:17:46',229990,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269089,'2014-06-20 13:17:57',229991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269090,'2014-06-20 13:19:47',226761,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(269091,'2014-06-20 13:22:44',229992,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(269092,'2014-06-20 13:23:10',204743,1,NULL,NULL,NULL,'desktop',NULL),
(269093,'2014-06-20 13:25:25',229993,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269094,'2014-06-20 13:28:19',229994,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269095,'2014-06-20 13:28:24',229995,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(269096,'2014-06-20 13:30:33',229996,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(269097,'2014-06-20 13:30:47',229997,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269098,'2014-06-20 13:30:57',229998,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(269099,'2014-06-20 13:35:16',229999,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269100,'2014-06-20 13:36:49',230000,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(269101,'2014-06-20 13:38:14',230001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269102,'2014-06-20 13:41:05',199128,1,NULL,NULL,NULL,'mobile',NULL),
(269103,'2014-06-20 13:42:42',224619,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(269104,'2014-06-20 13:43:41',230002,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(269105,'2014-06-20 13:43:42',230003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269106,'2014-06-20 13:46:48',230004,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269107,'2014-06-20 13:49:34',230005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269108,'2014-06-20 13:53:04',230006,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(269109,'2014-06-20 13:53:25',230007,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269110,'2014-06-20 14:00:53',230008,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269111,'2014-06-20 14:03:16',230009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269112,'2014-06-20 14:03:39',230010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269113,'2014-06-20 14:03:40',211394,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(269114,'2014-06-20 14:03:54',230011,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(269115,'2014-06-20 14:04:16',230012,0,NULL,NULL,NULL,'mobile',NULL),
(269116,'2014-06-20 14:07:57',230013,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(269117,'2014-06-20 14:09:07',230014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269118,'2014-06-20 14:11:58',230015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269119,'2014-06-20 14:13:20',199868,1,NULL,NULL,NULL,'mobile',NULL),
(269120,'2014-06-20 14:14:10',230016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269121,'2014-06-20 14:16:30',230017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269122,'2014-06-20 14:17:49',230018,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(269123,'2014-06-20 14:19:46',230019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269124,'2014-06-20 14:20:02',230020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269125,'2014-06-20 14:20:29',230021,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269126,'2014-06-20 14:20:41',230022,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269127,'2014-06-20 14:21:21',230023,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(269128,'2014-06-20 14:21:59',230024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269129,'2014-06-20 14:22:04',230025,0,NULL,NULL,NULL,'desktop',NULL),
(269130,'2014-06-20 14:22:43',221752,1,NULL,NULL,NULL,'desktop',NULL),
(269131,'2014-06-20 14:25:02',230026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269132,'2014-06-20 14:25:16',230027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269133,'2014-06-20 14:25:25',198680,1,NULL,NULL,NULL,'desktop',NULL),
(269134,'2014-06-20 14:26:21',230028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269135,'2014-06-20 14:28:25',230029,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269136,'2014-06-20 14:29:25',230030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269137,'2014-06-20 14:29:50',210112,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(269138,'2014-06-20 14:30:06',230031,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(269139,'2014-06-20 14:33:55',230032,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269140,'2014-06-20 14:34:36',230033,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269141,'2014-06-20 14:34:46',204702,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(269142,'2014-06-20 14:34:57',230034,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269143,'2014-06-20 14:35:06',230035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269144,'2014-06-20 14:35:37',193267,1,NULL,NULL,NULL,'desktop',NULL),
(269145,'2014-06-20 14:36:05',230036,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269146,'2014-06-20 14:37:55',203366,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(269147,'2014-06-20 14:37:57',230037,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269148,'2014-06-20 14:43:19',212945,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(269149,'2014-06-20 14:44:20',213727,1,NULL,NULL,NULL,'desktop',NULL),
(269150,'2014-06-20 14:44:56',230038,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269151,'2014-06-20 14:47:56',230039,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269152,'2014-06-20 14:49:41',180489,1,NULL,NULL,NULL,'mobile',NULL),
(269153,'2014-06-20 14:49:54',230040,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(269154,'2014-06-20 14:50:15',230041,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(269155,'2014-06-20 14:51:56',230042,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(269156,'2014-06-20 14:53:46',230043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269157,'2014-06-20 14:54:07',230044,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(269158,'2014-06-20 14:54:42',230045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269159,'2014-06-20 14:55:19',230046,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(269160,'2014-06-20 14:57:32',230047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269161,'2014-06-20 14:58:01',220293,1,NULL,NULL,NULL,'mobile',NULL),
(269162,'2014-06-20 14:59:56',230048,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269163,'2014-06-20 14:59:59',230049,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(269164,'2014-06-20 15:00:03',230050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269165,'2014-06-20 15:01:19',230051,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(269166,'2014-06-20 15:05:24',230052,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(269167,'2014-06-20 15:07:59',230053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269168,'2014-06-20 15:08:26',230054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269169,'2014-06-20 15:08:31',205434,1,NULL,NULL,NULL,'mobile',NULL),
(269170,'2014-06-20 15:08:35',230055,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(269171,'2014-06-20 15:10:12',230056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269172,'2014-06-20 15:14:05',230057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269173,'2014-06-20 15:15:20',230058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269174,'2014-06-20 15:18:55',230059,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269175,'2014-06-20 15:23:35',221519,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(269176,'2014-06-20 15:26:10',230060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269177,'2014-06-20 15:26:28',198430,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(269178,'2014-06-20 15:26:49',230061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269179,'2014-06-20 15:27:12',230062,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(269180,'2014-06-20 15:28:01',230063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269181,'2014-06-20 15:29:46',215572,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(269182,'2014-06-20 15:30:03',222017,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(269183,'2014-06-20 15:32:40',230064,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(269184,'2014-06-20 15:32:45',230065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269185,'2014-06-20 15:33:28',230066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269186,'2014-06-20 15:34:20',230067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269187,'2014-06-20 15:34:41',230068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269188,'2014-06-20 15:34:41',230069,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(269189,'2014-06-20 15:37:21',230070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269190,'2014-06-20 15:37:46',230071,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(269191,'2014-06-20 15:41:46',230072,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269192,'2014-06-20 15:43:07',230073,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269193,'2014-06-20 15:43:46',230074,0,NULL,NULL,NULL,'mobile',NULL),
(269194,'2014-06-20 15:44:53',230075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269195,'2014-06-20 15:51:39',230076,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(269196,'2014-06-20 15:52:14',230077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269197,'2014-06-20 15:54:18',230078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269198,'2014-06-20 15:54:37',230079,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269199,'2014-06-20 15:54:56',230080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269200,'2014-06-20 16:00:28',201625,1,NULL,NULL,NULL,'mobile',NULL),
(269201,'2014-06-20 16:03:31',230081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269202,'2014-06-20 16:05:21',204601,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(269203,'2014-06-20 16:06:04',230082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269204,'2014-06-20 16:06:07',230083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269205,'2014-06-20 16:06:42',230084,0,NULL,NULL,NULL,'mobile',NULL),
(269206,'2014-06-20 16:12:42',182266,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(269207,'2014-06-20 16:15:02',230085,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269208,'2014-06-20 16:15:29',230086,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(269209,'2014-06-20 16:17:32',230087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269210,'2014-06-20 16:19:18',230088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269211,'2014-06-20 16:21:36',230089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269212,'2014-06-20 16:22:36',230090,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(269213,'2014-06-20 16:23:29',230091,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(269214,'2014-06-20 16:24:06',230092,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(269215,'2014-06-20 16:25:00',230093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269216,'2014-06-20 16:25:04',230094,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269217,'2014-06-20 16:25:09',230095,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269218,'2014-06-20 16:25:29',230096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269219,'2014-06-20 16:25:38',217567,1,NULL,NULL,NULL,'mobile',NULL),
(269220,'2014-06-20 16:29:07',230097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269221,'2014-06-20 16:29:08',230098,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269222,'2014-06-20 16:29:18',230099,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(269223,'2014-06-20 16:29:34',230100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269224,'2014-06-20 16:30:32',230101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269225,'2014-06-20 16:32:42',230102,0,NULL,NULL,NULL,'mobile',NULL),
(269226,'2014-06-20 16:33:04',230103,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(269227,'2014-06-20 16:33:27',196466,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(269228,'2014-06-20 16:33:30',230104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269229,'2014-06-20 16:35:25',230105,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(269230,'2014-06-20 16:35:54',230106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269231,'2014-06-20 16:36:03',230107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269232,'2014-06-20 16:38:38',230108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269233,'2014-06-20 16:40:21',207676,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(269234,'2014-06-20 16:41:25',230109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269235,'2014-06-20 16:41:39',230110,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(269236,'2014-06-20 16:43:55',230111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269237,'2014-06-20 16:44:55',230112,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269238,'2014-06-20 16:45:36',230113,0,NULL,NULL,NULL,'desktop',NULL),
(269239,'2014-06-20 16:46:02',230114,0,NULL,NULL,NULL,'desktop',NULL),
(269240,'2014-06-20 16:46:06',224999,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(269241,'2014-06-20 16:46:52',230115,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269242,'2014-06-20 16:48:07',230116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269243,'2014-06-20 16:48:58',230117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269244,'2014-06-20 16:50:33',230118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269245,'2014-06-20 16:52:57',230119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269246,'2014-06-20 16:53:54',230120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269247,'2014-06-20 16:54:39',211822,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(269248,'2014-06-20 16:55:15',230121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269249,'2014-06-20 16:55:25',230122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269250,'2014-06-20 16:56:53',230123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269251,'2014-06-20 16:57:23',230124,0,NULL,NULL,NULL,'mobile',NULL),
(269252,'2014-06-20 16:58:21',199297,1,NULL,NULL,NULL,'mobile',NULL),
(269253,'2014-06-20 17:01:20',205033,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(269254,'2014-06-20 17:02:31',230125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269255,'2014-06-20 17:03:02',223070,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(269256,'2014-06-20 17:04:47',230126,0,NULL,NULL,NULL,'desktop',NULL),
(269257,'2014-06-20 17:07:56',230127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269258,'2014-06-20 17:08:00',230128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269259,'2014-06-20 17:09:00',213061,1,NULL,NULL,NULL,'desktop',NULL),
(269260,'2014-06-20 17:09:24',230129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269261,'2014-06-20 17:10:36',230130,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269262,'2014-06-20 17:11:32',230131,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269263,'2014-06-20 17:14:00',230132,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(269264,'2014-06-20 17:20:58',230133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269265,'2014-06-20 17:21:06',230134,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269266,'2014-06-20 17:23:25',210255,1,NULL,NULL,NULL,'desktop',NULL),
(269267,'2014-06-20 17:25:37',230135,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(269268,'2014-06-20 17:25:55',201898,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(269269,'2014-06-20 17:30:09',230136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269270,'2014-06-20 17:30:25',230137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269271,'2014-06-20 17:38:31',230138,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269272,'2014-06-20 17:40:52',230139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269273,'2014-06-20 17:43:11',230140,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269274,'2014-06-20 17:44:08',230141,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(269275,'2014-06-20 17:46:47',198276,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(269276,'2014-06-20 17:49:24',230142,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269277,'2014-06-20 17:52:18',230143,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269278,'2014-06-20 17:53:02',230144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269279,'2014-06-20 17:59:26',230145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269280,'2014-06-20 17:59:34',230146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269281,'2014-06-20 18:00:30',230147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269282,'2014-06-20 18:03:53',230148,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(269283,'2014-06-20 18:04:12',230149,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269284,'2014-06-20 18:04:51',230150,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(269285,'2014-06-20 18:05:28',230151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269286,'2014-06-20 18:05:31',230152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269287,'2014-06-20 18:11:19',230153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269288,'2014-06-20 18:11:22',230154,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269289,'2014-06-20 18:18:06',230155,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269290,'2014-06-20 18:24:47',230156,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269291,'2014-06-20 18:25:40',221277,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(269292,'2014-06-20 18:29:10',230157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269293,'2014-06-20 18:29:34',230158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269294,'2014-06-20 18:32:38',230159,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269295,'2014-06-20 18:34:06',230160,0,NULL,NULL,NULL,'desktop',NULL),
(269296,'2014-06-20 18:36:30',230161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269297,'2014-06-20 18:40:13',230162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269298,'2014-06-20 18:41:31',230163,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269299,'2014-06-20 18:41:46',230164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269300,'2014-06-20 18:42:28',230165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269301,'2014-06-20 18:44:25',230166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269302,'2014-06-20 18:44:37',230167,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269303,'2014-06-20 18:50:02',198698,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(269304,'2014-06-20 18:50:47',230168,0,NULL,NULL,NULL,'mobile',NULL),
(269305,'2014-06-20 18:50:58',230169,0,NULL,NULL,NULL,'mobile',NULL),
(269306,'2014-06-20 18:51:16',230170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269307,'2014-06-20 18:51:32',224964,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(269308,'2014-06-20 18:53:54',230171,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(269309,'2014-06-20 18:58:24',230172,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269310,'2014-06-20 19:03:08',230173,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(269311,'2014-06-20 19:08:57',230174,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269312,'2014-06-20 19:09:03',230175,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269313,'2014-06-20 19:09:26',230176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269314,'2014-06-20 19:10:22',230177,0,NULL,NULL,NULL,'mobile',NULL),
(269315,'2014-06-20 19:11:55',218098,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(269316,'2014-06-20 19:15:08',195598,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(269317,'2014-06-20 19:31:45',230178,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269318,'2014-06-20 19:32:26',230179,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269319,'2014-06-20 19:32:31',230180,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269320,'2014-06-20 19:36:19',230181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269321,'2014-06-20 19:48:07',230182,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269322,'2014-06-20 19:51:06',230183,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(269323,'2014-06-20 19:51:29',230184,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(269324,'2014-06-20 19:56:52',230185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269325,'2014-06-20 20:01:43',230186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269326,'2014-06-20 20:03:41',199893,1,NULL,NULL,NULL,'mobile',NULL),
(269327,'2014-06-20 20:04:26',230187,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(269328,'2014-06-20 20:05:58',230188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269329,'2014-06-20 20:06:36',230189,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269330,'2014-06-20 20:12:04',230190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269331,'2014-06-20 20:14:39',230191,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(269332,'2014-06-20 20:24:32',205608,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(269333,'2014-06-20 20:25:53',230192,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269334,'2014-06-20 20:29:24',230193,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(269335,'2014-06-20 20:38:01',230194,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269336,'2014-06-20 20:40:56',230195,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(269337,'2014-06-20 20:43:31',175824,1,NULL,NULL,NULL,'mobile',NULL),
(269338,'2014-06-20 20:47:28',230196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269339,'2014-06-20 20:50:11',230197,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269340,'2014-06-20 20:51:41',230198,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(269341,'2014-06-20 20:58:10',230199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269342,'2014-06-20 21:02:13',230200,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269343,'2014-06-20 21:03:19',230201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269344,'2014-06-20 21:05:47',230202,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(269345,'2014-06-20 21:14:10',230203,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(269346,'2014-06-20 21:18:41',205768,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(269347,'2014-06-20 21:19:55',230204,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(269348,'2014-06-20 21:21:42',230205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269349,'2014-06-20 21:26:41',230206,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(269350,'2014-06-20 21:27:17',230207,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(269351,'2014-06-20 21:28:45',230208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269352,'2014-06-20 21:30:34',230209,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269353,'2014-06-20 21:32:13',230210,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269354,'2014-06-20 21:38:36',230211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269355,'2014-06-20 21:42:06',230212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269356,'2014-06-20 21:44:11',230213,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(269357,'2014-06-20 21:46:35',230214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269358,'2014-06-20 21:50:00',230215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269359,'2014-06-20 21:51:26',230216,0,NULL,NULL,NULL,'desktop',NULL),
(269360,'2014-06-20 21:55:25',220600,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(269361,'2014-06-20 22:06:30',205487,1,NULL,NULL,NULL,'desktop',NULL),
(269362,'2014-06-20 22:10:04',230217,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269363,'2014-06-20 22:10:39',230218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269364,'2014-06-20 22:13:21',230219,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(269365,'2014-06-20 22:14:09',218781,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(269366,'2014-06-20 22:22:17',230220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269367,'2014-06-20 22:22:18',230221,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269368,'2014-06-20 22:26:43',230222,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269369,'2014-06-20 22:30:45',230223,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269370,'2014-06-20 22:46:45',207003,1,NULL,NULL,NULL,'desktop',NULL),
(269371,'2014-06-20 22:55:55',230224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269372,'2014-06-20 22:58:56',230225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269373,'2014-06-20 23:01:52',230226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269374,'2014-06-20 23:04:56',230227,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269375,'2014-06-20 23:13:37',230228,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(269376,'2014-06-20 23:15:23',230229,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(269377,'2014-06-20 23:16:39',230230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269378,'2014-06-20 23:18:24',230231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269379,'2014-06-20 23:28:49',230232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269380,'2014-06-20 23:35:59',230233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269381,'2014-06-20 23:37:50',230234,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269382,'2014-06-20 23:38:45',230235,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(269383,'2014-06-20 23:41:03',230236,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(269384,'2014-06-20 23:53:36',230237,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269385,'2014-06-20 23:54:13',230238,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(269386,'2014-06-21 00:00:28',230239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269387,'2014-06-21 00:02:51',230240,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269388,'2014-06-21 00:05:55',230241,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(269389,'2014-06-21 00:18:54',230242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269390,'2014-06-21 00:23:42',230243,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269391,'2014-06-21 00:34:04',230244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269392,'2014-06-21 00:49:41',230245,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269393,'2014-06-21 00:50:00',197528,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(269394,'2014-06-21 00:53:37',230246,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269395,'2014-06-21 00:54:25',230247,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(269396,'2014-06-21 00:56:29',224636,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(269397,'2014-06-21 00:57:22',230248,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(269398,'2014-06-21 00:59:18',230249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269399,'2014-06-21 01:05:53',230250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269400,'2014-06-21 01:06:18',230251,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(269401,'2014-06-21 01:08:10',230252,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269402,'2014-06-21 01:11:23',230253,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269403,'2014-06-21 01:11:29',230254,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269404,'2014-06-21 01:12:04',230255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269405,'2014-06-21 01:15:48',230256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269406,'2014-06-21 01:16:27',208966,1,NULL,NULL,NULL,'mobile',NULL),
(269407,'2014-06-21 01:16:38',230257,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(269408,'2014-06-21 01:21:26',201833,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(269409,'2014-06-21 01:24:59',230258,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269410,'2014-06-21 01:30:54',223262,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(269411,'2014-06-21 01:31:05',230259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269412,'2014-06-21 01:44:07',230260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269413,'2014-06-21 01:52:53',230261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269414,'2014-06-21 01:53:28',230262,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(269415,'2014-06-21 01:58:43',230263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269416,'2014-06-21 02:02:43',196556,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(269417,'2014-06-21 02:10:20',230264,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269418,'2014-06-21 02:36:56',230265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269419,'2014-06-21 02:41:02',211387,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(269420,'2014-06-21 03:06:35',230266,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269421,'2014-06-21 03:15:52',230267,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269422,'2014-06-21 03:29:52',230268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269423,'2014-06-21 03:33:46',206865,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(269424,'2014-06-21 03:40:40',230269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269425,'2014-06-21 03:55:08',198994,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(269426,'2014-06-21 03:59:13',230270,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269427,'2014-06-21 04:03:41',230271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269428,'2014-06-21 04:31:08',230272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269429,'2014-06-21 04:34:38',230273,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269430,'2014-06-21 04:44:08',230274,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(269431,'2014-06-21 04:44:34',230275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269432,'2014-06-21 04:44:58',230276,0,NULL,NULL,NULL,'mobile',NULL),
(269433,'2014-06-21 04:45:03',230277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269434,'2014-06-21 04:52:42',230278,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269435,'2014-06-21 04:53:44',230279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269436,'2014-06-21 04:56:13',230280,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(269437,'2014-06-21 04:59:39',207874,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(269438,'2014-06-21 05:16:31',230281,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269439,'2014-06-21 05:19:51',209802,1,NULL,NULL,NULL,'mobile',NULL),
(269440,'2014-06-21 05:24:26',201641,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(269441,'2014-06-21 05:34:53',230282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269442,'2014-06-21 05:39:33',203483,1,NULL,NULL,NULL,'desktop',NULL),
(269443,'2014-06-21 05:47:18',230283,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(269444,'2014-06-21 05:47:29',195927,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(269445,'2014-06-21 05:48:04',230284,0,NULL,NULL,NULL,'mobile',NULL),
(269446,'2014-06-21 05:53:38',230285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269447,'2014-06-21 06:00:58',230286,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269448,'2014-06-21 06:02:56',230287,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(269449,'2014-06-21 06:13:22',230288,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(269450,'2014-06-21 06:14:17',230289,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269451,'2014-06-21 06:28:54',230290,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(269452,'2014-06-21 06:37:00',230291,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269453,'2014-06-21 06:41:00',230292,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269454,'2014-06-21 06:47:16',204527,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(269455,'2014-06-21 06:51:25',230293,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(269456,'2014-06-21 06:57:56',230294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269457,'2014-06-21 06:58:26',230295,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269458,'2014-06-21 07:03:42',230296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269459,'2014-06-21 07:04:39',230297,0,NULL,NULL,NULL,'desktop',NULL),
(269460,'2014-06-21 07:08:50',230298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269461,'2014-06-21 07:09:30',230299,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269462,'2014-06-21 07:13:52',230300,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(269463,'2014-06-21 07:14:49',230301,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269464,'2014-06-21 07:21:23',230302,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(269465,'2014-06-21 07:28:47',230303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269466,'2014-06-21 07:32:23',230304,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(269467,'2014-06-21 07:33:21',230305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269468,'2014-06-21 07:43:42',230306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269469,'2014-06-21 07:45:47',230307,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269470,'2014-06-21 07:50:52',230308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269471,'2014-06-21 07:56:50',230309,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269472,'2014-06-21 08:05:01',230310,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(269473,'2014-06-21 08:06:22',218980,1,NULL,NULL,NULL,'desktop',NULL),
(269474,'2014-06-21 08:20:38',230311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269475,'2014-06-21 08:21:11',230312,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(269476,'2014-06-21 08:32:48',230313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269477,'2014-06-21 09:08:29',230314,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(269478,'2014-06-21 09:09:19',230315,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(269479,'2014-06-21 09:14:48',199323,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(269480,'2014-06-21 09:23:30',230316,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(269481,'2014-06-21 09:27:47',219108,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(269482,'2014-06-21 09:32:09',230317,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269483,'2014-06-21 09:35:01',230318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269484,'2014-06-21 09:35:36',174641,1,NULL,NULL,NULL,'desktop',NULL),
(269485,'2014-06-21 09:45:43',230319,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269486,'2014-06-21 09:55:10',230320,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(269487,'2014-06-21 09:55:29',230321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269488,'2014-06-21 09:56:27',217737,1,NULL,NULL,NULL,'desktop',NULL),
(269489,'2014-06-21 10:11:52',222774,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(269490,'2014-06-21 10:16:41',230322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269491,'2014-06-21 10:20:04',230323,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269492,'2014-06-21 10:20:59',230324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269493,'2014-06-21 10:22:43',197317,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(269494,'2014-06-21 10:29:55',230325,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(269495,'2014-06-21 10:31:16',230326,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269496,'2014-06-21 10:39:28',183921,1,NULL,NULL,NULL,'mobile',NULL),
(269497,'2014-06-21 10:42:08',230327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269498,'2014-06-21 10:46:27',230328,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(269499,'2014-06-21 10:58:53',230329,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269500,'2014-06-21 11:08:21',230330,0,NULL,NULL,NULL,'mobile',NULL),
(269501,'2014-06-21 11:10:14',230331,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(269502,'2014-06-21 11:13:21',230332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269503,'2014-06-21 11:14:50',230333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269504,'2014-06-21 11:15:31',230334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269505,'2014-06-21 11:16:54',230335,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(269506,'2014-06-21 11:16:58',230336,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(269507,'2014-06-21 11:21:39',230337,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269508,'2014-06-21 11:21:54',230338,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269509,'2014-06-21 11:22:45',230339,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269510,'2014-06-21 11:26:05',230340,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269511,'2014-06-21 11:27:16',230341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269512,'2014-06-21 11:28:49',230342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269513,'2014-06-21 11:31:20',230343,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(269514,'2014-06-21 11:32:14',230344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269515,'2014-06-21 11:36:01',230345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269516,'2014-06-21 11:43:40',230346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269517,'2014-06-21 11:45:05',230347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269518,'2014-06-21 11:45:13',230348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269519,'2014-06-21 11:54:31',230349,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269520,'2014-06-21 11:55:22',230350,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269521,'2014-06-21 11:56:41',230351,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(269522,'2014-06-21 11:57:25',230352,0,NULL,NULL,NULL,'desktop',NULL),
(269523,'2014-06-21 11:57:58',230353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269524,'2014-06-21 12:02:31',230354,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(269525,'2014-06-21 12:05:22',185561,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(269526,'2014-06-21 12:07:25',230355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269527,'2014-06-21 12:07:41',230356,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269528,'2014-06-21 12:12:59',230357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269529,'2014-06-21 12:14:32',230358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269530,'2014-06-21 12:15:05',230359,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(269531,'2014-06-21 12:22:21',230360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269532,'2014-06-21 12:23:50',213355,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(269533,'2014-06-21 12:24:57',230361,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(269534,'2014-06-21 12:27:38',230362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269535,'2014-06-21 12:28:13',201478,1,NULL,NULL,NULL,'desktop',NULL),
(269536,'2014-06-21 12:28:26',183621,1,NULL,NULL,NULL,'desktop',NULL),
(269537,'2014-06-21 12:34:47',230363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269538,'2014-06-21 12:35:39',230364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269539,'2014-06-21 12:35:59',230365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269540,'2014-06-21 12:36:23',230366,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269541,'2014-06-21 12:37:40',230367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269542,'2014-06-21 12:39:42',225694,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(269543,'2014-06-21 12:43:28',230368,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(269544,'2014-06-21 12:45:05',230369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269545,'2014-06-21 12:45:41',230370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269546,'2014-06-21 12:46:03',201164,1,NULL,NULL,NULL,'mobile',NULL),
(269547,'2014-06-21 12:47:07',203442,1,NULL,NULL,NULL,'mobile',NULL),
(269548,'2014-06-21 12:49:19',230371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269549,'2014-06-21 12:51:03',230372,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269550,'2014-06-21 12:52:43',203633,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(269551,'2014-06-21 12:56:52',223439,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(269552,'2014-06-21 12:58:29',230373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269553,'2014-06-21 13:08:44',230374,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(269554,'2014-06-21 13:10:56',230375,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269555,'2014-06-21 13:11:01',230376,0,NULL,NULL,NULL,'desktop',NULL),
(269556,'2014-06-21 13:11:35',230377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269557,'2014-06-21 13:15:16',230378,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269558,'2014-06-21 13:16:16',230379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269559,'2014-06-21 13:18:07',230380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269560,'2014-06-21 13:19:04',230381,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269561,'2014-06-21 13:22:38',230382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269562,'2014-06-21 13:22:56',230383,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(269563,'2014-06-21 13:24:38',207594,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(269564,'2014-06-21 13:27:31',189792,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(269565,'2014-06-21 13:27:38',230384,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(269566,'2014-06-21 13:30:59',230385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269567,'2014-06-21 13:33:07',230386,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269568,'2014-06-21 13:35:18',230387,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269569,'2014-06-21 13:36:43',230388,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(269570,'2014-06-21 13:38:29',230389,0,NULL,NULL,NULL,'desktop',NULL),
(269571,'2014-06-21 13:41:30',218307,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(269572,'2014-06-21 13:41:32',230390,0,NULL,NULL,NULL,'desktop',NULL),
(269573,'2014-06-21 13:55:20',230391,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(269574,'2014-06-21 14:01:43',230392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269575,'2014-06-21 14:03:57',230393,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(269576,'2014-06-21 14:07:59',230394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269577,'2014-06-21 14:10:18',214846,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(269578,'2014-06-21 14:10:30',230395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269579,'2014-06-21 14:10:36',230396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269580,'2014-06-21 14:14:50',230397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269581,'2014-06-21 14:20:51',230398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269582,'2014-06-21 14:22:38',230399,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269583,'2014-06-21 14:25:13',230400,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269584,'2014-06-21 14:32:09',230401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269585,'2014-06-21 14:34:24',230402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269586,'2014-06-21 14:36:27',230403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269587,'2014-06-21 14:41:25',230404,0,NULL,NULL,NULL,'desktop',NULL),
(269588,'2014-06-21 15:05:04',223508,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(269589,'2014-06-21 15:11:11',230405,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(269590,'2014-06-21 15:16:46',207687,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(269591,'2014-06-21 15:17:14',198268,1,NULL,NULL,NULL,'desktop',NULL),
(269592,'2014-06-21 15:30:32',230406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269593,'2014-06-21 15:34:07',230407,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(269594,'2014-06-21 15:40:45',230408,0,NULL,NULL,NULL,'desktop',NULL),
(269595,'2014-06-21 15:41:20',230409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269596,'2014-06-21 15:43:24',230410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269597,'2014-06-21 15:45:06',230411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269598,'2014-06-21 15:49:34',219186,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(269599,'2014-06-21 15:50:31',200042,1,NULL,NULL,NULL,'mobile',NULL),
(269600,'2014-06-21 15:51:15',230412,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269601,'2014-06-21 15:56:32',230413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269602,'2014-06-21 15:58:14',230414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269603,'2014-06-21 16:08:16',230415,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(269604,'2014-06-21 16:12:38',230416,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269605,'2014-06-21 16:16:37',230417,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(269606,'2014-06-21 16:17:02',230418,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269607,'2014-06-21 16:17:56',230419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269608,'2014-06-21 16:32:14',230420,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269609,'2014-06-21 16:35:19',230421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269610,'2014-06-21 16:40:11',213352,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(269611,'2014-06-21 16:40:39',230422,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269612,'2014-06-21 16:43:40',230423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269613,'2014-06-21 16:49:27',230424,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(269614,'2014-06-21 16:56:01',230425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269615,'2014-06-21 16:57:52',230426,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(269616,'2014-06-21 17:02:02',230427,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269617,'2014-06-21 17:02:36',230428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269618,'2014-06-21 17:12:05',230429,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269619,'2014-06-21 17:12:40',230430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269620,'2014-06-21 17:17:38',230431,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269621,'2014-06-21 17:27:10',230432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269622,'2014-06-21 17:29:16',230433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269623,'2014-06-21 17:36:01',230434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269624,'2014-06-21 17:37:26',230435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269625,'2014-06-21 17:44:10',230436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269626,'2014-06-21 17:44:40',230437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269627,'2014-06-21 17:53:02',230438,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269628,'2014-06-21 17:54:43',230439,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269629,'2014-06-21 17:54:58',201662,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(269630,'2014-06-21 17:57:26',230440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269631,'2014-06-21 17:58:40',230441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269632,'2014-06-21 18:15:10',230442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269633,'2014-06-21 18:16:56',230443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269634,'2014-06-21 18:21:45',230444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269635,'2014-06-21 18:22:57',230445,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(269636,'2014-06-21 18:26:03',230446,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269637,'2014-06-21 18:28:09',230447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269638,'2014-06-21 18:29:22',230448,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(269639,'2014-06-21 18:35:17',230449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269640,'2014-06-21 18:43:50',230450,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269641,'2014-06-21 18:44:32',230451,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269642,'2014-06-21 18:44:49',230452,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(269643,'2014-06-21 18:54:57',230453,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(269644,'2014-06-21 19:00:41',230454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269645,'2014-06-21 19:01:22',207051,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(269646,'2014-06-21 19:10:44',211281,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(269647,'2014-06-21 19:12:02',230455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269648,'2014-06-21 19:15:28',216824,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(269649,'2014-06-21 19:33:36',230456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269650,'2014-06-21 19:33:59',230457,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269651,'2014-06-21 19:36:18',230458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269652,'2014-06-21 19:42:07',230459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269653,'2014-06-21 19:42:36',230460,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(269654,'2014-06-21 19:49:59',230461,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269655,'2014-06-21 19:55:46',220627,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(269656,'2014-06-21 20:00:31',221743,1,NULL,NULL,NULL,'mobile',NULL),
(269657,'2014-06-21 20:06:01',230462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269658,'2014-06-21 20:06:13',230463,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269659,'2014-06-21 20:06:27',230464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269660,'2014-06-21 20:13:02',230465,0,NULL,NULL,NULL,'mobile',NULL),
(269661,'2014-06-21 20:13:06',230466,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(269662,'2014-06-21 20:14:35',230467,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(269663,'2014-06-21 20:18:13',230468,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269664,'2014-06-21 20:21:34',230469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269665,'2014-06-21 20:22:17',230470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269666,'2014-06-21 20:26:52',230471,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269667,'2014-06-21 20:37:35',230472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269668,'2014-06-21 20:38:27',230473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269669,'2014-06-21 20:43:15',230474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269670,'2014-06-21 20:43:56',220370,1,NULL,NULL,NULL,'mobile',NULL),
(269671,'2014-06-21 20:46:12',230475,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(269672,'2014-06-21 20:51:59',230476,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269673,'2014-06-21 20:53:31',230477,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(269674,'2014-06-21 20:54:53',230478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269675,'2014-06-21 21:02:22',230479,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269676,'2014-06-21 21:02:40',230480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269677,'2014-06-21 21:04:38',230481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269678,'2014-06-21 21:09:26',230482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269679,'2014-06-21 21:11:47',230483,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269680,'2014-06-21 21:13:02',204687,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(269681,'2014-06-21 21:22:39',210443,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(269682,'2014-06-21 21:25:05',230484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269683,'2014-06-21 21:27:29',201735,1,NULL,NULL,NULL,'desktop',NULL),
(269684,'2014-06-21 21:28:56',205877,1,NULL,NULL,NULL,'mobile',NULL),
(269685,'2014-06-21 21:32:30',230485,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(269686,'2014-06-21 21:37:14',230486,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(269687,'2014-06-21 21:37:53',230487,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269688,'2014-06-21 21:43:45',230488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269689,'2014-06-21 21:45:58',230489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269690,'2014-06-21 21:49:58',230490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269691,'2014-06-21 21:52:12',230491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269692,'2014-06-21 21:55:42',230492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269693,'2014-06-21 22:01:02',230493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269694,'2014-06-21 22:14:57',230494,0,NULL,NULL,NULL,'mobile',NULL),
(269695,'2014-06-21 22:18:23',230495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269696,'2014-06-21 22:19:51',196756,1,NULL,NULL,NULL,'mobile',NULL),
(269697,'2014-06-21 22:33:47',230496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269698,'2014-06-21 22:34:56',230497,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269699,'2014-06-21 22:39:04',230498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269700,'2014-06-21 22:42:44',230499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269701,'2014-06-21 22:45:55',230500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269702,'2014-06-21 22:50:36',230501,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269703,'2014-06-21 22:58:23',230502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269704,'2014-06-21 23:06:19',230503,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(269705,'2014-06-21 23:13:15',230504,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269706,'2014-06-21 23:15:34',230505,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(269707,'2014-06-21 23:25:48',230506,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(269708,'2014-06-21 23:28:23',230507,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269709,'2014-06-21 23:29:20',217480,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(269710,'2014-06-21 23:40:37',230508,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269711,'2014-06-21 23:53:07',230509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269712,'2014-06-21 23:58:29',230510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269713,'2014-06-22 00:06:57',230511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269714,'2014-06-22 00:09:53',230512,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269715,'2014-06-22 00:10:36',230513,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269716,'2014-06-22 00:15:48',230514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269717,'2014-06-22 00:16:45',230515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269718,'2014-06-22 00:33:28',215950,1,NULL,NULL,NULL,'desktop',NULL),
(269719,'2014-06-22 01:01:04',213185,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(269720,'2014-06-22 01:06:51',230516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269721,'2014-06-22 01:17:17',230517,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(269722,'2014-06-22 01:24:47',230518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269723,'2014-06-22 01:33:55',210093,1,NULL,NULL,NULL,'desktop',NULL),
(269724,'2014-06-22 01:36:25',230519,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269725,'2014-06-22 01:43:08',230520,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(269726,'2014-06-22 01:46:14',230521,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269727,'2014-06-22 01:46:25',230522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269728,'2014-06-22 01:46:31',230523,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(269729,'2014-06-22 01:53:31',230524,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(269730,'2014-06-22 01:59:12',191376,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(269731,'2014-06-22 02:01:58',230525,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(269732,'2014-06-22 02:07:49',230526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269733,'2014-06-22 02:13:35',230527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269734,'2014-06-22 02:18:34',230528,0,NULL,NULL,NULL,'mobile',NULL),
(269735,'2014-06-22 02:21:57',230529,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269736,'2014-06-22 02:29:10',230530,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(269737,'2014-06-22 02:33:22',230531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269738,'2014-06-22 02:44:26',230532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269739,'2014-06-22 02:55:04',230533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269740,'2014-06-22 03:08:08',230534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269741,'2014-06-22 03:14:19',230535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269742,'2014-06-22 03:26:39',230536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269743,'2014-06-22 03:31:23',230537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269744,'2014-06-22 03:39:40',230538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269745,'2014-06-22 03:45:52',197515,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(269746,'2014-06-22 03:48:30',219773,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(269747,'2014-06-22 03:54:11',230539,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269748,'2014-06-22 03:59:17',230540,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(269749,'2014-06-22 04:04:47',230541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269750,'2014-06-22 04:21:38',230542,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(269751,'2014-06-22 04:23:34',230543,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269752,'2014-06-22 04:27:15',230544,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(269753,'2014-06-22 04:34:02',230545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269754,'2014-06-22 04:42:27',230546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269755,'2014-06-22 04:47:55',193493,1,NULL,NULL,NULL,'desktop',NULL),
(269756,'2014-06-22 04:48:30',230547,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269757,'2014-06-22 04:54:10',230548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269758,'2014-06-22 04:58:38',208616,1,NULL,NULL,NULL,'desktop',NULL),
(269759,'2014-06-22 05:09:39',230549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269760,'2014-06-22 05:14:01',230550,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269761,'2014-06-22 05:19:18',230551,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(269762,'2014-06-22 05:23:03',230552,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(269763,'2014-06-22 05:30:21',230553,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269764,'2014-06-22 05:41:56',221386,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(269765,'2014-06-22 05:42:51',230554,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269766,'2014-06-22 05:54:22',230555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269767,'2014-06-22 05:57:13',230556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269768,'2014-06-22 06:01:09',230557,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(269769,'2014-06-22 06:11:17',222313,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(269770,'2014-06-22 06:16:50',199680,1,NULL,NULL,NULL,'mobile',NULL),
(269771,'2014-06-22 06:38:51',230558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269772,'2014-06-22 06:44:01',230559,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(269773,'2014-06-22 06:51:55',230560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269774,'2014-06-22 06:55:13',222509,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(269775,'2014-06-22 07:02:39',230561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269776,'2014-06-22 07:44:27',230562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269777,'2014-06-22 07:46:28',230563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269778,'2014-06-22 07:48:40',230564,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269779,'2014-06-22 07:55:42',230565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269780,'2014-06-22 07:58:40',230566,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(269781,'2014-06-22 08:01:09',215723,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(269782,'2014-06-22 08:02:17',230567,0,NULL,NULL,NULL,'mobile',NULL),
(269783,'2014-06-22 08:04:08',230568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269784,'2014-06-22 08:10:08',230569,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(269785,'2014-06-22 08:14:16',230570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269786,'2014-06-22 08:16:37',230571,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(269787,'2014-06-22 08:17:15',207675,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(269788,'2014-06-22 08:24:00',230572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269789,'2014-06-22 08:24:10',230573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269790,'2014-06-22 08:24:13',230574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269791,'2014-06-22 08:34:18',230575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269792,'2014-06-22 08:35:31',230576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269793,'2014-06-22 08:39:29',230577,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269794,'2014-06-22 08:40:50',230578,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269795,'2014-06-22 08:45:51',230579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269796,'2014-06-22 08:51:39',230580,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(269797,'2014-06-22 08:58:38',230581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269798,'2014-06-22 09:01:08',217161,1,NULL,NULL,NULL,'desktop',NULL),
(269799,'2014-06-22 09:04:43',230582,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269800,'2014-06-22 09:17:28',230583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269801,'2014-06-22 09:18:26',221490,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(269802,'2014-06-22 09:20:29',230584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269803,'2014-06-22 09:22:46',230585,0,NULL,NULL,NULL,'desktop',NULL),
(269804,'2014-06-22 09:23:12',230586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269805,'2014-06-22 09:36:29',230587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269806,'2014-06-22 09:45:59',230588,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(269807,'2014-06-22 09:48:15',189244,1,NULL,NULL,NULL,'desktop',NULL),
(269808,'2014-06-22 09:50:22',227922,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(269809,'2014-06-22 09:50:44',230589,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269810,'2014-06-22 09:52:28',230590,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269811,'2014-06-22 09:57:03',230591,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269812,'2014-06-22 10:03:57',230592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269813,'2014-06-22 10:04:18',230593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269814,'2014-06-22 10:10:32',219878,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(269815,'2014-06-22 10:14:06',230594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269816,'2014-06-22 10:15:13',230595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269817,'2014-06-22 10:17:07',230596,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(269818,'2014-06-22 10:17:25',178306,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(269819,'2014-06-22 10:20:17',230597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269820,'2014-06-22 10:24:15',230598,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(269821,'2014-06-22 10:30:25',218628,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(269822,'2014-06-22 10:32:25',230599,0,NULL,NULL,NULL,'desktop',NULL),
(269823,'2014-06-22 10:37:27',230600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269824,'2014-06-22 10:38:22',230601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269825,'2014-06-22 10:42:30',202708,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(269826,'2014-06-22 10:44:01',230602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269827,'2014-06-22 10:45:12',230603,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(269828,'2014-06-22 10:48:45',230604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269829,'2014-06-22 10:53:12',210803,1,NULL,NULL,NULL,'desktop',NULL),
(269830,'2014-06-22 10:55:15',230605,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(269831,'2014-06-22 10:58:12',230606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269832,'2014-06-22 11:00:17',230607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269833,'2014-06-22 11:01:34',230608,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(269834,'2014-06-22 11:05:42',230609,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269835,'2014-06-22 11:06:34',230610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269836,'2014-06-22 11:09:46',210701,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(269837,'2014-06-22 11:19:35',228947,1,NULL,NULL,NULL,'mobile',NULL),
(269838,'2014-06-22 11:19:59',230611,0,NULL,NULL,NULL,'mobile',NULL),
(269839,'2014-06-22 11:21:20',230612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269840,'2014-06-22 11:23:13',230613,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269841,'2014-06-22 11:29:37',230614,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269842,'2014-06-22 11:29:49',230615,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(269843,'2014-06-22 11:35:55',188985,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(269844,'2014-06-22 11:36:06',230616,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(269845,'2014-06-22 11:38:36',219689,1,NULL,NULL,NULL,'mobile',NULL),
(269846,'2014-06-22 11:39:24',230617,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(269847,'2014-06-22 11:42:42',230618,0,NULL,NULL,NULL,'mobile',NULL),
(269848,'2014-06-22 11:43:08',230619,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269849,'2014-06-22 11:45:19',230620,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269850,'2014-06-22 11:48:35',230621,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(269851,'2014-06-22 11:48:44',230622,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(269852,'2014-06-22 11:51:27',198046,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(269853,'2014-06-22 11:55:08',230623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269854,'2014-06-22 11:55:17',198996,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(269855,'2014-06-22 11:58:37',230624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269856,'2014-06-22 12:00:07',230625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269857,'2014-06-22 12:03:36',230626,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269858,'2014-06-22 12:05:14',230627,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269859,'2014-06-22 12:17:03',211516,1,NULL,NULL,NULL,'desktop',NULL),
(269860,'2014-06-22 12:37:20',230628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269861,'2014-06-22 12:39:59',207607,1,NULL,NULL,NULL,'desktop',NULL),
(269862,'2014-06-22 12:40:22',209869,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(269863,'2014-06-22 12:42:11',209357,1,NULL,NULL,NULL,'desktop',NULL),
(269864,'2014-06-22 12:49:27',230629,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269865,'2014-06-22 12:56:26',230630,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(269866,'2014-06-22 12:56:44',230631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269867,'2014-06-22 12:58:10',230632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269868,'2014-06-22 13:01:13',230633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269869,'2014-06-22 13:01:55',230634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269870,'2014-06-22 13:03:53',230635,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(269871,'2014-06-22 13:05:04',230636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269872,'2014-06-22 13:12:41',230637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269873,'2014-06-22 13:15:05',203137,1,NULL,NULL,NULL,'mobile',NULL),
(269874,'2014-06-22 13:17:09',230638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269875,'2014-06-22 13:21:25',230639,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(269876,'2014-06-22 13:28:23',230640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269877,'2014-06-22 13:39:02',230641,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269878,'2014-06-22 13:41:42',230642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269879,'2014-06-22 13:42:02',230643,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269880,'2014-06-22 13:42:21',230644,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(269881,'2014-06-22 13:42:27',230645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269882,'2014-06-22 13:51:13',230646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269883,'2014-06-22 13:54:13',230647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269884,'2014-06-22 14:01:35',230648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269885,'2014-06-22 14:06:04',218088,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(269886,'2014-06-22 14:08:38',230649,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(269887,'2014-06-22 14:09:33',230650,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(269888,'2014-06-22 14:15:49',230651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269889,'2014-06-22 14:28:14',230652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269890,'2014-06-22 14:28:57',230653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269891,'2014-06-22 14:31:57',230654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269892,'2014-06-22 14:36:34',203769,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(269893,'2014-06-22 14:37:23',230655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269894,'2014-06-22 14:37:28',229240,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(269895,'2014-06-22 14:38:39',214325,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(269896,'2014-06-22 14:43:19',230656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269897,'2014-06-22 14:45:44',201415,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(269898,'2014-06-22 14:49:31',230657,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269899,'2014-06-22 14:49:49',210170,1,NULL,NULL,NULL,'desktop',NULL),
(269900,'2014-06-22 15:02:12',184448,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(269901,'2014-06-22 15:03:44',230658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269902,'2014-06-22 15:05:00',230659,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269903,'2014-06-22 15:05:11',230660,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269904,'2014-06-22 15:17:21',216203,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(269905,'2014-06-22 15:23:29',230661,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269906,'2014-06-22 15:25:04',230662,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269907,'2014-06-22 15:28:07',230663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269908,'2014-06-22 15:33:54',230664,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(269909,'2014-06-22 15:35:59',193599,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(269910,'2014-06-22 15:37:33',230665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269911,'2014-06-22 15:40:02',230666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269912,'2014-06-22 15:42:56',208224,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(269913,'2014-06-22 15:44:12',230667,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(269914,'2014-06-22 15:46:31',230668,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(269915,'2014-06-22 15:50:13',230669,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269916,'2014-06-22 15:56:17',230670,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269917,'2014-06-22 16:03:28',186064,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(269918,'2014-06-22 16:11:44',230671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269919,'2014-06-22 16:12:57',230672,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(269920,'2014-06-22 16:17:15',230673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269921,'2014-06-22 16:17:44',230674,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269922,'2014-06-22 16:21:52',214324,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(269923,'2014-06-22 16:24:29',230675,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269924,'2014-06-22 16:29:17',230676,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269925,'2014-06-22 16:31:15',230677,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269926,'2014-06-22 16:31:27',230678,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(269927,'2014-06-22 16:32:10',194610,1,NULL,NULL,NULL,'mobile',NULL),
(269928,'2014-06-22 16:34:03',230679,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(269929,'2014-06-22 16:34:08',230680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269930,'2014-06-22 16:35:05',230681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269931,'2014-06-22 16:37:19',230682,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269932,'2014-06-22 16:38:02',230683,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(269933,'2014-06-22 16:43:40',230684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269934,'2014-06-22 16:43:49',230685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269935,'2014-06-22 16:52:03',230686,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(269936,'2014-06-22 16:52:45',230687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269937,'2014-06-22 16:57:36',202166,1,NULL,NULL,NULL,'mobile',NULL),
(269938,'2014-06-22 16:59:45',230688,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(269939,'2014-06-22 17:07:57',230689,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(269940,'2014-06-22 17:08:00',230690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269941,'2014-06-22 17:10:10',230691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269942,'2014-06-22 17:17:15',230692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269943,'2014-06-22 17:22:14',230693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269944,'2014-06-22 17:25:59',230694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269945,'2014-06-22 17:27:23',230695,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269946,'2014-06-22 17:28:28',196199,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(269947,'2014-06-22 17:37:52',230696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269948,'2014-06-22 17:50:21',230697,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(269949,'2014-06-22 17:50:41',229361,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(269950,'2014-06-22 17:56:39',230698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269951,'2014-06-22 17:57:48',202992,1,NULL,NULL,NULL,'mobile',NULL),
(269952,'2014-06-22 17:58:27',230699,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269953,'2014-06-22 18:04:06',230700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269954,'2014-06-22 18:06:27',230701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269955,'2014-06-22 18:13:29',230702,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269956,'2014-06-22 18:16:45',192704,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(269957,'2014-06-22 18:17:52',230703,0,NULL,NULL,NULL,'desktop',NULL),
(269958,'2014-06-22 18:20:05',230704,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269959,'2014-06-22 18:23:35',230705,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269960,'2014-06-22 18:25:47',230706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269961,'2014-06-22 18:28:05',230707,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269962,'2014-06-22 18:29:33',230708,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269963,'2014-06-22 18:31:16',230709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269964,'2014-06-22 18:42:06',230710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269965,'2014-06-22 18:46:41',230711,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269966,'2014-06-22 18:49:51',230712,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(269967,'2014-06-22 18:52:48',230713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269968,'2014-06-22 18:58:06',230714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269969,'2014-06-22 18:59:08',230715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269970,'2014-06-22 19:00:32',230716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269971,'2014-06-22 19:02:07',230717,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(269972,'2014-06-22 19:05:47',230718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269973,'2014-06-22 19:08:33',230719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269974,'2014-06-22 19:11:20',212568,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(269975,'2014-06-22 19:14:04',230720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269976,'2014-06-22 19:18:57',211140,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(269977,'2014-06-22 19:19:05',221489,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(269978,'2014-06-22 19:19:27',230721,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269979,'2014-06-22 19:24:07',230722,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269980,'2014-06-22 19:29:39',230723,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269981,'2014-06-22 19:30:38',213750,1,NULL,NULL,NULL,'desktop',NULL),
(269982,'2014-06-22 19:34:23',230724,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269983,'2014-06-22 19:35:24',203083,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(269984,'2014-06-22 19:35:43',230725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269985,'2014-06-22 19:37:26',230726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269986,'2014-06-22 19:39:31',230727,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(269987,'2014-06-22 19:41:49',230728,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(269988,'2014-06-22 19:44:28',230729,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(269989,'2014-06-22 19:54:37',230730,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(269990,'2014-06-22 19:56:39',230731,0,NULL,NULL,NULL,'mobile',NULL),
(269991,'2014-06-22 19:57:03',230732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269992,'2014-06-22 19:57:16',230733,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(269993,'2014-06-22 20:02:05',230734,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269994,'2014-06-22 20:06:20',230735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269995,'2014-06-22 20:06:27',230736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269996,'2014-06-22 20:08:46',230737,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(269997,'2014-06-22 20:11:07',230738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(269998,'2014-06-22 20:16:09',230739,0,NULL,NULL,NULL,'mobile',NULL),
(269999,'2014-06-22 20:19:15',230740,0,NULL,NULL,NULL,'desktop',NULL),
(270000,'2014-06-22 20:22:59',230741,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(270001,'2014-06-22 20:23:26',217706,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(270002,'2014-06-22 20:24:40',230742,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270003,'2014-06-22 20:25:37',230743,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(270004,'2014-06-22 20:25:59',230744,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(270005,'2014-06-22 20:33:43',230745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270006,'2014-06-22 20:34:49',230746,0,NULL,NULL,NULL,'desktop',NULL),
(270007,'2014-06-22 20:37:08',230747,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(270008,'2014-06-22 20:45:56',228519,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(270009,'2014-06-22 20:46:34',230748,0,NULL,NULL,NULL,'desktop',NULL),
(270010,'2014-06-22 20:47:13',230749,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270011,'2014-06-22 20:49:00',203067,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(270012,'2014-06-22 20:50:55',211781,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(270013,'2014-06-22 20:51:04',230750,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270014,'2014-06-22 20:52:18',230751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270015,'2014-06-22 20:56:30',230752,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(270016,'2014-06-22 20:57:16',230753,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270017,'2014-06-22 21:00:12',230754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270018,'2014-06-22 21:00:22',230755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270019,'2014-06-22 21:02:18',213386,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(270020,'2014-06-22 21:05:49',230756,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(270021,'2014-06-22 21:07:02',189801,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(270022,'2014-06-22 21:08:24',212389,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(270023,'2014-06-22 21:10:33',230757,0,NULL,NULL,NULL,'mobile',NULL),
(270024,'2014-06-22 21:10:46',230758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270025,'2014-06-22 21:11:44',204379,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(270026,'2014-06-22 21:13:44',230759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270027,'2014-06-22 21:20:13',230760,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(270028,'2014-06-22 21:20:15',230761,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270029,'2014-06-22 21:25:07',230762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270030,'2014-06-22 21:26:12',204746,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(270031,'2014-06-22 21:26:23',230763,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(270032,'2014-06-22 21:29:35',230764,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(270033,'2014-06-22 21:31:52',230765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270034,'2014-06-22 21:32:17',230766,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270035,'2014-06-22 21:32:59',230767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270036,'2014-06-22 21:33:12',230768,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(270037,'2014-06-22 21:36:53',212496,1,NULL,NULL,NULL,'desktop',NULL),
(270038,'2014-06-22 21:41:30',230769,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(270039,'2014-06-22 21:41:58',230770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270040,'2014-06-22 21:44:30',230771,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(270041,'2014-06-22 21:45:39',230772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270042,'2014-06-22 21:46:38',230773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270043,'2014-06-22 21:48:01',230774,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270044,'2014-06-22 21:49:15',230775,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(270045,'2014-06-22 21:50:58',230776,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(270046,'2014-06-22 21:55:46',230777,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270047,'2014-06-22 22:02:34',214669,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(270048,'2014-06-22 22:03:07',230778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270049,'2014-06-22 22:05:24',230779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270050,'2014-06-22 22:05:59',230780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270051,'2014-06-22 22:18:57',225043,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(270052,'2014-06-22 22:19:08',230781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270053,'2014-06-22 22:24:42',223595,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(270054,'2014-06-22 22:34:17',222386,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(270055,'2014-06-22 22:39:27',230782,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270056,'2014-06-22 22:39:45',230783,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(270057,'2014-06-22 22:41:33',230784,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270058,'2014-06-22 22:46:33',230785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270059,'2014-06-22 22:47:54',230786,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(270060,'2014-06-22 22:50:22',230787,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(270061,'2014-06-22 22:51:15',230788,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270062,'2014-06-22 22:54:28',230789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270063,'2014-06-22 22:55:24',230790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270064,'2014-06-22 22:55:46',230791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270065,'2014-06-22 22:58:21',230792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270066,'2014-06-22 23:03:13',230793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270067,'2014-06-22 23:05:25',230794,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270068,'2014-06-22 23:06:52',225432,1,NULL,NULL,NULL,'desktop',NULL),
(270069,'2014-06-22 23:08:35',230795,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(270070,'2014-06-22 23:10:40',230796,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270071,'2014-06-22 23:10:52',230797,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(270072,'2014-06-22 23:11:52',230798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270073,'2014-06-22 23:15:16',230799,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(270074,'2014-06-22 23:16:24',230800,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(270075,'2014-06-22 23:17:01',230801,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(270076,'2014-06-22 23:17:15',230802,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(270077,'2014-06-22 23:18:32',230803,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270078,'2014-06-22 23:19:20',230804,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(270079,'2014-06-22 23:23:11',230805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270080,'2014-06-22 23:26:49',230806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270081,'2014-06-22 23:27:35',230807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270082,'2014-06-22 23:30:36',230808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270083,'2014-06-22 23:32:04',228350,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(270084,'2014-06-22 23:33:45',230809,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270085,'2014-06-22 23:36:27',230810,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270086,'2014-06-22 23:42:10',206900,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(270087,'2014-06-22 23:43:25',230811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270088,'2014-06-22 23:43:40',230812,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(270089,'2014-06-22 23:44:04',198562,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(270090,'2014-06-22 23:44:50',230813,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270091,'2014-06-22 23:45:05',186285,1,NULL,NULL,NULL,'mobile',NULL),
(270092,'2014-06-23 00:03:59',230814,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270093,'2014-06-23 00:06:29',230815,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(270094,'2014-06-23 00:09:15',211954,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(270095,'2014-06-23 00:11:32',230816,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270096,'2014-06-23 00:13:55',230817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270097,'2014-06-23 00:18:31',230818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270098,'2014-06-23 00:25:00',230819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270099,'2014-06-23 00:25:34',230820,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(270100,'2014-06-23 00:27:01',230821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270101,'2014-06-23 00:34:18',230822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270102,'2014-06-23 00:36:52',230823,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(270103,'2014-06-23 00:38:44',215488,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(270104,'2014-06-23 00:51:03',230824,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(270105,'2014-06-23 00:55:17',230825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270106,'2014-06-23 01:00:18',226084,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(270107,'2014-06-23 01:01:22',230826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270108,'2014-06-23 01:07:13',230827,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270109,'2014-06-23 01:08:12',218517,1,NULL,NULL,NULL,'desktop',NULL),
(270110,'2014-06-23 01:09:07',230828,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(270111,'2014-06-23 01:09:18',230829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270112,'2014-06-23 01:10:48',230830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270113,'2014-06-23 01:14:01',228597,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(270114,'2014-06-23 01:15:40',230831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270115,'2014-06-23 01:16:53',230832,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270116,'2014-06-23 01:24:44',230833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270117,'2014-06-23 01:24:46',213949,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(270118,'2014-06-23 01:30:19',230834,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270119,'2014-06-23 01:40:06',230835,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(270120,'2014-06-23 01:52:34',230836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270121,'2014-06-23 01:59:00',230837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270122,'2014-06-23 01:59:50',230838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270123,'2014-06-23 02:02:30',226439,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(270124,'2014-06-23 02:03:46',208774,1,NULL,NULL,NULL,'desktop',NULL),
(270125,'2014-06-23 02:03:49',230839,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270126,'2014-06-23 02:04:37',230840,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(270127,'2014-06-23 02:04:43',200255,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(270128,'2014-06-23 02:04:55',230841,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(270129,'2014-06-23 02:05:54',230842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270130,'2014-06-23 02:07:50',195184,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(270131,'2014-06-23 02:11:39',230843,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270132,'2014-06-23 02:44:37',230844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270133,'2014-06-23 02:54:27',230845,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(270134,'2014-06-23 02:57:54',191694,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(270135,'2014-06-23 03:11:37',230846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270136,'2014-06-23 03:24:18',230847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270137,'2014-06-23 03:27:35',230848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270138,'2014-06-23 03:30:56',230849,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(270139,'2014-06-23 03:35:55',210468,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(270140,'2014-06-23 03:36:15',230850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270141,'2014-06-23 03:36:50',230851,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(270142,'2014-06-23 03:37:02',230852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270143,'2014-06-23 03:39:01',230853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270144,'2014-06-23 03:39:04',230854,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270145,'2014-06-23 03:40:51',230855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270146,'2014-06-23 03:41:57',230856,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270147,'2014-06-23 03:46:19',230857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270148,'2014-06-23 03:53:24',230858,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(270149,'2014-06-23 03:57:09',230859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270150,'2014-06-23 03:58:25',230860,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270151,'2014-06-23 03:59:21',230861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270152,'2014-06-23 04:00:49',230862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270153,'2014-06-23 04:13:39',230863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270154,'2014-06-23 04:26:24',230864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270155,'2014-06-23 04:30:52',209752,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(270156,'2014-06-23 04:42:25',230865,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(270157,'2014-06-23 04:47:39',230866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270158,'2014-06-23 05:01:18',230867,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(270159,'2014-06-23 05:07:47',230868,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(270160,'2014-06-23 05:16:06',230869,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270161,'2014-06-23 05:24:27',230870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270162,'2014-06-23 05:34:49',230871,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(270163,'2014-06-23 05:38:24',230872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270164,'2014-06-23 05:39:38',230873,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270165,'2014-06-23 05:42:10',230874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270166,'2014-06-23 05:46:08',230875,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(270167,'2014-06-23 05:48:40',230876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270168,'2014-06-23 05:50:07',230877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270169,'2014-06-23 05:50:26',230878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270170,'2014-06-23 05:51:28',230879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270171,'2014-06-23 05:51:55',230880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270172,'2014-06-23 05:54:17',230881,0,NULL,NULL,NULL,'desktop',NULL),
(270173,'2014-06-23 05:57:17',230882,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(270174,'2014-06-23 06:01:51',216928,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(270175,'2014-06-23 06:07:54',230883,0,NULL,NULL,NULL,'desktop',NULL),
(270176,'2014-06-23 06:22:14',230884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270177,'2014-06-23 06:33:22',230885,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270178,'2014-06-23 06:34:11',230886,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(270179,'2014-06-23 06:40:07',230887,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270180,'2014-06-23 06:42:09',230888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270181,'2014-06-23 06:59:22',230889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270182,'2014-06-23 06:59:24',230890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270183,'2014-06-23 07:06:51',230891,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(270184,'2014-06-23 07:07:26',214287,1,NULL,NULL,NULL,'desktop',NULL),
(270185,'2014-06-23 07:12:39',230892,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(270186,'2014-06-23 07:13:01',230893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270187,'2014-06-23 07:14:42',230894,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(270188,'2014-06-23 07:19:05',230895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270189,'2014-06-23 07:23:24',230896,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270190,'2014-06-23 07:24:19',230897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270191,'2014-06-23 07:25:27',230898,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(270192,'2014-06-23 07:33:17',230899,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270193,'2014-06-23 07:38:53',230900,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(270194,'2014-06-23 07:42:42',230901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270195,'2014-06-23 07:55:09',200013,1,NULL,NULL,NULL,'desktop',NULL),
(270196,'2014-06-23 07:57:55',230902,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270197,'2014-06-23 07:58:02',230903,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(270198,'2014-06-23 07:59:12',230904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270199,'2014-06-23 07:59:25',180770,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(270200,'2014-06-23 08:01:06',230905,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270201,'2014-06-23 08:01:22',230906,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(270202,'2014-06-23 08:02:05',230907,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270203,'2014-06-23 08:02:27',230908,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270204,'2014-06-23 08:04:45',201739,1,NULL,NULL,NULL,'desktop',NULL),
(270205,'2014-06-23 08:05:01',230909,0,NULL,NULL,NULL,'mobile',NULL),
(270206,'2014-06-23 08:08:19',230910,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270207,'2014-06-23 08:12:34',207919,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(270208,'2014-06-23 08:18:49',230911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270209,'2014-06-23 08:18:55',230912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270210,'2014-06-23 08:19:35',230913,0,NULL,NULL,NULL,'desktop',NULL),
(270211,'2014-06-23 08:24:24',230914,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(270212,'2014-06-23 08:27:55',210735,1,NULL,NULL,NULL,'mobile',NULL),
(270213,'2014-06-23 08:28:35',230915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270214,'2014-06-23 08:29:01',230916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270215,'2014-06-23 08:31:20',230917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270216,'2014-06-23 08:32:12',230918,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(270217,'2014-06-23 08:32:30',230919,0,NULL,NULL,NULL,'desktop',NULL),
(270218,'2014-06-23 08:33:43',230920,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270219,'2014-06-23 08:35:24',230921,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(270220,'2014-06-23 08:37:48',230922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270221,'2014-06-23 08:40:04',230923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270222,'2014-06-23 08:40:46',230924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270223,'2014-06-23 08:43:32',230925,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270224,'2014-06-23 08:47:50',230926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270225,'2014-06-23 08:50:49',230927,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(270226,'2014-06-23 08:54:04',210454,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(270227,'2014-06-23 08:56:03',219710,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(270228,'2014-06-23 08:57:16',230928,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(270229,'2014-06-23 08:57:33',230929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270230,'2014-06-23 08:59:42',230930,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270231,'2014-06-23 08:59:50',230931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270232,'2014-06-23 09:00:40',230932,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(270233,'2014-06-23 09:01:23',230933,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270234,'2014-06-23 09:10:39',217686,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(270235,'2014-06-23 09:10:51',182438,1,NULL,NULL,NULL,'mobile',NULL),
(270236,'2014-06-23 09:11:50',230934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270237,'2014-06-23 09:14:12',230935,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(270238,'2014-06-23 09:14:24',230936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270239,'2014-06-23 09:14:48',230937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270240,'2014-06-23 09:20:01',230938,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270241,'2014-06-23 09:20:12',230939,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(270242,'2014-06-23 09:21:47',230940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270243,'2014-06-23 09:22:13',230941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270244,'2014-06-23 09:22:17',230942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270245,'2014-06-23 09:23:38',230943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270246,'2014-06-23 09:24:04',230944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270247,'2014-06-23 09:25:02',224458,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(270248,'2014-06-23 09:25:19',230945,0,NULL,NULL,NULL,'desktop',NULL),
(270249,'2014-06-23 09:27:04',207080,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(270250,'2014-06-23 09:27:11',220420,1,NULL,NULL,NULL,'desktop',NULL),
(270251,'2014-06-23 09:30:48',230946,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270252,'2014-06-23 09:31:02',230947,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270253,'2014-06-23 09:33:21',230948,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(270254,'2014-06-23 09:35:58',230949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270255,'2014-06-23 09:36:01',230950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270256,'2014-06-23 09:36:26',199036,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(270257,'2014-06-23 09:36:31',230951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270258,'2014-06-23 09:38:04',230952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270259,'2014-06-23 09:40:53',230953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270260,'2014-06-23 09:40:54',230954,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270261,'2014-06-23 09:40:56',230955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270262,'2014-06-23 09:41:56',230956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270263,'2014-06-23 09:47:39',230957,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270264,'2014-06-23 09:47:40',230958,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(270265,'2014-06-23 09:49:53',222631,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(270266,'2014-06-23 09:53:22',230959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270267,'2014-06-23 09:55:33',198391,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(270268,'2014-06-23 09:55:38',189204,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(270269,'2014-06-23 09:56:05',230960,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(270270,'2014-06-23 09:56:28',230961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270271,'2014-06-23 09:57:52',230962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270272,'2014-06-23 09:58:29',228004,1,NULL,NULL,NULL,'desktop',NULL),
(270273,'2014-06-23 09:59:14',230963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270274,'2014-06-23 10:00:12',230964,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(270275,'2014-06-23 10:00:47',230965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270276,'2014-06-23 10:03:01',230966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270277,'2014-06-23 10:04:59',230967,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(270278,'2014-06-23 10:06:28',230968,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270279,'2014-06-23 10:06:53',230969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270280,'2014-06-23 10:07:11',230970,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270281,'2014-06-23 10:09:59',230971,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(270282,'2014-06-23 10:13:02',230972,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(270283,'2014-06-23 10:13:51',230973,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270284,'2014-06-23 10:15:00',230974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270285,'2014-06-23 10:15:16',230975,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(270286,'2014-06-23 10:16:32',205373,1,NULL,NULL,NULL,'mobile',NULL),
(270287,'2014-06-23 10:16:45',230976,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270288,'2014-06-23 10:19:30',230977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270289,'2014-06-23 10:19:55',219220,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(270290,'2014-06-23 10:20:26',230978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270291,'2014-06-23 10:22:35',230979,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270292,'2014-06-23 10:22:58',230980,0,NULL,NULL,NULL,'desktop',NULL),
(270293,'2014-06-23 10:24:29',230981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270294,'2014-06-23 10:24:58',230982,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270295,'2014-06-23 10:25:33',230983,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270296,'2014-06-23 10:26:28',230984,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(270297,'2014-06-23 10:27:09',230985,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270298,'2014-06-23 10:27:37',230986,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(270299,'2014-06-23 10:28:26',230987,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(270300,'2014-06-23 10:32:30',230988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270301,'2014-06-23 10:33:03',210909,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(270302,'2014-06-23 10:33:25',230989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270303,'2014-06-23 10:33:55',230990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270304,'2014-06-23 10:33:58',230991,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(270305,'2014-06-23 10:34:24',230992,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(270306,'2014-06-23 10:36:06',230993,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(270307,'2014-06-23 10:37:15',230994,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(270308,'2014-06-23 10:41:35',230995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270309,'2014-06-23 10:43:33',230996,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(270310,'2014-06-23 10:44:37',230997,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(270311,'2014-06-23 10:45:30',230998,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270312,'2014-06-23 10:46:00',230999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270313,'2014-06-23 10:46:02',231000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270314,'2014-06-23 10:53:58',231001,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(270315,'2014-06-23 10:54:55',200914,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(270316,'2014-06-23 10:55:07',211764,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(270317,'2014-06-23 10:58:31',231002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270318,'2014-06-23 10:58:54',231003,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(270319,'2014-06-23 10:59:27',231004,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(270320,'2014-06-23 11:00:56',231005,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270321,'2014-06-23 11:01:18',231006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270322,'2014-06-23 11:01:19',231007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270323,'2014-06-23 11:03:39',231008,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270324,'2014-06-23 11:06:50',207722,1,NULL,NULL,NULL,'mobile',NULL),
(270325,'2014-06-23 11:10:53',231009,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(270326,'2014-06-23 11:11:39',231010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270327,'2014-06-23 11:12:01',231011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270328,'2014-06-23 11:12:36',231012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270329,'2014-06-23 11:12:45',231013,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270330,'2014-06-23 11:12:51',231014,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(270331,'2014-06-23 11:13:52',231015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270332,'2014-06-23 11:15:17',231016,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270333,'2014-06-23 11:17:46',204399,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(270334,'2014-06-23 11:18:15',231017,0,NULL,NULL,NULL,'mobile',NULL),
(270335,'2014-06-23 11:20:48',210242,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(270336,'2014-06-23 11:21:40',231018,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270337,'2014-06-23 11:26:00',191663,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(270338,'2014-06-23 11:27:49',231019,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(270339,'2014-06-23 11:27:51',231020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270340,'2014-06-23 11:30:23',203647,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(270341,'2014-06-23 11:30:36',231021,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(270342,'2014-06-23 11:31:35',231022,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270343,'2014-06-23 11:32:38',221126,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(270344,'2014-06-23 11:34:05',231023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270345,'2014-06-23 11:35:38',231024,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(270346,'2014-06-23 11:35:47',231025,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(270347,'2014-06-23 11:36:18',205259,1,NULL,NULL,NULL,'desktop',NULL),
(270348,'2014-06-23 11:38:15',197751,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(270349,'2014-06-23 11:40:53',231026,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270350,'2014-06-23 11:41:50',231027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270351,'2014-06-23 11:41:52',231028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270352,'2014-06-23 11:43:53',231029,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(270353,'2014-06-23 11:44:34',231030,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270354,'2014-06-23 11:44:45',231031,0,NULL,NULL,NULL,'desktop',NULL),
(270355,'2014-06-23 11:46:02',231032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270356,'2014-06-23 11:48:30',231033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270357,'2014-06-23 11:49:10',231034,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(270358,'2014-06-23 11:50:01',231035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270359,'2014-06-23 11:50:11',231036,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270360,'2014-06-23 11:50:16',231037,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270361,'2014-06-23 11:51:46',231038,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(270362,'2014-06-23 11:54:31',231039,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270363,'2014-06-23 11:56:01',231040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270364,'2014-06-23 11:56:19',231041,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(270365,'2014-06-23 11:57:06',231042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270366,'2014-06-23 11:57:41',231043,0,NULL,NULL,NULL,'mobile',NULL),
(270367,'2014-06-23 12:00:29',231044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270368,'2014-06-23 12:01:16',218671,1,NULL,NULL,NULL,'desktop',NULL),
(270369,'2014-06-23 12:02:00',231045,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(270370,'2014-06-23 12:03:02',231046,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270371,'2014-06-23 12:03:04',231047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270372,'2014-06-23 12:04:00',231048,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270373,'2014-06-23 12:05:01',231049,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(270374,'2014-06-23 12:06:13',207210,1,NULL,NULL,NULL,'desktop',NULL),
(270375,'2014-06-23 12:06:39',192820,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(270376,'2014-06-23 12:08:36',231050,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(270377,'2014-06-23 12:08:53',231051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270378,'2014-06-23 12:09:23',231052,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270379,'2014-06-23 12:09:24',231053,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(270380,'2014-06-23 12:10:57',212748,1,NULL,NULL,NULL,'desktop',NULL),
(270381,'2014-06-23 12:11:42',231054,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(270382,'2014-06-23 12:12:27',231055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270383,'2014-06-23 12:12:30',231056,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270384,'2014-06-23 12:13:28',202976,1,NULL,NULL,NULL,'desktop',NULL),
(270385,'2014-06-23 12:14:48',200138,1,NULL,NULL,NULL,'desktop',NULL),
(270386,'2014-06-23 12:15:26',231057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270387,'2014-06-23 12:15:53',212644,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(270388,'2014-06-23 12:16:41',231058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270389,'2014-06-23 12:17:24',231059,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270390,'2014-06-23 12:22:21',231060,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270391,'2014-06-23 12:22:47',231061,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(270392,'2014-06-23 12:23:25',231062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270393,'2014-06-23 12:25:04',231063,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(270394,'2014-06-23 12:31:55',231064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270395,'2014-06-23 12:32:11',230368,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(270396,'2014-06-23 12:33:17',231065,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(270397,'2014-06-23 12:33:56',231066,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(270398,'2014-06-23 12:35:22',206345,1,NULL,NULL,NULL,'mobile',NULL),
(270399,'2014-06-23 12:35:41',231067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270400,'2014-06-23 12:36:36',212433,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(270401,'2014-06-23 12:36:40',218968,1,NULL,NULL,NULL,'desktop',NULL),
(270402,'2014-06-23 12:41:10',231068,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270403,'2014-06-23 12:41:27',231069,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(270404,'2014-06-23 12:46:15',231070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270405,'2014-06-23 12:48:46',231071,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270406,'2014-06-23 12:49:53',231072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270407,'2014-06-23 12:51:29',231073,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(270408,'2014-06-23 12:51:34',231074,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(270409,'2014-06-23 12:53:54',231075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270410,'2014-06-23 12:54:50',231076,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(270411,'2014-06-23 12:55:28',231077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270412,'2014-06-23 12:55:33',231078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270413,'2014-06-23 12:56:20',231079,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(270414,'2014-06-23 12:57:44',231080,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(270415,'2014-06-23 12:59:40',231081,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(270416,'2014-06-23 12:59:54',231082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270417,'2014-06-23 13:02:39',231083,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270418,'2014-06-23 13:09:36',231084,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270419,'2014-06-23 13:09:46',207789,1,NULL,NULL,NULL,'desktop',NULL),
(270420,'2014-06-23 13:09:52',231085,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270421,'2014-06-23 13:09:53',231086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270422,'2014-06-23 13:10:07',231087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270423,'2014-06-23 13:11:38',211760,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(270424,'2014-06-23 13:14:25',231088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270425,'2014-06-23 13:14:28',231089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270426,'2014-06-23 13:18:11',231090,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(270427,'2014-06-23 13:19:17',231091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270428,'2014-06-23 13:19:30',231092,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270429,'2014-06-23 13:19:52',231093,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(270430,'2014-06-23 13:20:23',231094,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270431,'2014-06-23 13:20:41',231095,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270432,'2014-06-23 13:21:00',198994,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(270433,'2014-06-23 13:21:08',231096,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(270434,'2014-06-23 13:21:20',216602,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(270435,'2014-06-23 13:22:38',231097,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270436,'2014-06-23 13:26:32',231098,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270437,'2014-06-23 13:27:16',231099,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270438,'2014-06-23 13:27:25',231100,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(270439,'2014-06-23 13:28:00',231101,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270440,'2014-06-23 13:28:58',202259,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(270441,'2014-06-23 13:29:23',231102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270442,'2014-06-23 13:31:44',231103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270443,'2014-06-23 13:33:14',216136,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(270444,'2014-06-23 13:33:23',224992,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(270445,'2014-06-23 13:33:57',231104,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(270446,'2014-06-23 13:35:15',231105,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(270447,'2014-06-23 13:35:15',231106,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(270448,'2014-06-23 13:39:08',231107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270449,'2014-06-23 13:40:19',231108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270450,'2014-06-23 13:40:59',208127,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(270451,'2014-06-23 13:42:12',231109,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(270452,'2014-06-23 13:44:47',217723,1,NULL,NULL,NULL,'mobile',NULL),
(270453,'2014-06-23 13:45:36',231110,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270454,'2014-06-23 13:48:34',231111,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(270455,'2014-06-23 13:49:07',210521,1,NULL,NULL,NULL,'desktop',NULL),
(270456,'2014-06-23 13:50:08',231112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270457,'2014-06-23 13:50:53',231113,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270458,'2014-06-23 13:51:13',231114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270459,'2014-06-23 13:51:41',231115,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270460,'2014-06-23 13:53:10',231116,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(270461,'2014-06-23 13:55:49',231117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270462,'2014-06-23 13:57:44',231118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270463,'2014-06-23 13:58:26',231119,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270464,'2014-06-23 13:58:49',231120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270465,'2014-06-23 14:02:32',201641,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(270466,'2014-06-23 14:04:04',201952,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(270467,'2014-06-23 14:04:19',231121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270468,'2014-06-23 14:07:42',227933,1,NULL,NULL,NULL,'desktop',NULL),
(270469,'2014-06-23 14:08:51',231122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270470,'2014-06-23 14:09:25',231123,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270471,'2014-06-23 14:13:21',231124,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(270472,'2014-06-23 14:13:52',222857,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(270473,'2014-06-23 14:14:07',231125,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(270474,'2014-06-23 14:19:00',231126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270475,'2014-06-23 14:20:11',231127,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(270476,'2014-06-23 14:24:32',231128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270477,'2014-06-23 14:25:19',231129,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270478,'2014-06-23 14:25:42',231130,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270479,'2014-06-23 14:26:01',231131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270480,'2014-06-23 14:28:16',231132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270481,'2014-06-23 14:30:11',220062,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(270482,'2014-06-23 14:30:49',231133,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(270483,'2014-06-23 14:30:54',231134,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270484,'2014-06-23 14:33:50',231135,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(270485,'2014-06-23 14:36:16',231136,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270486,'2014-06-23 14:36:55',231137,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(270487,'2014-06-23 14:37:32',219366,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(270488,'2014-06-23 14:37:47',231138,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270489,'2014-06-23 14:38:38',231139,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270490,'2014-06-23 14:38:39',231140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270491,'2014-06-23 14:39:08',225313,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(270492,'2014-06-23 14:39:16',231141,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(270493,'2014-06-23 14:40:09',215381,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(270494,'2014-06-23 14:40:43',231142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270495,'2014-06-23 14:42:15',231143,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(270496,'2014-06-23 14:42:25',231144,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(270497,'2014-06-23 14:43:21',231145,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270498,'2014-06-23 14:44:36',231146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270499,'2014-06-23 14:45:58',231147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270500,'2014-06-23 14:50:23',200798,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(270501,'2014-06-23 14:50:41',224133,1,NULL,NULL,NULL,'desktop',NULL),
(270502,'2014-06-23 14:51:17',231148,0,NULL,NULL,NULL,'mobile',NULL),
(270503,'2014-06-23 14:54:26',231149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270504,'2014-06-23 14:56:47',231150,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270505,'2014-06-23 14:56:54',214917,1,NULL,NULL,NULL,'desktop',NULL),
(270506,'2014-06-23 14:59:07',231151,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270507,'2014-06-23 15:01:16',231152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270508,'2014-06-23 15:01:41',231153,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270509,'2014-06-23 15:02:11',231154,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(270510,'2014-06-23 15:02:22',231155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270511,'2014-06-23 15:02:32',231156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270512,'2014-06-23 15:04:01',231157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270513,'2014-06-23 15:04:36',231158,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(270514,'2014-06-23 15:08:13',231159,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270515,'2014-06-23 15:08:37',231160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270516,'2014-06-23 15:10:15',231161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270517,'2014-06-23 15:12:06',211376,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(270518,'2014-06-23 15:13:01',231162,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(270519,'2014-06-23 15:13:32',231163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270520,'2014-06-23 15:13:59',231164,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270521,'2014-06-23 15:15:00',231165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270522,'2014-06-23 15:16:25',214365,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(270523,'2014-06-23 15:20:51',231166,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(270524,'2014-06-23 15:21:02',231167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270525,'2014-06-23 15:23:03',225181,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(270526,'2014-06-23 15:23:04',223237,1,NULL,NULL,NULL,'mobile',NULL),
(270527,'2014-06-23 15:25:46',231168,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270528,'2014-06-23 15:26:36',231169,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(270529,'2014-06-23 15:31:04',231170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270530,'2014-06-23 15:31:17',231171,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(270531,'2014-06-23 15:32:50',195328,1,NULL,NULL,NULL,'mobile',NULL),
(270532,'2014-06-23 15:33:07',231172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270533,'2014-06-23 15:33:41',231173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270534,'2014-06-23 15:36:24',231174,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(270535,'2014-06-23 15:36:25',200307,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(270536,'2014-06-23 15:37:01',231175,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(270537,'2014-06-23 15:37:26',231176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270538,'2014-06-23 15:40:41',231177,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270539,'2014-06-23 15:41:14',231178,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(270540,'2014-06-23 15:41:28',231179,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(270541,'2014-06-23 15:42:23',231180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270542,'2014-06-23 15:42:41',202591,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(270543,'2014-06-23 15:43:04',231181,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(270544,'2014-06-23 15:43:18',231182,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(270545,'2014-06-23 15:44:00',200829,1,NULL,NULL,NULL,'desktop',NULL),
(270546,'2014-06-23 15:44:50',231183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270547,'2014-06-23 15:50:29',231184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270548,'2014-06-23 15:51:43',226997,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(270549,'2014-06-23 15:52:22',226696,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(270550,'2014-06-23 15:53:22',219186,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(270551,'2014-06-23 15:53:23',231185,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(270552,'2014-06-23 15:58:03',231186,0,NULL,NULL,NULL,'desktop',NULL),
(270553,'2014-06-23 16:00:12',231187,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270554,'2014-06-23 16:01:44',231188,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270555,'2014-06-23 16:03:51',231189,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(270556,'2014-06-23 16:04:06',220102,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(270557,'2014-06-23 16:04:36',231190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270558,'2014-06-23 16:07:37',231191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270559,'2014-06-23 16:07:43',231192,0,NULL,NULL,NULL,'mobile',NULL),
(270560,'2014-06-23 16:10:26',228341,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(270561,'2014-06-23 16:11:15',231193,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270562,'2014-06-23 16:11:30',231194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270563,'2014-06-23 16:11:50',231195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270564,'2014-06-23 16:12:11',231196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270565,'2014-06-23 16:16:26',231197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270566,'2014-06-23 16:19:22',231198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270567,'2014-06-23 16:21:11',231199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270568,'2014-06-23 16:24:30',231200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270569,'2014-06-23 16:26:35',207083,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(270570,'2014-06-23 16:26:36',231201,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270571,'2014-06-23 16:36:20',231202,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(270572,'2014-06-23 16:38:58',231203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270573,'2014-06-23 16:41:13',228956,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(270574,'2014-06-23 16:42:34',231204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270575,'2014-06-23 16:42:48',231205,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270576,'2014-06-23 16:45:40',231206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270577,'2014-06-23 16:46:18',231207,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(270578,'2014-06-23 16:46:49',231208,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(270579,'2014-06-23 16:48:56',231209,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270580,'2014-06-23 16:49:02',231210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270581,'2014-06-23 16:57:12',231211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270582,'2014-06-23 16:57:14',231212,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270583,'2014-06-23 16:57:29',231213,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(270584,'2014-06-23 16:59:31',231214,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(270585,'2014-06-23 17:00:55',231215,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270586,'2014-06-23 17:02:06',201728,1,NULL,NULL,NULL,'desktop',NULL),
(270587,'2014-06-23 17:02:45',231216,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(270588,'2014-06-23 17:03:12',231217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270589,'2014-06-23 17:04:40',231218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270590,'2014-06-23 17:06:16',231219,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270591,'2014-06-23 17:06:34',225156,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(270592,'2014-06-23 17:10:01',231220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270593,'2014-06-23 17:11:04',231221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270594,'2014-06-23 17:12:55',231222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270595,'2014-06-23 17:14:57',231223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270596,'2014-06-23 17:16:53',231224,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(270597,'2014-06-23 17:17:59',200841,1,NULL,NULL,NULL,'mobile',NULL),
(270598,'2014-06-23 17:18:55',231225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270599,'2014-06-23 17:18:57',231226,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(270600,'2014-06-23 17:19:00',231227,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(270601,'2014-06-23 17:19:24',205427,1,NULL,NULL,NULL,'desktop',NULL),
(270602,'2014-06-23 17:21:01',231228,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(270603,'2014-06-23 17:21:04',231229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270604,'2014-06-23 17:24:26',231230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270605,'2014-06-23 17:24:36',231231,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(270606,'2014-06-23 17:25:01',231232,0,NULL,NULL,NULL,'desktop',NULL),
(270607,'2014-06-23 17:26:07',231233,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(270608,'2014-06-23 17:26:12',231234,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270609,'2014-06-23 17:29:05',231235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270610,'2014-06-23 17:29:55',231236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270611,'2014-06-23 17:29:55',231237,0,NULL,NULL,NULL,'desktop',NULL),
(270612,'2014-06-23 17:31:47',231238,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(270613,'2014-06-23 17:32:03',231239,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270614,'2014-06-23 17:32:14',231240,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(270615,'2014-06-23 17:32:59',221832,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(270616,'2014-06-23 17:36:51',231241,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(270617,'2014-06-23 17:38:58',231242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270618,'2014-06-23 17:42:27',231243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270619,'2014-06-23 17:44:14',231244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270620,'2014-06-23 17:44:24',207560,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(270621,'2014-06-23 17:48:58',231245,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270622,'2014-06-23 17:50:11',208287,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(270623,'2014-06-23 17:50:14',189358,1,NULL,NULL,NULL,'desktop',NULL),
(270624,'2014-06-23 17:52:06',195427,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(270625,'2014-06-23 17:52:18',202545,1,NULL,NULL,NULL,'mobile',NULL),
(270626,'2014-06-23 17:52:38',231246,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(270627,'2014-06-23 17:54:47',231247,0,NULL,NULL,NULL,'desktop',NULL),
(270628,'2014-06-23 17:58:56',231248,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(270629,'2014-06-23 17:59:22',231249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270630,'2014-06-23 18:03:04',231250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270631,'2014-06-23 18:03:56',231251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270632,'2014-06-23 18:06:09',231252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270633,'2014-06-23 18:06:27',217826,1,NULL,NULL,NULL,'desktop',NULL),
(270634,'2014-06-23 18:06:37',231253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270635,'2014-06-23 18:08:25',231254,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(270636,'2014-06-23 18:09:07',231255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270637,'2014-06-23 18:09:50',231256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270638,'2014-06-23 18:09:58',231257,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(270639,'2014-06-23 18:12:17',231258,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(270640,'2014-06-23 18:12:37',231259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270641,'2014-06-23 18:15:27',208275,1,NULL,NULL,NULL,'desktop',NULL),
(270642,'2014-06-23 18:16:44',205611,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(270643,'2014-06-23 18:17:38',231260,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270644,'2014-06-23 18:19:18',231261,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270645,'2014-06-23 18:22:10',231262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270646,'2014-06-23 18:22:37',231263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270647,'2014-06-23 18:24:02',231264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270648,'2014-06-23 18:24:49',231265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270649,'2014-06-23 18:26:39',231266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270650,'2014-06-23 18:29:10',231267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270651,'2014-06-23 18:33:30',231268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270652,'2014-06-23 18:35:37',222552,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(270653,'2014-06-23 18:38:24',231269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270654,'2014-06-23 18:38:47',231270,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(270655,'2014-06-23 18:40:11',231271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270656,'2014-06-23 18:42:57',231272,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270657,'2014-06-23 18:43:29',208937,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(270658,'2014-06-23 18:45:58',231273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270659,'2014-06-23 18:46:06',231274,0,NULL,NULL,NULL,'desktop',NULL),
(270660,'2014-06-23 18:47:53',231275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270661,'2014-06-23 18:48:56',225475,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(270662,'2014-06-23 18:49:14',231276,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270663,'2014-06-23 18:49:58',231277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270664,'2014-06-23 18:51:13',231278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270665,'2014-06-23 18:52:20',220065,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(270666,'2014-06-23 18:52:45',231279,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(270667,'2014-06-23 18:55:21',231280,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270668,'2014-06-23 18:59:32',231281,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270669,'2014-06-23 19:04:09',231282,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270670,'2014-06-23 19:06:41',231283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270671,'2014-06-23 19:07:01',231284,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(270672,'2014-06-23 19:10:11',231285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270673,'2014-06-23 19:11:16',208803,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(270674,'2014-06-23 19:12:04',231286,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(270675,'2014-06-23 19:12:17',231287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270676,'2014-06-23 19:15:29',231288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270677,'2014-06-23 19:17:14',231289,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270678,'2014-06-23 19:19:33',231290,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(270679,'2014-06-23 19:20:20',231291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270680,'2014-06-23 19:21:24',231292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270681,'2014-06-23 19:21:45',231293,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270682,'2014-06-23 19:23:36',231294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270683,'2014-06-23 19:25:05',231295,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270684,'2014-06-23 19:25:25',231296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270685,'2014-06-23 19:28:11',231297,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(270686,'2014-06-23 19:29:08',231298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270687,'2014-06-23 19:35:50',231299,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(270688,'2014-06-23 19:41:40',231300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270689,'2014-06-23 19:45:42',231301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270690,'2014-06-23 19:48:41',231302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270691,'2014-06-23 19:49:32',231303,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270692,'2014-06-23 19:50:43',231304,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270693,'2014-06-23 19:51:05',231305,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270694,'2014-06-23 19:52:38',231306,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(270695,'2014-06-23 19:52:43',214528,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(270696,'2014-06-23 19:53:28',231307,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(270697,'2014-06-23 19:55:10',231308,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(270698,'2014-06-23 19:55:40',211139,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(270699,'2014-06-23 19:57:04',213862,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(270700,'2014-06-23 19:58:07',231309,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(270701,'2014-06-23 19:58:25',231310,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(270702,'2014-06-23 19:58:54',231311,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(270703,'2014-06-23 20:00:44',231312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270704,'2014-06-23 20:01:21',231313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270705,'2014-06-23 20:03:03',231314,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270706,'2014-06-23 20:03:24',231315,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270707,'2014-06-23 20:03:27',231316,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(270708,'2014-06-23 20:04:39',231317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270709,'2014-06-23 20:07:59',231318,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(270710,'2014-06-23 20:13:18',231319,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(270711,'2014-06-23 20:20:24',231320,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(270712,'2014-06-23 20:20:54',231321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270713,'2014-06-23 20:21:13',231322,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(270714,'2014-06-23 20:24:48',231323,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270715,'2014-06-23 20:26:38',231324,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270716,'2014-06-23 20:27:10',231325,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(270717,'2014-06-23 20:29:35',231326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270718,'2014-06-23 20:32:03',215114,1,NULL,NULL,NULL,'mobile',NULL),
(270719,'2014-06-23 20:34:35',231327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270720,'2014-06-23 20:36:16',231328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270721,'2014-06-23 20:37:57',231329,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270722,'2014-06-23 20:38:35',231330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270723,'2014-06-23 20:39:32',231331,0,NULL,NULL,NULL,'mobile',NULL),
(270724,'2014-06-23 20:43:06',231332,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(270725,'2014-06-23 20:45:33',231333,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(270726,'2014-06-23 20:48:47',223775,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(270727,'2014-06-23 20:53:40',231334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270728,'2014-06-23 20:54:52',231335,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270729,'2014-06-23 21:02:10',231336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270730,'2014-06-23 21:05:42',222729,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(270731,'2014-06-23 21:06:11',231337,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(270732,'2014-06-23 21:07:38',231338,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(270733,'2014-06-23 21:09:40',231339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270734,'2014-06-23 21:13:45',231340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270735,'2014-06-23 21:14:07',231341,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270736,'2014-06-23 21:16:38',220454,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(270737,'2014-06-23 21:17:52',231342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270738,'2014-06-23 21:17:54',231343,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270739,'2014-06-23 21:20:52',231344,0,NULL,NULL,NULL,'mobile',NULL),
(270740,'2014-06-23 21:21:42',231345,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(270741,'2014-06-23 21:25:21',231346,0,NULL,NULL,NULL,'desktop',NULL),
(270742,'2014-06-23 21:31:22',231347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270743,'2014-06-23 21:31:25',231348,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270744,'2014-06-23 21:31:30',231349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270745,'2014-06-23 21:35:08',205082,1,NULL,NULL,NULL,'desktop',NULL),
(270746,'2014-06-23 21:35:09',231350,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270747,'2014-06-23 21:37:45',231351,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270748,'2014-06-23 21:41:05',231352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270749,'2014-06-23 21:47:44',231353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270750,'2014-06-23 21:47:48',231354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270751,'2014-06-23 21:51:51',231355,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270752,'2014-06-23 21:52:02',231356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270753,'2014-06-23 21:59:58',197363,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(270754,'2014-06-23 22:02:56',231357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270755,'2014-06-23 22:09:40',231358,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(270756,'2014-06-23 22:12:12',231359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270757,'2014-06-23 22:13:57',231360,0,NULL,NULL,NULL,'desktop',NULL),
(270758,'2014-06-23 22:17:27',231361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270759,'2014-06-23 22:18:08',231362,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(270760,'2014-06-23 22:20:08',215451,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(270761,'2014-06-23 22:20:34',231363,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270762,'2014-06-23 22:25:47',231364,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270763,'2014-06-23 22:27:38',231365,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(270764,'2014-06-23 22:29:09',209871,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(270765,'2014-06-23 22:34:05',231366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270766,'2014-06-23 22:36:21',229883,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(270767,'2014-06-23 22:37:36',231367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270768,'2014-06-23 22:43:43',231368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270769,'2014-06-23 22:44:27',231369,0,NULL,NULL,NULL,'desktop',NULL),
(270770,'2014-06-23 22:45:23',231370,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(270771,'2014-06-23 22:45:43',211378,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(270772,'2014-06-23 22:48:54',204507,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(270773,'2014-06-23 22:52:58',231371,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270774,'2014-06-23 22:54:55',231372,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270775,'2014-06-23 22:55:31',231373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270776,'2014-06-23 23:09:24',208439,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(270777,'2014-06-23 23:09:33',231374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270778,'2014-06-23 23:17:34',224593,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(270779,'2014-06-23 23:20:03',231375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270780,'2014-06-23 23:21:16',231376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270781,'2014-06-23 23:24:25',231377,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(270782,'2014-06-23 23:24:39',231378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270783,'2014-06-23 23:25:49',231379,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(270784,'2014-06-23 23:29:47',231380,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(270785,'2014-06-23 23:31:07',231381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270786,'2014-06-23 23:34:07',231382,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(270787,'2014-06-23 23:38:16',231383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270788,'2014-06-23 23:41:16',231384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270789,'2014-06-23 23:41:27',217770,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(270790,'2014-06-23 23:42:46',231385,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(270791,'2014-06-23 23:44:38',231386,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270792,'2014-06-23 23:45:26',231387,0,NULL,NULL,NULL,'desktop',NULL),
(270793,'2014-06-23 23:47:12',231388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270794,'2014-06-23 23:48:29',231389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270795,'2014-06-23 23:55:16',204368,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(270796,'2014-06-23 23:58:22',221955,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(270797,'2014-06-24 00:00:45',188108,1,NULL,NULL,NULL,'desktop',NULL),
(270798,'2014-06-24 00:06:58',211503,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(270799,'2014-06-24 00:10:36',231390,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270800,'2014-06-24 00:14:10',209438,1,NULL,NULL,NULL,'desktop',NULL),
(270801,'2014-06-24 00:14:57',231391,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(270802,'2014-06-24 00:17:27',231392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270803,'2014-06-24 00:17:39',231393,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270804,'2014-06-24 00:18:45',231394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270805,'2014-06-24 00:20:57',231395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270806,'2014-06-24 00:40:41',231396,0,NULL,NULL,NULL,'desktop',NULL),
(270807,'2014-06-24 00:52:46',231397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270808,'2014-06-24 00:52:58',231398,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270809,'2014-06-24 00:54:06',231399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270810,'2014-06-24 00:54:28',231400,0,NULL,NULL,NULL,'desktop',NULL),
(270811,'2014-06-24 00:54:49',231401,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(270812,'2014-06-24 00:56:31',231402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270813,'2014-06-24 01:00:12',231403,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(270814,'2014-06-24 01:01:30',225701,1,NULL,NULL,NULL,'desktop',NULL),
(270815,'2014-06-24 01:02:57',231404,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(270816,'2014-06-24 01:12:36',231405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270817,'2014-06-24 01:20:33',231406,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270818,'2014-06-24 01:20:36',231407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270819,'2014-06-24 01:23:25',231408,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270820,'2014-06-24 01:23:29',225404,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(270821,'2014-06-24 01:25:05',231409,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270822,'2014-06-24 01:28:19',231410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270823,'2014-06-24 01:31:55',231411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270824,'2014-06-24 01:43:35',231412,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(270825,'2014-06-24 01:44:29',231413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270826,'2014-06-24 01:48:08',189957,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(270827,'2014-06-24 01:57:20',231414,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270828,'2014-06-24 02:02:49',231415,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270829,'2014-06-24 02:07:19',231416,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270830,'2014-06-24 02:07:50',231417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270831,'2014-06-24 02:12:52',231418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270832,'2014-06-24 02:12:54',205071,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(270833,'2014-06-24 02:13:36',231419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270834,'2014-06-24 02:19:41',203148,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(270835,'2014-06-24 02:20:12',231420,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270836,'2014-06-24 02:25:18',192651,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(270837,'2014-06-24 02:30:04',217461,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(270838,'2014-06-24 02:31:14',231421,0,NULL,NULL,NULL,'mobile',NULL),
(270839,'2014-06-24 02:33:48',231422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270840,'2014-06-24 02:33:55',199017,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(270841,'2014-06-24 02:35:01',218840,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(270842,'2014-06-24 02:35:45',231423,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(270843,'2014-06-24 02:39:05',231424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270844,'2014-06-24 02:48:31',231425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270845,'2014-06-24 02:53:42',231426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270846,'2014-06-24 03:20:38',231427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270847,'2014-06-24 03:21:32',231428,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270848,'2014-06-24 03:27:11',231429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270849,'2014-06-24 03:30:39',231430,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270850,'2014-06-24 03:30:46',231431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270851,'2014-06-24 03:31:06',231432,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(270852,'2014-06-24 03:32:50',231433,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(270853,'2014-06-24 03:33:12',231434,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270854,'2014-06-24 03:36:39',202558,1,NULL,NULL,NULL,'desktop',NULL),
(270855,'2014-06-24 03:40:24',231435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270856,'2014-06-24 03:50:20',231436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270857,'2014-06-24 03:58:20',231437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270858,'2014-06-24 04:04:06',231438,0,NULL,NULL,NULL,'desktop',NULL),
(270859,'2014-06-24 04:09:11',231439,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270860,'2014-06-24 04:10:41',231440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270861,'2014-06-24 04:20:25',231441,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270862,'2014-06-24 04:31:51',231442,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(270863,'2014-06-24 04:34:25',201388,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(270864,'2014-06-24 04:38:28',231443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270865,'2014-06-24 04:42:25',231444,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270866,'2014-06-24 04:48:04',231445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270867,'2014-06-24 04:57:43',231446,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270868,'2014-06-24 04:59:02',231447,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270869,'2014-06-24 05:04:30',231448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270870,'2014-06-24 05:08:48',231449,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(270871,'2014-06-24 05:12:01',231450,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270872,'2014-06-24 05:12:58',231451,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(270873,'2014-06-24 05:19:10',231452,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270874,'2014-06-24 05:22:13',231453,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(270875,'2014-06-24 05:25:23',231454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270876,'2014-06-24 05:26:11',231455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270877,'2014-06-24 05:26:33',231456,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(270878,'2014-06-24 05:32:45',231457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270879,'2014-06-24 05:39:10',231458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270880,'2014-06-24 05:42:01',196506,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(270881,'2014-06-24 05:50:08',231459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270882,'2014-06-24 06:01:50',231460,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270883,'2014-06-24 06:04:05',231461,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270884,'2014-06-24 06:10:17',231462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270885,'2014-06-24 06:19:35',231463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270886,'2014-06-24 06:19:44',231464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270887,'2014-06-24 06:26:57',219108,1,NULL,NULL,NULL,'mobile',NULL),
(270888,'2014-06-24 06:28:24',231465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270889,'2014-06-24 06:32:11',231466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270890,'2014-06-24 06:33:12',231467,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270891,'2014-06-24 06:35:01',231468,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(270892,'2014-06-24 06:56:50',205378,1,NULL,NULL,NULL,'desktop',NULL),
(270893,'2014-06-24 06:57:03',231469,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270894,'2014-06-24 06:57:14',208587,1,NULL,NULL,NULL,'desktop',NULL),
(270895,'2014-06-24 06:58:09',190346,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(270896,'2014-06-24 07:01:36',231470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270897,'2014-06-24 07:03:09',217148,1,NULL,NULL,NULL,'desktop',NULL),
(270898,'2014-06-24 07:06:26',188396,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(270899,'2014-06-24 07:10:05',231471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270900,'2014-06-24 07:11:29',231472,0,NULL,NULL,NULL,'mobile',NULL),
(270901,'2014-06-24 07:11:55',231473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270902,'2014-06-24 07:13:17',231474,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270903,'2014-06-24 07:15:35',214203,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(270904,'2014-06-24 07:21:19',231475,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270905,'2014-06-24 07:25:37',231476,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270906,'2014-06-24 07:31:44',231477,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(270907,'2014-06-24 07:35:11',231478,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270908,'2014-06-24 07:37:38',225173,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(270909,'2014-06-24 07:43:03',231479,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270910,'2014-06-24 07:47:21',231480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270911,'2014-06-24 07:47:27',231481,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(270912,'2014-06-24 07:47:32',231482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270913,'2014-06-24 07:47:34',231483,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270914,'2014-06-24 07:49:07',231484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270915,'2014-06-24 07:54:57',231485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270916,'2014-06-24 07:54:59',231486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270917,'2014-06-24 08:01:37',205833,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(270918,'2014-06-24 08:02:33',231487,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270919,'2014-06-24 08:03:42',231488,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(270920,'2014-06-24 08:04:14',210384,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(270921,'2014-06-24 08:12:48',231489,0,NULL,NULL,NULL,'mobile',NULL),
(270922,'2014-06-24 08:12:55',231490,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270923,'2014-06-24 08:14:12',231491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270924,'2014-06-24 08:14:47',231492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270925,'2014-06-24 08:21:16',231493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270926,'2014-06-24 08:22:40',231494,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(270927,'2014-06-24 08:24:15',231495,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(270928,'2014-06-24 08:25:45',192605,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(270929,'2014-06-24 08:39:40',231496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270930,'2014-06-24 08:43:32',231497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270931,'2014-06-24 08:44:11',231498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270932,'2014-06-24 08:49:39',231499,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(270933,'2014-06-24 08:54:05',231500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270934,'2014-06-24 08:54:34',230424,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(270935,'2014-06-24 08:55:13',231501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270936,'2014-06-24 08:55:20',231502,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270937,'2014-06-24 09:03:31',231503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270938,'2014-06-24 09:05:13',231504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270939,'2014-06-24 09:06:36',231505,0,NULL,NULL,NULL,'desktop',NULL),
(270940,'2014-06-24 09:07:32',231506,0,NULL,NULL,NULL,'mobile',NULL),
(270941,'2014-06-24 09:08:13',231507,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(270942,'2014-06-24 09:09:56',231508,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270943,'2014-06-24 09:10:12',231509,0,NULL,NULL,NULL,'mobile',NULL),
(270944,'2014-06-24 09:10:49',231510,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270945,'2014-06-24 09:11:15',231511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270946,'2014-06-24 09:12:50',224569,1,NULL,NULL,NULL,'desktop',NULL),
(270947,'2014-06-24 09:13:06',193680,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(270948,'2014-06-24 09:13:26',231512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270949,'2014-06-24 09:14:03',231513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270950,'2014-06-24 09:15:02',231514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270951,'2014-06-24 09:16:44',231515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270952,'2014-06-24 09:17:24',231516,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270953,'2014-06-24 09:17:29',231517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270954,'2014-06-24 09:18:29',231518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270955,'2014-06-24 09:19:48',231519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270956,'2014-06-24 09:20:42',231520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270957,'2014-06-24 09:24:06',231521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270958,'2014-06-24 09:24:09',231522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270959,'2014-06-24 09:24:28',202245,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(270960,'2014-06-24 09:24:47',231523,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270961,'2014-06-24 09:25:46',231524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270962,'2014-06-24 09:27:14',231525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270963,'2014-06-24 09:28:20',201970,1,NULL,NULL,NULL,'mobile',NULL),
(270964,'2014-06-24 09:29:51',231526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270965,'2014-06-24 09:31:06',231527,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270966,'2014-06-24 09:32:16',212693,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(270967,'2014-06-24 09:32:47',231528,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(270968,'2014-06-24 09:33:01',231529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270969,'2014-06-24 09:34:34',231530,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(270970,'2014-06-24 09:35:08',231531,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(270971,'2014-06-24 09:40:10',231532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270972,'2014-06-24 09:41:18',231533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270973,'2014-06-24 09:41:38',231534,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(270974,'2014-06-24 09:42:40',231535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270975,'2014-06-24 09:42:44',231536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270976,'2014-06-24 09:43:46',231537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270977,'2014-06-24 09:45:45',231538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270978,'2014-06-24 09:46:26',231539,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(270979,'2014-06-24 09:47:38',231540,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(270980,'2014-06-24 09:48:17',212911,1,NULL,NULL,NULL,'mobile',NULL),
(270981,'2014-06-24 09:48:33',198324,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(270982,'2014-06-24 09:50:39',231541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270983,'2014-06-24 09:53:42',231542,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270984,'2014-06-24 09:55:38',210023,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(270985,'2014-06-24 09:57:19',189698,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(270986,'2014-06-24 10:01:13',231543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270987,'2014-06-24 10:01:21',231544,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270988,'2014-06-24 10:02:39',210956,1,NULL,NULL,NULL,'desktop',NULL),
(270989,'2014-06-24 10:02:43',231545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270990,'2014-06-24 10:03:02',231546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270991,'2014-06-24 10:03:30',231547,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(270992,'2014-06-24 10:04:09',200822,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(270993,'2014-06-24 10:05:07',231548,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270994,'2014-06-24 10:06:16',231549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270995,'2014-06-24 10:07:27',201134,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(270996,'2014-06-24 10:10:29',231550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270997,'2014-06-24 10:11:58',231551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(270998,'2014-06-24 10:12:56',231552,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(270999,'2014-06-24 10:13:43',231553,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271000,'2014-06-24 10:14:59',223421,1,NULL,NULL,NULL,'mobile',NULL),
(271001,'2014-06-24 10:15:15',231554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271002,'2014-06-24 10:16:16',208698,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(271003,'2014-06-24 10:17:06',231555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271004,'2014-06-24 10:17:22',229863,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(271005,'2014-06-24 10:18:23',231556,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(271006,'2014-06-24 10:18:46',231557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271007,'2014-06-24 10:19:24',231558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271008,'2014-06-24 10:21:03',231559,0,NULL,NULL,NULL,'desktop',NULL),
(271009,'2014-06-24 10:21:54',231560,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271010,'2014-06-24 10:22:13',231561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271011,'2014-06-24 10:26:17',231562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271012,'2014-06-24 10:27:03',216875,1,NULL,NULL,NULL,'desktop',NULL),
(271013,'2014-06-24 10:30:32',231563,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(271014,'2014-06-24 10:34:17',231564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271015,'2014-06-24 10:34:21',231565,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271016,'2014-06-24 10:38:34',231566,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271017,'2014-06-24 10:38:59',231567,0,NULL,NULL,NULL,'desktop',NULL),
(271018,'2014-06-24 10:39:04',231568,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271019,'2014-06-24 10:39:32',231569,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(271020,'2014-06-24 10:41:06',231570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271021,'2014-06-24 10:42:34',231571,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(271022,'2014-06-24 10:46:47',231572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271023,'2014-06-24 10:47:43',231573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271024,'2014-06-24 10:48:24',210053,1,NULL,NULL,NULL,'mobile',NULL),
(271025,'2014-06-24 10:48:38',231574,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271026,'2014-06-24 10:49:15',231575,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271027,'2014-06-24 10:49:21',231576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271028,'2014-06-24 10:51:53',231577,0,NULL,NULL,NULL,'mobile',NULL),
(271029,'2014-06-24 10:54:03',231578,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271030,'2014-06-24 10:54:05',231579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271031,'2014-06-24 10:54:35',231580,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271032,'2014-06-24 10:54:53',231581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271033,'2014-06-24 10:54:59',231582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271034,'2014-06-24 10:55:35',231583,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(271035,'2014-06-24 10:55:46',231584,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(271036,'2014-06-24 10:58:04',231585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271037,'2014-06-24 11:02:08',231586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271038,'2014-06-24 11:04:04',231587,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(271039,'2014-06-24 11:04:31',231588,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271040,'2014-06-24 11:05:41',231589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271041,'2014-06-24 11:06:34',203070,1,NULL,NULL,NULL,'desktop',NULL),
(271042,'2014-06-24 11:08:13',231590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271043,'2014-06-24 11:08:19',231591,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271044,'2014-06-24 11:08:33',231592,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271045,'2014-06-24 11:09:32',229142,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(271046,'2014-06-24 11:10:35',210385,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(271047,'2014-06-24 11:12:10',222270,1,NULL,NULL,NULL,'desktop',NULL),
(271048,'2014-06-24 11:12:35',231593,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271049,'2014-06-24 11:15:07',231594,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(271050,'2014-06-24 11:15:19',231595,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(271051,'2014-06-24 11:16:25',231596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271052,'2014-06-24 11:16:49',231597,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271053,'2014-06-24 11:17:16',231598,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(271054,'2014-06-24 11:17:34',231599,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271055,'2014-06-24 11:20:13',231600,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271056,'2014-06-24 11:21:18',231601,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(271057,'2014-06-24 11:22:29',231602,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271058,'2014-06-24 11:24:58',231603,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271059,'2014-06-24 11:25:27',210197,1,NULL,NULL,NULL,'mobile',NULL),
(271060,'2014-06-24 11:27:35',231604,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(271061,'2014-06-24 11:28:10',231605,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(271062,'2014-06-24 11:29:06',231606,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271063,'2014-06-24 11:30:24',231607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271064,'2014-06-24 11:31:29',231608,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(271065,'2014-06-24 11:32:26',231609,0,NULL,NULL,NULL,'desktop',NULL),
(271066,'2014-06-24 11:34:43',231610,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271067,'2014-06-24 11:36:07',231611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271068,'2014-06-24 11:36:23',231612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271069,'2014-06-24 11:37:14',231613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271070,'2014-06-24 11:37:48',204743,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(271071,'2014-06-24 11:38:38',204374,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(271072,'2014-06-24 11:40:38',231614,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(271073,'2014-06-24 11:41:56',231615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271074,'2014-06-24 11:42:25',231616,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271075,'2014-06-24 11:42:32',231617,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(271076,'2014-06-24 11:43:39',231618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271077,'2014-06-24 11:46:27',231619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271078,'2014-06-24 11:46:43',213306,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(271079,'2014-06-24 11:48:55',205258,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(271080,'2014-06-24 11:48:59',226184,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(271081,'2014-06-24 11:49:06',231620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271082,'2014-06-24 11:50:21',231621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271083,'2014-06-24 11:51:27',231622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271084,'2014-06-24 11:52:45',207923,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(271085,'2014-06-24 11:56:09',231623,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271086,'2014-06-24 11:57:38',204026,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(271087,'2014-06-24 11:58:50',210537,1,NULL,NULL,NULL,'mobile',NULL),
(271088,'2014-06-24 11:59:07',231624,0,NULL,NULL,NULL,'mobile',NULL),
(271089,'2014-06-24 11:59:30',216430,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(271090,'2014-06-24 12:00:58',231625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271091,'2014-06-24 12:01:20',231626,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271092,'2014-06-24 12:02:18',231627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271093,'2014-06-24 12:03:01',231628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271094,'2014-06-24 12:04:28',231629,0,NULL,NULL,NULL,'mobile',NULL),
(271095,'2014-06-24 12:05:18',205966,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(271096,'2014-06-24 12:05:51',213612,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(271097,'2014-06-24 12:06:23',231630,0,NULL,NULL,NULL,'desktop',NULL),
(271098,'2014-06-24 12:06:30',231631,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(271099,'2014-06-24 12:07:27',219566,1,NULL,NULL,NULL,'desktop',NULL),
(271100,'2014-06-24 12:07:42',231632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271101,'2014-06-24 12:08:28',231633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271102,'2014-06-24 12:09:02',231634,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271103,'2014-06-24 12:09:15',231635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271104,'2014-06-24 12:13:17',216659,1,NULL,NULL,NULL,'mobile',NULL),
(271105,'2014-06-24 12:15:32',231636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271106,'2014-06-24 12:17:32',218930,1,NULL,NULL,NULL,'desktop',NULL),
(271107,'2014-06-24 12:19:46',231637,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(271108,'2014-06-24 12:24:58',231638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271109,'2014-06-24 12:25:24',231639,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(271110,'2014-06-24 12:26:33',231640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271111,'2014-06-24 12:27:57',231641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271112,'2014-06-24 12:29:49',231642,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(271113,'2014-06-24 12:36:03',231643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271114,'2014-06-24 12:36:11',231644,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(271115,'2014-06-24 12:37:03',231645,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271116,'2014-06-24 12:40:22',231646,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271117,'2014-06-24 12:40:44',231647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271118,'2014-06-24 12:42:03',231648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271119,'2014-06-24 12:42:20',219299,1,NULL,NULL,NULL,'mobile',NULL),
(271120,'2014-06-24 12:43:06',199141,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(271121,'2014-06-24 12:43:49',231649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271122,'2014-06-24 12:47:08',231650,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271123,'2014-06-24 12:49:42',231651,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(271124,'2014-06-24 12:52:09',231652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271125,'2014-06-24 12:55:06',202895,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(271126,'2014-06-24 12:56:43',231653,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271127,'2014-06-24 12:57:20',231654,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(271128,'2014-06-24 12:57:47',231655,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(271129,'2014-06-24 12:58:19',231656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271130,'2014-06-24 12:58:35',231657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271131,'2014-06-24 13:00:49',231658,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271132,'2014-06-24 13:01:12',219778,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(271133,'2014-06-24 13:02:00',231659,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(271134,'2014-06-24 13:02:29',231660,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271135,'2014-06-24 13:02:45',217122,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(271136,'2014-06-24 13:03:20',231661,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(271137,'2014-06-24 13:03:46',231662,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271138,'2014-06-24 13:06:04',231663,0,NULL,NULL,NULL,'desktop',NULL),
(271139,'2014-06-24 13:06:24',231664,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271140,'2014-06-24 13:06:42',231665,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271141,'2014-06-24 13:11:07',231666,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(271142,'2014-06-24 13:11:24',231667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271143,'2014-06-24 13:13:20',231668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271144,'2014-06-24 13:13:44',231669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271145,'2014-06-24 13:15:33',231670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271146,'2014-06-24 13:17:43',231671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271147,'2014-06-24 13:18:17',231672,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(271148,'2014-06-24 13:22:27',231673,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(271149,'2014-06-24 13:24:17',231674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271150,'2014-06-24 13:26:21',231675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271151,'2014-06-24 13:27:00',231676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271152,'2014-06-24 13:30:14',231677,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(271153,'2014-06-24 13:32:33',231678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271154,'2014-06-24 13:34:17',231679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271155,'2014-06-24 13:35:32',231680,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(271156,'2014-06-24 13:36:35',231681,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271157,'2014-06-24 13:38:06',231682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271158,'2014-06-24 13:38:19',231683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271159,'2014-06-24 13:39:33',231684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271160,'2014-06-24 13:40:04',207159,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(271161,'2014-06-24 13:40:24',231685,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(271162,'2014-06-24 13:41:38',231686,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271163,'2014-06-24 13:43:50',231687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271164,'2014-06-24 13:45:28',231688,0,NULL,NULL,NULL,'desktop',NULL),
(271165,'2014-06-24 13:48:08',231689,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(271166,'2014-06-24 13:48:30',231690,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(271167,'2014-06-24 13:50:42',231691,0,NULL,NULL,NULL,'mobile',NULL),
(271168,'2014-06-24 13:51:21',231692,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271169,'2014-06-24 13:52:24',231693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271170,'2014-06-24 13:52:39',231694,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(271171,'2014-06-24 13:52:48',231695,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271172,'2014-06-24 13:53:17',231696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271173,'2014-06-24 13:55:36',225148,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(271174,'2014-06-24 13:57:11',231697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271175,'2014-06-24 13:57:34',231698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271176,'2014-06-24 13:58:04',231699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271177,'2014-06-24 13:59:34',203425,1,NULL,NULL,NULL,'mobile',NULL),
(271178,'2014-06-24 14:00:47',189233,1,NULL,NULL,NULL,'mobile',NULL),
(271179,'2014-06-24 14:01:45',231700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271180,'2014-06-24 14:02:02',200102,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(271181,'2014-06-24 14:03:25',231701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271182,'2014-06-24 14:04:40',231702,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(271183,'2014-06-24 14:06:18',221285,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(271184,'2014-06-24 14:07:23',231703,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271185,'2014-06-24 14:07:59',231704,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271186,'2014-06-24 14:09:46',231705,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(271187,'2014-06-24 14:09:57',205889,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(271188,'2014-06-24 14:11:59',231706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271189,'2014-06-24 14:12:10',231707,0,NULL,NULL,NULL,'desktop',NULL),
(271190,'2014-06-24 14:12:39',231708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271191,'2014-06-24 14:13:06',231709,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(271192,'2014-06-24 14:15:30',231710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271193,'2014-06-24 14:15:45',231711,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(271194,'2014-06-24 14:16:05',231712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271195,'2014-06-24 14:16:35',231713,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(271196,'2014-06-24 14:18:47',231714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271197,'2014-06-24 14:18:56',197861,1,NULL,NULL,NULL,'desktop',NULL),
(271198,'2014-06-24 14:19:06',231715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271199,'2014-06-24 14:20:20',231716,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(271200,'2014-06-24 14:20:48',231717,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271201,'2014-06-24 14:21:25',231718,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(271202,'2014-06-24 14:22:10',231719,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271203,'2014-06-24 14:23:13',218698,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(271204,'2014-06-24 14:23:54',231720,0,NULL,NULL,NULL,'mobile',NULL),
(271205,'2014-06-24 14:24:04',231721,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271206,'2014-06-24 14:24:24',203650,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(271207,'2014-06-24 14:25:46',231722,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(271208,'2014-06-24 14:26:01',186278,1,NULL,NULL,NULL,'desktop',NULL),
(271209,'2014-06-24 14:29:28',231723,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(271210,'2014-06-24 14:31:15',231724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271211,'2014-06-24 14:31:15',231725,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(271212,'2014-06-24 14:33:59',231726,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(271213,'2014-06-24 14:36:06',231727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271214,'2014-06-24 14:36:34',231728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271215,'2014-06-24 14:38:30',226054,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(271216,'2014-06-24 14:40:54',231729,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(271217,'2014-06-24 14:42:41',231730,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(271218,'2014-06-24 14:44:53',231731,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271219,'2014-06-24 14:45:52',231732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271220,'2014-06-24 14:46:21',189181,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(271221,'2014-06-24 14:47:04',227319,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(271222,'2014-06-24 14:48:26',231733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271223,'2014-06-24 14:50:34',231734,0,NULL,NULL,NULL,'desktop',NULL),
(271224,'2014-06-24 14:51:09',231735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271225,'2014-06-24 14:51:53',231736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271226,'2014-06-24 14:52:28',231737,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(271227,'2014-06-24 14:52:58',231738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271228,'2014-06-24 14:54:57',231739,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271229,'2014-06-24 14:56:21',227423,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(271230,'2014-06-24 14:57:19',231740,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(271231,'2014-06-24 14:58:29',231741,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(271232,'2014-06-24 15:01:05',231742,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271233,'2014-06-24 15:01:36',204654,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(271234,'2014-06-24 15:03:17',231743,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(271235,'2014-06-24 15:05:39',231744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271236,'2014-06-24 15:07:14',223857,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(271237,'2014-06-24 15:07:17',231745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271238,'2014-06-24 15:07:20',212026,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(271239,'2014-06-24 15:07:20',231746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271240,'2014-06-24 15:07:23',199344,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(271241,'2014-06-24 15:08:39',231747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271242,'2014-06-24 15:10:50',231748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271243,'2014-06-24 15:11:06',231749,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(271244,'2014-06-24 15:12:59',231750,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(271245,'2014-06-24 15:19:49',231751,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(271246,'2014-06-24 15:21:28',231752,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271247,'2014-06-24 15:22:42',231753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271248,'2014-06-24 15:23:26',231754,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(271249,'2014-06-24 15:25:03',203796,1,NULL,NULL,NULL,'desktop',NULL),
(271250,'2014-06-24 15:26:40',231755,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(271251,'2014-06-24 15:26:56',231756,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271252,'2014-06-24 15:27:01',231757,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271253,'2014-06-24 15:28:12',231758,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(271254,'2014-06-24 15:28:17',231759,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(271255,'2014-06-24 15:31:00',231760,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271256,'2014-06-24 15:31:43',231761,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271257,'2014-06-24 15:31:48',206456,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(271258,'2014-06-24 15:36:20',231762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271259,'2014-06-24 15:37:39',231763,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271260,'2014-06-24 15:38:32',214826,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(271261,'2014-06-24 15:39:11',231764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271262,'2014-06-24 15:39:13',208543,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(271263,'2014-06-24 15:40:17',231765,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271264,'2014-06-24 15:40:42',231766,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271265,'2014-06-24 15:41:04',231767,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271266,'2014-06-24 15:41:23',231768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271267,'2014-06-24 15:43:21',231769,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271268,'2014-06-24 15:44:36',213126,1,NULL,NULL,NULL,'desktop',NULL),
(271269,'2014-06-24 15:44:40',218226,1,NULL,NULL,NULL,'mobile',NULL),
(271270,'2014-06-24 15:44:51',231770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271271,'2014-06-24 15:46:12',231771,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(271272,'2014-06-24 15:46:50',231772,0,NULL,NULL,NULL,'desktop',NULL),
(271273,'2014-06-24 15:48:08',231773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271274,'2014-06-24 15:49:54',231774,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(271275,'2014-06-24 15:51:27',201171,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(271276,'2014-06-24 15:52:07',231775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271277,'2014-06-24 15:52:20',231776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271278,'2014-06-24 15:55:08',231777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271279,'2014-06-24 15:55:26',231778,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271280,'2014-06-24 15:55:41',220658,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(271281,'2014-06-24 15:56:05',231779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271282,'2014-06-24 16:00:57',231780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271283,'2014-06-24 16:03:41',231781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271284,'2014-06-24 16:04:07',193954,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(271285,'2014-06-24 16:04:48',231782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271286,'2014-06-24 16:05:27',231783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271287,'2014-06-24 16:06:51',231784,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271288,'2014-06-24 16:07:36',231785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271289,'2014-06-24 16:08:05',231786,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(271290,'2014-06-24 16:09:23',231787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271291,'2014-06-24 16:09:58',231788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271292,'2014-06-24 16:11:55',231789,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271293,'2014-06-24 16:13:00',203013,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(271294,'2014-06-24 16:13:35',231790,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271295,'2014-06-24 16:15:31',231791,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(271296,'2014-06-24 16:15:38',231792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271297,'2014-06-24 16:15:48',231793,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271298,'2014-06-24 16:16:13',188515,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(271299,'2014-06-24 16:16:26',231794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271300,'2014-06-24 16:18:15',231795,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271301,'2014-06-24 16:18:30',208539,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(271302,'2014-06-24 16:19:22',231796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271303,'2014-06-24 16:20:19',231797,0,NULL,NULL,NULL,'mobile',NULL),
(271304,'2014-06-24 16:20:58',228479,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(271305,'2014-06-24 16:22:35',231798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271306,'2014-06-24 16:23:15',231799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271307,'2014-06-24 16:23:33',231800,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271308,'2014-06-24 16:23:56',231801,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(271309,'2014-06-24 16:29:26',231802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271310,'2014-06-24 16:30:31',231803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271311,'2014-06-24 16:30:35',231804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271312,'2014-06-24 16:32:06',231805,0,NULL,NULL,NULL,'desktop',NULL),
(271313,'2014-06-24 16:33:56',231806,0,NULL,NULL,NULL,'mobile',NULL),
(271314,'2014-06-24 16:35:12',231807,0,NULL,NULL,NULL,'desktop',NULL),
(271315,'2014-06-24 16:36:31',231808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271316,'2014-06-24 16:38:00',231809,0,NULL,NULL,NULL,'desktop',NULL),
(271317,'2014-06-24 16:42:02',231810,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(271318,'2014-06-24 16:42:46',223436,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(271319,'2014-06-24 16:42:54',231811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271320,'2014-06-24 16:45:02',231812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271321,'2014-06-24 16:45:07',231813,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271322,'2014-06-24 16:48:11',221435,1,NULL,NULL,NULL,'mobile',NULL),
(271323,'2014-06-24 16:48:31',231814,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271324,'2014-06-24 16:51:28',231815,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(271325,'2014-06-24 16:51:32',231816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271326,'2014-06-24 16:51:42',231817,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271327,'2014-06-24 16:52:02',231818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271328,'2014-06-24 16:55:52',231819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271329,'2014-06-24 16:56:37',231820,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271330,'2014-06-24 16:57:41',231821,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271331,'2014-06-24 17:02:26',231822,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(271332,'2014-06-24 17:02:36',231823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271333,'2014-06-24 17:03:55',207934,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(271334,'2014-06-24 17:05:04',231824,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(271335,'2014-06-24 17:05:41',231825,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271336,'2014-06-24 17:05:48',231826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271337,'2014-06-24 17:05:58',231827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271338,'2014-06-24 17:06:51',231828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271339,'2014-06-24 17:08:39',231829,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271340,'2014-06-24 17:09:27',231830,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(271341,'2014-06-24 17:11:23',231831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271342,'2014-06-24 17:11:23',231832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271343,'2014-06-24 17:11:25',231833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271344,'2014-06-24 17:14:21',231834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271345,'2014-06-24 17:21:52',231835,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271346,'2014-06-24 17:21:59',231836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271347,'2014-06-24 17:24:07',231837,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271348,'2014-06-24 17:25:22',231838,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271349,'2014-06-24 17:27:37',231839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271350,'2014-06-24 17:31:16',226995,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(271351,'2014-06-24 17:32:30',231840,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271352,'2014-06-24 17:33:26',231841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271353,'2014-06-24 17:35:44',231842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271354,'2014-06-24 17:35:59',231843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271355,'2014-06-24 17:36:49',231844,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271356,'2014-06-24 17:37:39',231845,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271357,'2014-06-24 17:38:39',216217,1,NULL,NULL,NULL,'desktop',NULL),
(271358,'2014-06-24 17:38:59',213061,1,NULL,NULL,NULL,'desktop',NULL),
(271359,'2014-06-24 17:40:27',231846,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(271360,'2014-06-24 17:40:43',231847,0,NULL,NULL,NULL,'desktop',NULL),
(271361,'2014-06-24 17:42:41',211547,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(271362,'2014-06-24 17:45:08',231848,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(271363,'2014-06-24 17:45:52',206761,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(271364,'2014-06-24 17:46:11',231849,0,NULL,NULL,NULL,'mobile',NULL),
(271365,'2014-06-24 17:47:16',231850,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(271366,'2014-06-24 17:47:47',231851,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(271367,'2014-06-24 17:47:48',231852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271368,'2014-06-24 17:48:36',231853,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271369,'2014-06-24 17:48:41',215357,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(271370,'2014-06-24 17:48:41',231854,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(271371,'2014-06-24 17:49:04',218277,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(271372,'2014-06-24 17:52:17',231855,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271373,'2014-06-24 17:52:34',231856,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(271374,'2014-06-24 17:55:10',231857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271375,'2014-06-24 17:56:00',231858,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(271376,'2014-06-24 17:56:01',231859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271377,'2014-06-24 17:57:55',231860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271378,'2014-06-24 17:58:19',231861,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(271379,'2014-06-24 17:58:37',231862,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271380,'2014-06-24 18:05:07',231863,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271381,'2014-06-24 18:10:40',231864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271382,'2014-06-24 18:18:55',231865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271383,'2014-06-24 18:24:17',231866,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(271384,'2014-06-24 18:25:28',227392,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(271385,'2014-06-24 18:27:57',231867,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271386,'2014-06-24 18:31:45',231868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271387,'2014-06-24 18:32:20',231869,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271388,'2014-06-24 18:32:31',231870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271389,'2014-06-24 18:39:21',180916,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(271390,'2014-06-24 18:40:14',231871,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(271391,'2014-06-24 18:42:08',231872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271392,'2014-06-24 18:42:31',231873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271393,'2014-06-24 18:43:01',231874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271394,'2014-06-24 18:43:23',231875,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271395,'2014-06-24 18:44:00',214796,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(271396,'2014-06-24 18:44:04',231876,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(271397,'2014-06-24 18:45:43',231877,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(271398,'2014-06-24 18:46:41',231878,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(271399,'2014-06-24 18:46:57',231879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271400,'2014-06-24 18:48:32',231880,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(271401,'2014-06-24 18:49:10',215675,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(271402,'2014-06-24 18:49:12',231881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271403,'2014-06-24 18:54:40',231882,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271404,'2014-06-24 18:57:07',231883,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271405,'2014-06-24 18:57:49',231884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271406,'2014-06-24 18:58:58',231885,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271407,'2014-06-24 19:00:07',231886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271408,'2014-06-24 19:01:56',231887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271409,'2014-06-24 19:02:14',214395,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(271410,'2014-06-24 19:04:57',231888,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(271411,'2014-06-24 19:05:48',231889,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271412,'2014-06-24 19:07:34',231890,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271413,'2014-06-24 19:07:43',231891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271414,'2014-06-24 19:08:13',231892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271415,'2014-06-24 19:09:23',231893,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(271416,'2014-06-24 19:11:02',231894,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271417,'2014-06-24 19:13:42',231895,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(271418,'2014-06-24 19:13:55',231896,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(271419,'2014-06-24 19:17:34',231897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271420,'2014-06-24 19:25:57',231898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271421,'2014-06-24 19:26:58',231899,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(271422,'2014-06-24 19:31:45',231900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271423,'2014-06-24 19:34:15',231901,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(271424,'2014-06-24 19:34:23',231902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271425,'2014-06-24 19:38:48',231903,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(271426,'2014-06-24 19:41:12',231904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271427,'2014-06-24 19:41:14',231905,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271428,'2014-06-24 19:44:08',205747,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(271429,'2014-06-24 19:44:50',231906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271430,'2014-06-24 19:45:18',231907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271431,'2014-06-24 19:45:42',231908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271432,'2014-06-24 19:46:33',231909,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(271433,'2014-06-24 19:47:12',231910,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271434,'2014-06-24 19:47:20',231911,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271435,'2014-06-24 19:51:29',231912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271436,'2014-06-24 19:52:46',231913,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(271437,'2014-06-24 19:55:16',204602,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(271438,'2014-06-24 19:56:24',231914,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(271439,'2014-06-24 19:56:36',231915,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(271440,'2014-06-24 19:57:12',231916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271441,'2014-06-24 20:02:09',231917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271442,'2014-06-24 20:03:57',231918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271443,'2014-06-24 20:04:01',231919,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271444,'2014-06-24 20:04:09',231920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271445,'2014-06-24 20:04:13',231921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271446,'2014-06-24 20:04:32',231922,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271447,'2014-06-24 20:05:10',231923,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271448,'2014-06-24 20:05:36',231924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271449,'2014-06-24 20:06:03',231925,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271450,'2014-06-24 20:14:29',231926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271451,'2014-06-24 20:15:05',231927,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(271452,'2014-06-24 20:15:54',231928,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271453,'2014-06-24 20:22:12',231929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271454,'2014-06-24 20:23:00',231930,0,NULL,NULL,NULL,'mobile',NULL),
(271455,'2014-06-24 20:31:16',231931,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271456,'2014-06-24 20:31:29',209505,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(271457,'2014-06-24 20:31:58',231932,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271458,'2014-06-24 20:32:29',231933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271459,'2014-06-24 20:32:56',231934,0,NULL,NULL,NULL,'desktop',NULL),
(271460,'2014-06-24 20:40:26',231935,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(271461,'2014-06-24 20:41:22',231936,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271462,'2014-06-24 20:44:05',231937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271463,'2014-06-24 20:44:09',231938,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271464,'2014-06-24 20:46:34',231939,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271465,'2014-06-24 20:46:41',231940,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(271466,'2014-06-24 20:47:05',231941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271467,'2014-06-24 20:48:28',231942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271468,'2014-06-24 20:49:14',231943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271469,'2014-06-24 20:53:15',231944,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(271470,'2014-06-24 20:56:44',231945,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(271471,'2014-06-24 20:56:55',221461,1,NULL,NULL,NULL,'desktop',NULL),
(271472,'2014-06-24 20:57:43',231946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271473,'2014-06-24 21:00:01',211234,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(271474,'2014-06-24 21:01:04',231947,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(271475,'2014-06-24 21:04:51',231948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271476,'2014-06-24 21:07:09',231949,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(271477,'2014-06-24 21:07:31',222636,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(271478,'2014-06-24 21:08:12',231950,0,NULL,NULL,NULL,'desktop',NULL),
(271479,'2014-06-24 21:09:13',231951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271480,'2014-06-24 21:10:33',231952,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271481,'2014-06-24 21:12:25',214626,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(271482,'2014-06-24 21:13:06',231953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271483,'2014-06-24 21:13:46',231954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271484,'2014-06-24 21:17:05',231955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271485,'2014-06-24 21:17:18',231956,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(271486,'2014-06-24 21:19:41',231957,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271487,'2014-06-24 21:21:23',197825,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(271488,'2014-06-24 21:30:16',213740,1,NULL,NULL,NULL,'mobile',NULL),
(271489,'2014-06-24 21:32:54',231958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271490,'2014-06-24 21:33:11',231959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271491,'2014-06-24 21:36:50',231960,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271492,'2014-06-24 21:37:12',231961,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271493,'2014-06-24 21:44:33',229916,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(271494,'2014-06-24 21:45:20',231962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271495,'2014-06-24 21:46:11',231963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271496,'2014-06-24 21:46:15',231964,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271497,'2014-06-24 21:52:30',231965,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271498,'2014-06-24 21:55:23',231966,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(271499,'2014-06-24 22:04:46',231967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271500,'2014-06-24 22:06:15',231968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271501,'2014-06-24 22:13:53',231969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271502,'2014-06-24 22:15:01',231970,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(271503,'2014-06-24 22:17:25',231971,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(271504,'2014-06-24 22:17:37',231972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271505,'2014-06-24 22:19:07',231973,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(271506,'2014-06-24 22:22:15',231974,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(271507,'2014-06-24 22:22:26',231975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271508,'2014-06-24 22:23:08',231976,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271509,'2014-06-24 22:23:28',231977,0,NULL,NULL,NULL,'desktop',NULL),
(271510,'2014-06-24 22:23:35',231978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271511,'2014-06-24 22:24:55',231979,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271512,'2014-06-24 22:31:16',231980,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(271513,'2014-06-24 22:42:05',231981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271514,'2014-06-24 22:43:02',231982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271515,'2014-06-24 22:44:55',231983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271516,'2014-06-24 22:45:09',231984,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271517,'2014-06-24 22:51:04',231985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271518,'2014-06-24 22:53:16',231986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271519,'2014-06-24 22:53:38',231987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271520,'2014-06-24 22:54:46',231988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271521,'2014-06-24 22:59:18',231989,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(271522,'2014-06-24 23:00:36',231990,0,NULL,NULL,NULL,'desktop',NULL),
(271523,'2014-06-24 23:01:15',231991,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(271524,'2014-06-24 23:02:00',231992,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271525,'2014-06-24 23:02:54',231993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271526,'2014-06-24 23:03:23',231994,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271527,'2014-06-24 23:07:30',231995,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(271528,'2014-06-24 23:17:20',194103,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(271529,'2014-06-24 23:18:38',231996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271530,'2014-06-24 23:19:55',231997,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271531,'2014-06-24 23:20:48',231998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271532,'2014-06-24 23:28:07',231999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271533,'2014-06-24 23:42:12',205002,1,NULL,NULL,NULL,'desktop',NULL),
(271534,'2014-06-24 23:45:43',216826,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(271535,'2014-06-24 23:46:38',232000,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271536,'2014-06-24 23:48:49',232001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271537,'2014-06-24 23:49:30',232002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271538,'2014-06-24 23:50:04',232003,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271539,'2014-06-24 23:51:19',232004,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271540,'2014-06-24 23:53:52',232005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271541,'2014-06-24 23:56:10',217328,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(271542,'2014-06-24 23:56:17',232006,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271543,'2014-06-25 00:04:57',232007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271544,'2014-06-25 00:12:13',232008,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271545,'2014-06-25 00:14:30',232009,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271546,'2014-06-25 00:15:11',232010,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271547,'2014-06-25 00:16:33',215475,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(271548,'2014-06-25 00:16:40',232011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271549,'2014-06-25 00:17:17',232012,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(271550,'2014-06-25 00:19:57',232013,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(271551,'2014-06-25 00:21:10',232014,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271552,'2014-06-25 00:21:20',232015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271553,'2014-06-25 00:21:46',232016,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271554,'2014-06-25 00:27:34',232017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271555,'2014-06-25 00:31:39',232018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271556,'2014-06-25 00:41:18',204978,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(271557,'2014-06-25 00:41:43',232019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271558,'2014-06-25 00:41:52',198153,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(271559,'2014-06-25 00:44:11',232020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271560,'2014-06-25 00:49:32',205999,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(271561,'2014-06-25 00:50:50',232021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271562,'2014-06-25 00:54:46',232022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271563,'2014-06-25 00:55:49',232023,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271564,'2014-06-25 01:00:35',232024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271565,'2014-06-25 01:13:56',222901,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(271566,'2014-06-25 01:26:55',217857,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(271567,'2014-06-25 01:30:32',232025,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(271568,'2014-06-25 01:31:33',232026,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(271569,'2014-06-25 01:33:25',219078,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(271570,'2014-06-25 01:34:37',191941,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(271571,'2014-06-25 01:36:17',232027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271572,'2014-06-25 01:41:56',232028,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271573,'2014-06-25 01:43:54',232029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271574,'2014-06-25 01:52:40',218871,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(271575,'2014-06-25 01:58:34',232030,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271576,'2014-06-25 02:03:27',232031,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271577,'2014-06-25 02:04:03',232032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271578,'2014-06-25 02:06:01',232033,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271579,'2014-06-25 02:10:22',232034,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(271580,'2014-06-25 02:11:13',232035,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(271581,'2014-06-25 02:15:20',232036,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271582,'2014-06-25 02:17:41',232037,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271583,'2014-06-25 02:19:00',205127,1,NULL,NULL,NULL,'mobile',NULL),
(271584,'2014-06-25 02:20:52',232038,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(271585,'2014-06-25 02:23:17',232039,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271586,'2014-06-25 02:23:44',232040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271587,'2014-06-25 02:25:23',232041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271588,'2014-06-25 02:52:54',232042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271589,'2014-06-25 02:57:13',232043,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271590,'2014-06-25 02:57:20',232044,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(271591,'2014-06-25 03:00:10',232045,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271592,'2014-06-25 03:01:58',232046,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(271593,'2014-06-25 03:06:57',232047,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271594,'2014-06-25 03:17:42',232048,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(271595,'2014-06-25 03:21:48',232049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271596,'2014-06-25 03:24:24',232050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271597,'2014-06-25 03:25:07',228975,1,NULL,NULL,NULL,'desktop',NULL),
(271598,'2014-06-25 03:29:25',232051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271599,'2014-06-25 03:31:12',204138,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(271600,'2014-06-25 03:36:10',232052,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271601,'2014-06-25 03:42:30',213131,1,NULL,NULL,NULL,'desktop',NULL),
(271602,'2014-06-25 03:44:57',232053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271603,'2014-06-25 03:52:48',232054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271604,'2014-06-25 03:53:19',232055,0,NULL,NULL,NULL,'desktop',NULL),
(271605,'2014-06-25 03:54:11',232056,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271606,'2014-06-25 03:58:26',232057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271607,'2014-06-25 04:01:55',207731,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(271608,'2014-06-25 04:09:26',232058,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271609,'2014-06-25 04:20:20',218065,1,NULL,NULL,NULL,'desktop',NULL),
(271610,'2014-06-25 04:30:00',232059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271611,'2014-06-25 04:31:56',212941,1,NULL,NULL,NULL,'desktop',NULL),
(271612,'2014-06-25 04:39:44',232060,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271613,'2014-06-25 04:41:10',232061,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271614,'2014-06-25 04:52:16',232062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271615,'2014-06-25 04:52:44',232063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271616,'2014-06-25 04:55:29',232064,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(271617,'2014-06-25 04:57:14',232065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271618,'2014-06-25 04:57:30',200712,1,NULL,NULL,NULL,'mobile',NULL),
(271619,'2014-06-25 05:03:28',222391,1,NULL,NULL,NULL,'mobile',NULL),
(271620,'2014-06-25 05:04:00',232066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271621,'2014-06-25 05:04:09',232067,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271622,'2014-06-25 05:12:22',232068,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(271623,'2014-06-25 05:15:04',232069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271624,'2014-06-25 05:17:12',232070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271625,'2014-06-25 05:17:13',212191,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(271626,'2014-06-25 05:28:32',232071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271627,'2014-06-25 05:31:27',232072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271628,'2014-06-25 05:33:01',232073,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(271629,'2014-06-25 05:38:08',232074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271630,'2014-06-25 05:39:49',232075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271631,'2014-06-25 05:40:49',232076,0,NULL,NULL,NULL,'mobile',NULL),
(271632,'2014-06-25 05:51:56',232077,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(271633,'2014-06-25 06:07:06',232078,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271634,'2014-06-25 06:07:34',232079,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(271635,'2014-06-25 06:11:04',232080,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271636,'2014-06-25 06:20:29',232081,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(271637,'2014-06-25 06:30:24',232082,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271638,'2014-06-25 06:40:40',232083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271639,'2014-06-25 06:42:14',232084,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(271640,'2014-06-25 06:43:35',232085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271641,'2014-06-25 06:48:56',232086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271642,'2014-06-25 06:51:57',232087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271643,'2014-06-25 07:11:44',200602,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(271644,'2014-06-25 07:21:32',232088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271645,'2014-06-25 07:27:32',232089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271646,'2014-06-25 07:30:35',232090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271647,'2014-06-25 07:40:27',232091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271648,'2014-06-25 07:42:26',232092,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271649,'2014-06-25 07:48:05',232093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271650,'2014-06-25 07:49:06',232094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271651,'2014-06-25 07:50:14',232095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271652,'2014-06-25 07:50:44',232096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271653,'2014-06-25 07:53:18',232097,0,NULL,NULL,NULL,'desktop',NULL),
(271654,'2014-06-25 07:56:19',232098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271655,'2014-06-25 08:01:17',232099,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(271656,'2014-06-25 08:07:22',232100,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(271657,'2014-06-25 08:07:55',232101,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(271658,'2014-06-25 08:10:47',232102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271659,'2014-06-25 08:14:07',232103,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(271660,'2014-06-25 08:14:29',232104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271661,'2014-06-25 08:16:55',203677,1,NULL,NULL,NULL,'mobile',NULL),
(271662,'2014-06-25 08:17:04',232105,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(271663,'2014-06-25 08:34:11',232106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271664,'2014-06-25 08:35:24',201476,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(271665,'2014-06-25 08:35:41',232107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271666,'2014-06-25 08:36:25',232108,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(271667,'2014-06-25 08:37:52',232109,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271668,'2014-06-25 08:38:09',232110,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(271669,'2014-06-25 08:42:20',232111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271670,'2014-06-25 08:43:27',232112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271671,'2014-06-25 08:45:35',232113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271672,'2014-06-25 08:51:35',232114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271673,'2014-06-25 08:52:46',232115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271674,'2014-06-25 08:53:25',211108,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(271675,'2014-06-25 08:59:45',232116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271676,'2014-06-25 09:00:45',232117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271677,'2014-06-25 09:01:52',203233,1,NULL,NULL,NULL,'mobile',NULL),
(271678,'2014-06-25 09:02:09',232118,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271679,'2014-06-25 09:02:43',232119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271680,'2014-06-25 09:03:50',232120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271681,'2014-06-25 09:07:10',224754,1,NULL,NULL,NULL,'mobile',NULL),
(271682,'2014-06-25 09:07:56',221642,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(271683,'2014-06-25 09:08:45',232121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271684,'2014-06-25 09:08:59',228235,1,NULL,NULL,NULL,'mobile',NULL),
(271685,'2014-06-25 09:09:14',215898,1,NULL,NULL,NULL,'desktop',NULL),
(271686,'2014-06-25 09:10:44',228448,1,NULL,NULL,NULL,'mobile',NULL),
(271687,'2014-06-25 09:11:31',223693,1,NULL,NULL,NULL,'desktop',NULL),
(271688,'2014-06-25 09:15:51',217841,1,NULL,NULL,NULL,'desktop',NULL),
(271689,'2014-06-25 09:16:01',232122,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(271690,'2014-06-25 09:16:44',232123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271691,'2014-06-25 09:17:42',232124,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271692,'2014-06-25 09:17:46',232125,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(271693,'2014-06-25 09:18:12',232126,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(271694,'2014-06-25 09:18:27',232127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271695,'2014-06-25 09:19:01',232128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271696,'2014-06-25 09:20:55',232129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271697,'2014-06-25 09:22:11',232130,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(271698,'2014-06-25 09:23:21',204995,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(271699,'2014-06-25 09:24:08',232131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271700,'2014-06-25 09:24:48',232132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271701,'2014-06-25 09:25:14',232133,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271702,'2014-06-25 09:27:16',193579,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(271703,'2014-06-25 09:27:45',232134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271704,'2014-06-25 09:29:31',202324,1,NULL,NULL,NULL,'desktop',NULL),
(271705,'2014-06-25 09:30:32',232135,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(271706,'2014-06-25 09:33:29',232136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271707,'2014-06-25 09:39:01',232137,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(271708,'2014-06-25 09:39:15',232138,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271709,'2014-06-25 09:39:18',232139,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(271710,'2014-06-25 09:39:28',232140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271711,'2014-06-25 09:40:15',232141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271712,'2014-06-25 09:40:29',232142,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(271713,'2014-06-25 09:40:51',232143,0,NULL,NULL,NULL,'mobile',NULL),
(271714,'2014-06-25 09:41:27',232144,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(271715,'2014-06-25 09:42:28',232145,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271716,'2014-06-25 09:42:53',232146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271717,'2014-06-25 09:43:53',232147,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(271718,'2014-06-25 09:45:59',232148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271719,'2014-06-25 09:47:53',232149,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271720,'2014-06-25 09:49:48',217965,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(271721,'2014-06-25 09:50:22',232150,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271722,'2014-06-25 09:51:27',232151,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271723,'2014-06-25 09:51:37',232152,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(271724,'2014-06-25 09:52:33',232153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271725,'2014-06-25 09:52:46',232154,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271726,'2014-06-25 09:54:02',232155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271727,'2014-06-25 09:54:10',232156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271728,'2014-06-25 10:00:32',232157,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271729,'2014-06-25 10:01:04',232158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271730,'2014-06-25 10:01:11',232159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271731,'2014-06-25 10:06:30',232160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271732,'2014-06-25 10:07:03',232161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271733,'2014-06-25 10:07:55',232162,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271734,'2014-06-25 10:08:23',232163,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271735,'2014-06-25 10:08:24',232164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271736,'2014-06-25 10:08:56',232165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271737,'2014-06-25 10:11:11',224879,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(271738,'2014-06-25 10:12:46',232166,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271739,'2014-06-25 10:12:47',232167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271740,'2014-06-25 10:13:53',232168,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(271741,'2014-06-25 10:14:02',192344,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(271742,'2014-06-25 10:15:56',232169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271743,'2014-06-25 10:18:51',232170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271744,'2014-06-25 10:19:05',232171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271745,'2014-06-25 10:20:01',232172,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271746,'2014-06-25 10:21:12',232173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271747,'2014-06-25 10:21:32',198501,1,NULL,NULL,NULL,'desktop',NULL),
(271748,'2014-06-25 10:23:37',232174,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(271749,'2014-06-25 10:24:32',232175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271750,'2014-06-25 10:25:21',232176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271751,'2014-06-25 10:30:24',212424,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(271752,'2014-06-25 10:33:23',232177,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271753,'2014-06-25 10:33:36',202012,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(271754,'2014-06-25 10:33:47',232178,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(271755,'2014-06-25 10:34:06',204755,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(271756,'2014-06-25 10:34:18',232179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271757,'2014-06-25 10:35:36',232180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271758,'2014-06-25 10:37:48',232181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271759,'2014-06-25 10:41:02',232182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271760,'2014-06-25 10:45:16',232183,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(271761,'2014-06-25 10:45:30',232184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271762,'2014-06-25 10:46:11',194451,1,NULL,NULL,NULL,'mobile',NULL),
(271763,'2014-06-25 10:46:32',232185,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271764,'2014-06-25 10:46:39',232186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271765,'2014-06-25 10:48:46',232187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271766,'2014-06-25 10:49:08',232188,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271767,'2014-06-25 10:49:17',232189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271768,'2014-06-25 10:50:24',232190,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(271769,'2014-06-25 10:51:05',232191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271770,'2014-06-25 10:51:12',232192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271771,'2014-06-25 10:51:37',232193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271772,'2014-06-25 10:53:19',232194,0,NULL,NULL,NULL,'desktop',NULL),
(271773,'2014-06-25 10:54:30',232195,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(271774,'2014-06-25 10:56:22',232196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271775,'2014-06-25 10:57:07',232197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271776,'2014-06-25 10:57:17',232198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271777,'2014-06-25 10:57:22',232199,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271778,'2014-06-25 10:57:38',232200,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271779,'2014-06-25 10:57:49',195869,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(271780,'2014-06-25 10:58:40',232201,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(271781,'2014-06-25 11:00:08',232202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271782,'2014-06-25 11:00:51',232203,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(271783,'2014-06-25 11:01:34',232204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271784,'2014-06-25 11:01:51',212913,1,NULL,NULL,NULL,'desktop',NULL),
(271785,'2014-06-25 11:03:48',232205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271786,'2014-06-25 11:04:03',232206,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(271787,'2014-06-25 11:04:16',232207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271788,'2014-06-25 11:05:22',232208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271789,'2014-06-25 11:05:50',232209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271790,'2014-06-25 11:07:03',211924,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(271791,'2014-06-25 11:09:05',232210,0,NULL,NULL,NULL,'desktop',NULL),
(271792,'2014-06-25 11:11:20',232211,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271793,'2014-06-25 11:11:27',232212,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(271794,'2014-06-25 11:12:22',232213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271795,'2014-06-25 11:12:47',232214,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271796,'2014-06-25 11:13:09',232215,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(271797,'2014-06-25 11:14:19',232216,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271798,'2014-06-25 11:16:15',232217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271799,'2014-06-25 11:16:28',232218,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(271800,'2014-06-25 11:17:01',232219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271801,'2014-06-25 11:17:25',232220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271802,'2014-06-25 11:18:04',232221,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(271803,'2014-06-25 11:20:03',201493,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(271804,'2014-06-25 11:20:55',232222,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(271805,'2014-06-25 11:21:33',232223,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(271806,'2014-06-25 11:22:27',232224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271807,'2014-06-25 11:24:26',232225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271808,'2014-06-25 11:25:34',205806,1,NULL,NULL,NULL,'desktop',NULL),
(271809,'2014-06-25 11:28:54',232226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271810,'2014-06-25 11:29:29',232227,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271811,'2014-06-25 11:29:36',232228,0,NULL,NULL,NULL,'desktop',NULL),
(271812,'2014-06-25 11:29:58',232229,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(271813,'2014-06-25 11:36:15',232230,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271814,'2014-06-25 11:36:28',182553,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(271815,'2014-06-25 11:36:53',232231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271816,'2014-06-25 11:36:53',232232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271817,'2014-06-25 11:39:08',232233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271818,'2014-06-25 11:41:31',232234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271819,'2014-06-25 11:42:46',232235,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271820,'2014-06-25 11:43:38',232236,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271821,'2014-06-25 11:44:14',232237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271822,'2014-06-25 11:44:42',232238,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271823,'2014-06-25 11:44:48',232239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271824,'2014-06-25 11:45:57',207040,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(271825,'2014-06-25 11:46:11',214701,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(271826,'2014-06-25 11:49:23',232240,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(271827,'2014-06-25 11:50:10',232241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271828,'2014-06-25 11:50:15',232242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271829,'2014-06-25 11:51:45',221727,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(271830,'2014-06-25 11:53:51',232243,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(271831,'2014-06-25 11:53:56',232244,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(271832,'2014-06-25 11:54:09',232245,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(271833,'2014-06-25 11:54:13',232246,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(271834,'2014-06-25 11:55:32',232247,0,NULL,NULL,NULL,'mobile',NULL),
(271835,'2014-06-25 11:55:51',232248,0,NULL,NULL,NULL,'desktop',NULL),
(271836,'2014-06-25 11:57:21',232249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271837,'2014-06-25 11:57:58',232250,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(271838,'2014-06-25 11:59:03',232251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271839,'2014-06-25 12:00:25',232252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271840,'2014-06-25 12:00:51',232253,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(271841,'2014-06-25 12:02:06',232254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271842,'2014-06-25 12:06:28',232255,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271843,'2014-06-25 12:11:49',232256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271844,'2014-06-25 12:12:49',232257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271845,'2014-06-25 12:14:24',232258,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(271846,'2014-06-25 12:15:06',232259,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(271847,'2014-06-25 12:16:00',232260,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271848,'2014-06-25 12:16:11',232261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271849,'2014-06-25 12:17:44',232262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271850,'2014-06-25 12:17:45',212674,1,NULL,NULL,NULL,'desktop',NULL),
(271851,'2014-06-25 12:17:53',232263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271852,'2014-06-25 12:19:23',232264,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(271853,'2014-06-25 12:20:29',191562,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(271854,'2014-06-25 12:21:29',232265,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(271855,'2014-06-25 12:22:02',232266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271856,'2014-06-25 12:24:13',232267,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(271857,'2014-06-25 12:26:25',232268,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271858,'2014-06-25 12:26:40',232269,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271859,'2014-06-25 12:27:32',232270,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(271860,'2014-06-25 12:27:42',232271,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(271861,'2014-06-25 12:28:04',232272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271862,'2014-06-25 12:28:14',232273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271863,'2014-06-25 12:29:47',205315,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(271864,'2014-06-25 12:31:15',232274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271865,'2014-06-25 12:33:30',232275,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(271866,'2014-06-25 12:33:31',232276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271867,'2014-06-25 12:35:05',209838,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(271868,'2014-06-25 12:35:06',232277,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271869,'2014-06-25 12:35:11',232278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271870,'2014-06-25 12:35:53',232279,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(271871,'2014-06-25 12:36:50',232280,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271872,'2014-06-25 12:37:22',232281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271873,'2014-06-25 12:37:56',208599,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(271874,'2014-06-25 12:38:49',232282,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271875,'2014-06-25 12:38:59',232283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271876,'2014-06-25 12:39:43',207668,1,NULL,NULL,NULL,'mobile',NULL),
(271877,'2014-06-25 12:41:12',232284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271878,'2014-06-25 12:44:07',232285,0,NULL,NULL,NULL,'mobile',NULL),
(271879,'2014-06-25 12:47:25',232286,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(271880,'2014-06-25 12:47:37',209423,1,NULL,NULL,NULL,'mobile',NULL),
(271881,'2014-06-25 12:49:34',232287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271882,'2014-06-25 12:52:25',200621,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(271883,'2014-06-25 12:52:55',232288,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271884,'2014-06-25 12:54:26',232289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271885,'2014-06-25 12:54:45',232290,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(271886,'2014-06-25 12:55:48',214961,1,NULL,NULL,NULL,'desktop',NULL),
(271887,'2014-06-25 12:56:40',204306,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(271888,'2014-06-25 12:57:24',206072,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(271889,'2014-06-25 12:57:27',220001,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(271890,'2014-06-25 12:57:33',232291,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(271891,'2014-06-25 12:58:40',232292,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(271892,'2014-06-25 13:00:32',232293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271893,'2014-06-25 13:02:42',232294,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271894,'2014-06-25 13:03:16',215208,1,NULL,NULL,NULL,'desktop',NULL),
(271895,'2014-06-25 13:05:39',229342,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(271896,'2014-06-25 13:05:58',232295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271897,'2014-06-25 13:06:29',232296,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271898,'2014-06-25 13:07:24',194190,1,NULL,NULL,NULL,'mobile',NULL),
(271899,'2014-06-25 13:08:07',232297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271900,'2014-06-25 13:09:24',232298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271901,'2014-06-25 13:10:41',232299,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271902,'2014-06-25 13:12:13',232300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271903,'2014-06-25 13:12:26',215816,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(271904,'2014-06-25 13:15:22',232301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271905,'2014-06-25 13:19:06',232302,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271906,'2014-06-25 13:19:40',195285,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(271907,'2014-06-25 13:23:03',179818,1,NULL,NULL,NULL,'mobile',NULL),
(271908,'2014-06-25 13:24:31',232303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271909,'2014-06-25 13:25:00',232304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271910,'2014-06-25 13:25:51',232305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271911,'2014-06-25 13:27:22',232306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271912,'2014-06-25 13:28:02',212782,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(271913,'2014-06-25 13:32:19',232307,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271914,'2014-06-25 13:34:58',232308,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271915,'2014-06-25 13:35:01',232309,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(271916,'2014-06-25 13:38:38',220995,1,NULL,NULL,NULL,'desktop',NULL),
(271917,'2014-06-25 13:38:38',232310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271918,'2014-06-25 13:38:44',232311,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271919,'2014-06-25 13:41:00',232312,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271920,'2014-06-25 13:41:06',232313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271921,'2014-06-25 13:41:54',232314,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271922,'2014-06-25 13:42:13',232315,0,NULL,NULL,NULL,'desktop',NULL),
(271923,'2014-06-25 13:44:11',232316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271924,'2014-06-25 13:44:41',232317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271925,'2014-06-25 13:46:12',232318,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(271926,'2014-06-25 13:48:10',232319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271927,'2014-06-25 13:48:32',232320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271928,'2014-06-25 13:50:20',232321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271929,'2014-06-25 13:50:52',232322,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(271930,'2014-06-25 13:51:05',232323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271931,'2014-06-25 13:51:10',232324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271932,'2014-06-25 13:57:14',232325,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(271933,'2014-06-25 13:57:26',232326,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271934,'2014-06-25 13:58:59',229269,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(271935,'2014-06-25 13:59:15',232327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271936,'2014-06-25 13:59:42',232328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271937,'2014-06-25 14:03:49',232329,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(271938,'2014-06-25 14:05:04',232330,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(271939,'2014-06-25 14:06:04',232331,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(271940,'2014-06-25 14:07:23',232332,0,NULL,NULL,NULL,'mobile',NULL),
(271941,'2014-06-25 14:07:42',207331,1,NULL,NULL,NULL,'desktop',NULL),
(271942,'2014-06-25 14:07:50',232333,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271943,'2014-06-25 14:08:28',232334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271944,'2014-06-25 14:08:59',232335,0,NULL,NULL,NULL,'desktop',NULL),
(271945,'2014-06-25 14:09:28',232336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271946,'2014-06-25 14:11:57',232337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271947,'2014-06-25 14:12:38',223851,1,NULL,NULL,NULL,'mobile',NULL),
(271948,'2014-06-25 14:13:23',232338,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(271949,'2014-06-25 14:21:35',232339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271950,'2014-06-25 14:21:44',232340,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271951,'2014-06-25 14:23:54',232341,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271952,'2014-06-25 14:23:57',232342,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271953,'2014-06-25 14:26:08',232343,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(271954,'2014-06-25 14:27:55',232344,0,NULL,NULL,NULL,'mobile',NULL),
(271955,'2014-06-25 14:28:24',232345,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271956,'2014-06-25 14:29:16',232346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271957,'2014-06-25 14:30:15',232347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271958,'2014-06-25 14:30:30',194817,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(271959,'2014-06-25 14:30:57',232348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271960,'2014-06-25 14:31:47',232349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271961,'2014-06-25 14:33:29',232350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271962,'2014-06-25 14:33:58',232351,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(271963,'2014-06-25 14:34:09',223161,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(271964,'2014-06-25 14:35:08',232352,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(271965,'2014-06-25 14:36:00',203576,1,NULL,NULL,NULL,'desktop',NULL),
(271966,'2014-06-25 14:37:39',232353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271967,'2014-06-25 14:37:52',232354,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(271968,'2014-06-25 14:39:14',232355,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271969,'2014-06-25 14:39:38',232356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271970,'2014-06-25 14:41:23',232357,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(271971,'2014-06-25 14:41:23',232358,0,NULL,NULL,NULL,'desktop',NULL),
(271972,'2014-06-25 14:41:37',232359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271973,'2014-06-25 14:43:13',232360,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271974,'2014-06-25 14:43:47',232361,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271975,'2014-06-25 14:44:18',232362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271976,'2014-06-25 14:44:18',232363,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271977,'2014-06-25 14:44:56',232364,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(271978,'2014-06-25 14:45:49',232365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271979,'2014-06-25 14:46:00',232366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271980,'2014-06-25 14:46:40',232367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271981,'2014-06-25 14:47:33',232368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271982,'2014-06-25 14:47:43',232369,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271983,'2014-06-25 14:53:44',232370,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271984,'2014-06-25 14:56:50',232371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271985,'2014-06-25 14:57:05',232372,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271986,'2014-06-25 14:58:31',232373,0,NULL,NULL,NULL,'desktop',NULL),
(271987,'2014-06-25 15:00:06',232374,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(271988,'2014-06-25 15:00:19',223420,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(271989,'2014-06-25 15:00:51',232375,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(271990,'2014-06-25 15:01:56',232376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271991,'2014-06-25 15:02:28',232377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271992,'2014-06-25 15:02:34',232378,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(271993,'2014-06-25 15:02:59',232379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271994,'2014-06-25 15:03:28',232380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271995,'2014-06-25 15:04:29',232381,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(271996,'2014-06-25 15:05:23',206473,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(271997,'2014-06-25 15:07:39',232382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(271998,'2014-06-25 15:08:33',232383,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(271999,'2014-06-25 15:08:49',232384,0,NULL,NULL,NULL,'desktop',NULL),
(272000,'2014-06-25 15:09:19',232385,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272001,'2014-06-25 15:10:50',232386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272002,'2014-06-25 15:12:11',232387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272003,'2014-06-25 15:12:52',232388,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(272004,'2014-06-25 15:13:21',232389,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272005,'2014-06-25 15:15:20',232390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272006,'2014-06-25 15:19:57',232391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272007,'2014-06-25 15:20:38',232392,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(272008,'2014-06-25 15:21:56',232393,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(272009,'2014-06-25 15:22:30',232394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272010,'2014-06-25 15:22:54',232395,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(272011,'2014-06-25 15:23:11',232396,0,NULL,NULL,NULL,'desktop',NULL),
(272012,'2014-06-25 15:23:52',232397,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272013,'2014-06-25 15:25:55',232398,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(272014,'2014-06-25 15:26:14',232399,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272015,'2014-06-25 15:26:25',232400,0,NULL,NULL,NULL,'mobile',NULL),
(272016,'2014-06-25 15:26:45',218534,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(272017,'2014-06-25 15:27:08',232401,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(272018,'2014-06-25 15:27:34',232402,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(272019,'2014-06-25 15:29:28',220552,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(272020,'2014-06-25 15:30:24',232403,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272021,'2014-06-25 15:31:01',232404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272022,'2014-06-25 15:32:39',232405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272023,'2014-06-25 15:33:03',232406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272024,'2014-06-25 15:34:06',232407,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272025,'2014-06-25 15:34:30',232408,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272026,'2014-06-25 15:34:41',232409,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(272027,'2014-06-25 15:34:52',182656,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(272028,'2014-06-25 15:34:57',232410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272029,'2014-06-25 15:34:57',232411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272030,'2014-06-25 15:36:53',232412,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(272031,'2014-06-25 15:38:32',232413,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272032,'2014-06-25 15:39:10',232414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272033,'2014-06-25 15:40:18',232415,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(272034,'2014-06-25 15:41:10',232416,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(272035,'2014-06-25 15:41:39',232417,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(272036,'2014-06-25 15:42:21',232418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272037,'2014-06-25 15:42:57',225385,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(272038,'2014-06-25 15:44:07',203786,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(272039,'2014-06-25 15:44:08',222557,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(272040,'2014-06-25 15:44:32',209122,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(272041,'2014-06-25 15:47:23',232419,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272042,'2014-06-25 15:47:32',232420,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(272043,'2014-06-25 15:48:25',232421,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(272044,'2014-06-25 15:50:41',232422,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272045,'2014-06-25 15:51:06',232423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272046,'2014-06-25 15:51:13',232424,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272047,'2014-06-25 15:51:30',232425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272048,'2014-06-25 15:51:52',232426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272049,'2014-06-25 15:54:37',232427,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(272050,'2014-06-25 15:55:20',232428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272051,'2014-06-25 15:56:34',232429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272052,'2014-06-25 15:56:53',232430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272053,'2014-06-25 15:56:56',226227,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(272054,'2014-06-25 15:58:16',232431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272055,'2014-06-25 16:01:08',232432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272056,'2014-06-25 16:01:55',232433,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272057,'2014-06-25 16:03:05',232434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272058,'2014-06-25 16:05:52',232435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272059,'2014-06-25 16:07:52',232436,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(272060,'2014-06-25 16:08:02',232437,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272061,'2014-06-25 16:10:18',232438,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272062,'2014-06-25 16:11:59',232439,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272063,'2014-06-25 16:13:12',232440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272064,'2014-06-25 16:14:27',232441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272065,'2014-06-25 16:15:03',232442,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(272066,'2014-06-25 16:15:15',232443,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272067,'2014-06-25 16:15:55',221012,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(272068,'2014-06-25 16:15:55',232444,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272069,'2014-06-25 16:16:16',219893,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(272070,'2014-06-25 16:16:53',232445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272071,'2014-06-25 16:18:25',232446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272072,'2014-06-25 16:19:08',227619,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(272073,'2014-06-25 16:19:21',232447,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(272074,'2014-06-25 16:20:36',232448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272075,'2014-06-25 16:21:09',232449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272076,'2014-06-25 16:22:43',232450,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272077,'2014-06-25 16:23:45',207314,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(272078,'2014-06-25 16:24:24',232451,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(272079,'2014-06-25 16:26:18',232452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272080,'2014-06-25 16:27:18',232453,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(272081,'2014-06-25 16:27:54',232454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272082,'2014-06-25 16:29:24',232455,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272083,'2014-06-25 16:29:50',200622,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(272084,'2014-06-25 16:30:55',232456,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272085,'2014-06-25 16:31:05',232457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272086,'2014-06-25 16:31:11',232458,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272087,'2014-06-25 16:34:23',232459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272088,'2014-06-25 16:37:17',188468,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(272089,'2014-06-25 16:38:24',232460,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272090,'2014-06-25 16:39:12',232461,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(272091,'2014-06-25 16:39:29',220408,1,NULL,NULL,NULL,'desktop',NULL),
(272092,'2014-06-25 16:39:36',232462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272093,'2014-06-25 16:39:54',232463,0,NULL,NULL,NULL,'desktop',NULL),
(272094,'2014-06-25 16:40:00',223243,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(272095,'2014-06-25 16:40:56',232464,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272096,'2014-06-25 16:41:02',232465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272097,'2014-06-25 16:42:27',228220,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(272098,'2014-06-25 16:42:55',232466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272099,'2014-06-25 16:45:51',232467,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272100,'2014-06-25 16:46:03',232468,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(272101,'2014-06-25 16:46:15',232469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272102,'2014-06-25 16:46:41',209067,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(272103,'2014-06-25 16:48:06',198639,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(272104,'2014-06-25 16:48:17',232470,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272105,'2014-06-25 16:50:58',232471,0,NULL,NULL,NULL,'desktop',NULL),
(272106,'2014-06-25 16:51:27',189938,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(272107,'2014-06-25 16:52:06',232472,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(272108,'2014-06-25 16:52:32',232473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272109,'2014-06-25 16:53:53',232474,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272110,'2014-06-25 16:55:23',232475,0,NULL,NULL,NULL,'desktop',NULL),
(272111,'2014-06-25 16:55:57',232476,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(272112,'2014-06-25 16:57:26',232477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272113,'2014-06-25 16:58:23',232478,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(272114,'2014-06-25 17:01:51',232479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272115,'2014-06-25 17:04:25',232480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272116,'2014-06-25 17:05:11',180907,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(272117,'2014-06-25 17:07:23',232481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272118,'2014-06-25 17:08:11',232482,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(272119,'2014-06-25 17:08:56',232483,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272120,'2014-06-25 17:13:26',232484,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272121,'2014-06-25 17:13:57',232485,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272122,'2014-06-25 17:14:58',232486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272123,'2014-06-25 17:15:04',232487,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272124,'2014-06-25 17:16:14',232488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272125,'2014-06-25 17:16:55',232489,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(272126,'2014-06-25 17:17:14',232490,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272127,'2014-06-25 17:17:14',232491,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(272128,'2014-06-25 17:17:40',232492,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(272129,'2014-06-25 17:19:23',232493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272130,'2014-06-25 17:19:30',232494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272131,'2014-06-25 17:19:37',232495,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272132,'2014-06-25 17:20:33',224725,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(272133,'2014-06-25 17:22:54',232496,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272134,'2014-06-25 17:23:17',232497,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272135,'2014-06-25 17:23:23',232498,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272136,'2014-06-25 17:24:50',232499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272137,'2014-06-25 17:24:59',232500,0,NULL,NULL,NULL,'mobile',NULL),
(272138,'2014-06-25 17:26:19',232501,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272139,'2014-06-25 17:30:47',232502,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(272140,'2014-06-25 17:30:58',232503,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272141,'2014-06-25 17:31:11',232504,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272142,'2014-06-25 17:33:00',206277,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(272143,'2014-06-25 17:33:30',232505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272144,'2014-06-25 17:34:20',232506,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272145,'2014-06-25 17:34:44',232507,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(272146,'2014-06-25 17:35:20',232508,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(272147,'2014-06-25 17:35:48',232509,0,NULL,NULL,NULL,'mobile',NULL),
(272148,'2014-06-25 17:35:55',232510,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272149,'2014-06-25 17:38:24',232511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272150,'2014-06-25 17:39:11',232512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272151,'2014-06-25 17:39:41',207089,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(272152,'2014-06-25 17:41:04',232513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272153,'2014-06-25 17:41:04',232514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272154,'2014-06-25 17:42:20',232515,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272155,'2014-06-25 17:42:22',232516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272156,'2014-06-25 17:42:23',232517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272157,'2014-06-25 17:44:23',207686,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(272158,'2014-06-25 17:44:48',232518,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272159,'2014-06-25 17:47:38',197424,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(272160,'2014-06-25 17:48:36',232519,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272161,'2014-06-25 17:49:56',232520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272162,'2014-06-25 17:50:24',207531,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(272163,'2014-06-25 17:51:28',211095,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(272164,'2014-06-25 17:51:43',232521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272165,'2014-06-25 17:52:17',232522,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(272166,'2014-06-25 17:52:56',232523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272167,'2014-06-25 17:52:56',232524,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272168,'2014-06-25 17:53:07',232525,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272169,'2014-06-25 17:54:43',232526,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(272170,'2014-06-25 17:55:04',232527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272171,'2014-06-25 17:58:09',209021,1,NULL,NULL,NULL,'desktop',NULL),
(272172,'2014-06-25 17:58:41',221107,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(272173,'2014-06-25 18:00:00',208802,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(272174,'2014-06-25 18:07:49',232528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272175,'2014-06-25 18:08:18',232529,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(272176,'2014-06-25 18:09:38',232530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272177,'2014-06-25 18:09:56',232531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272178,'2014-06-25 18:13:46',219699,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(272179,'2014-06-25 18:14:02',232532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272180,'2014-06-25 18:15:35',232533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272181,'2014-06-25 18:18:35',232534,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272182,'2014-06-25 18:19:00',197095,1,NULL,NULL,NULL,'mobile',NULL),
(272183,'2014-06-25 18:22:38',232535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272184,'2014-06-25 18:22:51',206828,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(272185,'2014-06-25 18:25:42',232536,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(272186,'2014-06-25 18:26:10',232537,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272187,'2014-06-25 18:26:32',232538,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272188,'2014-06-25 18:27:14',232539,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(272189,'2014-06-25 18:30:18',232540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272190,'2014-06-25 18:33:06',232541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272191,'2014-06-25 18:37:27',203991,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(272192,'2014-06-25 18:37:32',202132,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(272193,'2014-06-25 18:41:40',232542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272194,'2014-06-25 18:42:09',232543,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272195,'2014-06-25 18:44:14',232544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272196,'2014-06-25 18:44:31',232545,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(272197,'2014-06-25 18:47:36',232546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272198,'2014-06-25 18:53:07',232547,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272199,'2014-06-25 18:53:29',232548,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(272200,'2014-06-25 18:54:48',202578,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(272201,'2014-06-25 19:01:55',192364,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(272202,'2014-06-25 19:08:59',232549,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272203,'2014-06-25 19:16:19',232550,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272204,'2014-06-25 19:17:20',205915,1,NULL,NULL,NULL,'mobile',NULL),
(272205,'2014-06-25 19:21:52',232551,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272206,'2014-06-25 19:22:34',217355,1,NULL,NULL,NULL,'mobile',NULL),
(272207,'2014-06-25 19:22:45',232552,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(272208,'2014-06-25 19:23:41',232553,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(272209,'2014-06-25 19:24:58',206526,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(272210,'2014-06-25 19:25:33',232554,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272211,'2014-06-25 19:27:08',232555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272212,'2014-06-25 19:27:31',232556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272213,'2014-06-25 19:29:41',232557,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(272214,'2014-06-25 19:30:44',232558,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272215,'2014-06-25 19:31:54',232559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272216,'2014-06-25 19:33:06',205264,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(272217,'2014-06-25 19:35:45',232560,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(272218,'2014-06-25 19:38:47',232561,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272219,'2014-06-25 19:42:52',232562,0,NULL,NULL,NULL,'desktop',NULL),
(272220,'2014-06-25 19:44:46',232563,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(272221,'2014-06-25 19:53:27',203064,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(272222,'2014-06-25 19:55:45',232564,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272223,'2014-06-25 19:58:44',232565,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272224,'2014-06-25 20:01:06',222430,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(272225,'2014-06-25 20:02:04',232566,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(272226,'2014-06-25 20:02:20',227431,1,NULL,NULL,NULL,'mobile',NULL),
(272227,'2014-06-25 20:02:21',232567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272228,'2014-06-25 20:02:52',216538,1,NULL,NULL,NULL,'mobile',NULL),
(272229,'2014-06-25 20:07:49',221514,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(272230,'2014-06-25 20:08:35',232568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272231,'2014-06-25 20:11:04',232569,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(272232,'2014-06-25 20:15:13',232570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272233,'2014-06-25 20:16:32',223711,1,NULL,NULL,NULL,'desktop',NULL),
(272234,'2014-06-25 20:16:49',232571,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(272235,'2014-06-25 20:17:45',232572,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272236,'2014-06-25 20:18:05',232573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272237,'2014-06-25 20:21:18',232574,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(272238,'2014-06-25 20:23:29',232575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272239,'2014-06-25 20:30:19',232576,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(272240,'2014-06-25 20:32:17',232577,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272241,'2014-06-25 20:33:37',232578,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(272242,'2014-06-25 20:36:43',232579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272243,'2014-06-25 20:37:13',232580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272244,'2014-06-25 20:37:15',232581,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272245,'2014-06-25 20:38:55',201892,1,NULL,NULL,NULL,'desktop',NULL),
(272246,'2014-06-25 20:39:11',232582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272247,'2014-06-25 20:43:29',232583,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(272248,'2014-06-25 20:46:48',226036,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(272249,'2014-06-25 20:50:12',232584,0,NULL,NULL,NULL,'desktop',NULL),
(272250,'2014-06-25 20:51:53',232585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272251,'2014-06-25 20:54:10',232586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272252,'2014-06-25 20:54:41',232587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272253,'2014-06-25 20:55:56',232588,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272254,'2014-06-25 20:56:01',232589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272255,'2014-06-25 20:56:37',232590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272256,'2014-06-25 21:02:38',232591,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272257,'2014-06-25 21:03:27',232592,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272258,'2014-06-25 21:06:43',232593,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272259,'2014-06-25 21:07:56',232594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272260,'2014-06-25 21:10:00',232595,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(272261,'2014-06-25 21:12:07',232596,0,NULL,NULL,NULL,'mobile',NULL),
(272262,'2014-06-25 21:13:29',232597,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272263,'2014-06-25 21:14:16',229249,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(272264,'2014-06-25 21:18:30',232598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272265,'2014-06-25 21:20:00',232599,0,NULL,NULL,NULL,'desktop',NULL),
(272266,'2014-06-25 21:21:42',232600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272267,'2014-06-25 21:22:27',232601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272268,'2014-06-25 21:22:43',232602,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272269,'2014-06-25 21:24:25',232603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272270,'2014-06-25 21:25:21',232604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272271,'2014-06-25 21:27:14',232605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272272,'2014-06-25 21:31:36',232606,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272273,'2014-06-25 21:34:37',232607,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(272274,'2014-06-25 21:35:34',232608,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272275,'2014-06-25 21:42:07',232609,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272276,'2014-06-25 21:42:36',232610,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272277,'2014-06-25 21:45:14',232611,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(272278,'2014-06-25 21:46:27',232612,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272279,'2014-06-25 21:47:36',232613,0,NULL,NULL,NULL,'desktop',NULL),
(272280,'2014-06-25 21:50:50',232614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272281,'2014-06-25 21:54:32',226159,1,NULL,NULL,NULL,'mobile',NULL),
(272282,'2014-06-25 21:55:07',232615,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272283,'2014-06-25 21:55:49',232616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272284,'2014-06-25 21:59:12',232617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272285,'2014-06-25 22:00:40',232618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272286,'2014-06-25 22:03:36',232619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272287,'2014-06-25 22:05:12',232620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272288,'2014-06-25 22:05:44',232621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272289,'2014-06-25 22:06:05',232622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272290,'2014-06-25 22:07:27',232623,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272291,'2014-06-25 22:09:32',232624,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(272292,'2014-06-25 22:09:47',232625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272293,'2014-06-25 22:10:32',232626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272294,'2014-06-25 22:10:34',208235,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(272295,'2014-06-25 22:10:38',232627,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272296,'2014-06-25 22:12:06',232628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272297,'2014-06-25 22:13:03',222072,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(272298,'2014-06-25 22:17:10',232629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272299,'2014-06-25 22:17:34',232630,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272300,'2014-06-25 22:19:02',220241,1,NULL,NULL,NULL,'mobile',NULL),
(272301,'2014-06-25 22:19:25',232631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272302,'2014-06-25 22:22:14',232632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272303,'2014-06-25 22:24:23',232633,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(272304,'2014-06-25 22:28:53',232634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272305,'2014-06-25 22:29:04',232635,0,NULL,NULL,NULL,'desktop',NULL),
(272306,'2014-06-25 22:34:40',232636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272307,'2014-06-25 22:34:44',223163,1,NULL,NULL,NULL,'mobile',NULL),
(272308,'2014-06-25 22:35:19',232637,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272309,'2014-06-25 22:38:11',219948,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(272310,'2014-06-25 22:38:11',232638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272311,'2014-06-25 22:41:50',204432,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(272312,'2014-06-25 22:43:26',232639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272313,'2014-06-25 22:43:41',211281,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(272314,'2014-06-25 22:48:51',232640,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272315,'2014-06-25 22:50:01',232641,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272316,'2014-06-25 22:53:57',232642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272317,'2014-06-25 22:54:10',232643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272318,'2014-06-25 22:54:23',232644,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272319,'2014-06-25 22:55:13',232645,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(272320,'2014-06-25 22:58:00',232646,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272321,'2014-06-25 22:58:05',232647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272322,'2014-06-25 22:58:49',232648,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272323,'2014-06-25 22:59:25',198237,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(272324,'2014-06-25 23:01:35',232649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272325,'2014-06-25 23:01:56',232650,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(272326,'2014-06-25 23:02:15',232651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272327,'2014-06-25 23:02:50',232652,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272328,'2014-06-25 23:04:56',232653,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(272329,'2014-06-25 23:12:06',232654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272330,'2014-06-25 23:16:04',232655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272331,'2014-06-25 23:19:12',232656,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272332,'2014-06-25 23:19:59',232657,0,NULL,NULL,NULL,'desktop',NULL),
(272333,'2014-06-25 23:20:14',232658,0,NULL,NULL,NULL,'desktop',NULL),
(272334,'2014-06-25 23:20:32',232659,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(272335,'2014-06-25 23:21:58',229857,1,NULL,NULL,NULL,'desktop',NULL),
(272336,'2014-06-25 23:22:03',232660,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272337,'2014-06-25 23:24:00',232661,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(272338,'2014-06-25 23:25:10',215724,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(272339,'2014-06-25 23:29:17',232662,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(272340,'2014-06-25 23:30:32',232663,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(272341,'2014-06-25 23:32:50',232664,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272342,'2014-06-25 23:33:02',232665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272343,'2014-06-25 23:33:42',232666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272344,'2014-06-25 23:34:37',232667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272345,'2014-06-25 23:36:55',211987,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(272346,'2014-06-25 23:37:59',232668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272347,'2014-06-25 23:46:19',232669,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(272348,'2014-06-25 23:48:19',232670,0,NULL,NULL,NULL,'desktop',NULL),
(272349,'2014-06-25 23:49:40',212805,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(272350,'2014-06-25 23:51:59',232671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272351,'2014-06-25 23:52:14',232672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272352,'2014-06-25 23:52:31',204503,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(272353,'2014-06-25 23:53:46',232673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272354,'2014-06-25 23:54:03',232674,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(272355,'2014-06-25 23:55:03',232675,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(272356,'2014-06-25 23:55:26',232676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272357,'2014-06-25 23:56:46',232677,0,NULL,NULL,NULL,'desktop',NULL),
(272358,'2014-06-25 23:57:11',232678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272359,'2014-06-26 00:03:53',232679,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(272360,'2014-06-26 00:08:14',232680,0,NULL,NULL,NULL,'desktop',NULL),
(272361,'2014-06-26 00:08:55',232681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272362,'2014-06-26 00:12:08',232682,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(272363,'2014-06-26 00:12:22',220285,1,NULL,NULL,NULL,'mobile',NULL),
(272364,'2014-06-26 00:14:24',211367,1,NULL,NULL,NULL,'mobile',NULL),
(272365,'2014-06-26 00:16:00',196674,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(272366,'2014-06-26 00:19:45',232683,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272367,'2014-06-26 00:20:26',232684,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272368,'2014-06-26 00:28:18',232685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272369,'2014-06-26 00:31:52',211999,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(272370,'2014-06-26 00:33:57',216854,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(272371,'2014-06-26 00:38:44',232686,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(272372,'2014-06-26 00:40:24',232687,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(272373,'2014-06-26 00:47:26',232688,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(272374,'2014-06-26 00:48:22',232689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272375,'2014-06-26 00:49:27',232690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272376,'2014-06-26 00:59:33',232691,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(272377,'2014-06-26 01:02:42',232692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272378,'2014-06-26 01:10:55',232693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272379,'2014-06-26 01:15:47',232694,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(272380,'2014-06-26 01:16:14',232695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272381,'2014-06-26 01:28:01',215061,1,NULL,NULL,NULL,'mobile',NULL),
(272382,'2014-06-26 01:34:11',214755,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(272383,'2014-06-26 01:37:24',232696,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(272384,'2014-06-26 01:39:12',232697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272385,'2014-06-26 01:39:31',232698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272386,'2014-06-26 01:52:07',232699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272387,'2014-06-26 01:52:31',232700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272388,'2014-06-26 02:06:12',232701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272389,'2014-06-26 02:07:21',232702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272390,'2014-06-26 02:17:07',205537,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(272391,'2014-06-26 02:17:38',232703,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(272392,'2014-06-26 02:19:29',232704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272393,'2014-06-26 02:23:40',232705,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272394,'2014-06-26 02:34:27',232706,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272395,'2014-06-26 02:37:54',232707,0,NULL,NULL,NULL,'desktop',NULL),
(272396,'2014-06-26 02:51:29',232708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272397,'2014-06-26 03:02:56',232709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272398,'2014-06-26 03:06:15',229670,1,NULL,NULL,NULL,'desktop',NULL),
(272399,'2014-06-26 03:09:58',232710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272400,'2014-06-26 03:25:06',232711,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272401,'2014-06-26 03:31:31',225800,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(272402,'2014-06-26 03:32:25',232712,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272403,'2014-06-26 03:51:14',232713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272404,'2014-06-26 04:09:25',232714,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(272405,'2014-06-26 04:20:53',232715,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272406,'2014-06-26 04:22:08',232716,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(272407,'2014-06-26 04:24:59',232717,0,NULL,NULL,NULL,'desktop',NULL),
(272408,'2014-06-26 04:26:09',205065,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(272409,'2014-06-26 04:28:38',215605,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(272410,'2014-06-26 04:30:26',232718,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(272411,'2014-06-26 04:37:52',232719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272412,'2014-06-26 04:52:42',232720,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(272413,'2014-06-26 05:00:51',232721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272414,'2014-06-26 05:02:51',232722,0,NULL,NULL,NULL,'desktop',NULL),
(272415,'2014-06-26 05:03:36',232723,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(272416,'2014-06-26 05:08:06',221846,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(272417,'2014-06-26 05:14:13',205888,1,NULL,NULL,NULL,'mobile',NULL),
(272418,'2014-06-26 05:15:11',232724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272419,'2014-06-26 05:24:22',232725,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(272420,'2014-06-26 05:26:47',232726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272421,'2014-06-26 05:45:07',232727,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(272422,'2014-06-26 05:54:44',204465,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(272423,'2014-06-26 05:54:53',232728,0,NULL,NULL,NULL,'mobile',NULL),
(272424,'2014-06-26 05:59:44',232729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272425,'2014-06-26 06:12:54',232730,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272426,'2014-06-26 06:13:56',232731,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(272427,'2014-06-26 06:15:34',232732,0,NULL,NULL,NULL,'desktop',NULL),
(272428,'2014-06-26 06:17:37',232733,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(272429,'2014-06-26 06:19:26',232734,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272430,'2014-06-26 06:24:01',232735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272431,'2014-06-26 06:34:24',232736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272432,'2014-06-26 06:34:34',232737,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272433,'2014-06-26 06:39:45',232738,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(272434,'2014-06-26 06:42:30',232739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272435,'2014-06-26 06:43:47',232740,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272436,'2014-06-26 06:52:16',232741,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272437,'2014-06-26 06:52:48',203279,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(272438,'2014-06-26 06:55:15',232742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272439,'2014-06-26 06:56:21',232743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272440,'2014-06-26 06:58:50',232744,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(272441,'2014-06-26 06:58:56',232745,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(272442,'2014-06-26 07:00:18',205843,1,NULL,NULL,NULL,'mobile',NULL),
(272443,'2014-06-26 07:04:17',232746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272444,'2014-06-26 07:12:51',232747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272445,'2014-06-26 07:13:23',232748,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272446,'2014-06-26 07:21:42',214394,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(272447,'2014-06-26 07:23:35',206303,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(272448,'2014-06-26 07:27:27',232749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272449,'2014-06-26 07:28:12',232750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272450,'2014-06-26 07:29:32',232751,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272451,'2014-06-26 07:30:34',232752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272452,'2014-06-26 07:34:16',232753,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272453,'2014-06-26 07:36:55',232754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272454,'2014-06-26 07:38:50',232755,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272455,'2014-06-26 07:41:02',232756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272456,'2014-06-26 07:44:06',232757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272457,'2014-06-26 07:54:27',232758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272458,'2014-06-26 07:54:54',213936,1,NULL,NULL,NULL,'mobile',NULL),
(272459,'2014-06-26 07:58:57',232759,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272460,'2014-06-26 07:59:59',232760,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(272461,'2014-06-26 08:00:48',232761,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(272462,'2014-06-26 08:01:04',232762,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(272463,'2014-06-26 08:02:09',232763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272464,'2014-06-26 08:03:31',232764,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(272465,'2014-06-26 08:05:25',199687,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(272466,'2014-06-26 08:08:21',232765,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(272467,'2014-06-26 08:09:07',232766,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272468,'2014-06-26 08:09:39',232767,0,NULL,NULL,NULL,'desktop',NULL),
(272469,'2014-06-26 08:10:52',232768,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(272470,'2014-06-26 08:13:07',232769,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(272471,'2014-06-26 08:16:35',232770,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272472,'2014-06-26 08:19:12',232771,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272473,'2014-06-26 08:20:30',232772,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(272474,'2014-06-26 08:24:38',232773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272475,'2014-06-26 08:25:59',232774,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(272476,'2014-06-26 08:28:54',232775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272477,'2014-06-26 08:38:07',232776,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272478,'2014-06-26 08:38:18',232777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272479,'2014-06-26 08:38:48',232778,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272480,'2014-06-26 08:39:51',232779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272481,'2014-06-26 08:40:47',222502,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(272482,'2014-06-26 08:47:17',232780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272483,'2014-06-26 08:48:11',232781,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272484,'2014-06-26 08:55:03',232782,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(272485,'2014-06-26 08:55:38',232783,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(272486,'2014-06-26 08:55:59',232784,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272487,'2014-06-26 08:58:50',232785,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272488,'2014-06-26 08:59:17',232786,0,NULL,NULL,NULL,'desktop',NULL),
(272489,'2014-06-26 09:00:14',210745,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(272490,'2014-06-26 09:02:35',232787,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(272491,'2014-06-26 09:02:52',232788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272492,'2014-06-26 09:03:14',232789,0,NULL,NULL,NULL,'mobile',NULL),
(272493,'2014-06-26 09:03:14',232790,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(272494,'2014-06-26 09:04:24',232791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272495,'2014-06-26 09:06:06',232792,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(272496,'2014-06-26 09:06:43',232793,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272497,'2014-06-26 09:09:01',232794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272498,'2014-06-26 09:09:24',232795,0,NULL,NULL,NULL,'desktop',NULL),
(272499,'2014-06-26 09:09:29',232796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272500,'2014-06-26 09:12:09',213085,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(272501,'2014-06-26 09:13:37',232797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272502,'2014-06-26 09:16:11',232798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272503,'2014-06-26 09:20:06',232799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272504,'2014-06-26 09:22:12',232800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272505,'2014-06-26 09:23:00',232801,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(272506,'2014-06-26 09:23:12',232802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272507,'2014-06-26 09:31:31',201827,1,NULL,NULL,NULL,'desktop',NULL),
(272508,'2014-06-26 09:32:30',232803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272509,'2014-06-26 09:32:38',232804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272510,'2014-06-26 09:34:09',232805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272511,'2014-06-26 09:39:21',196756,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(272512,'2014-06-26 09:41:49',232806,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(272513,'2014-06-26 09:44:46',232807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272514,'2014-06-26 09:45:19',189792,1,NULL,NULL,NULL,'desktop',NULL),
(272515,'2014-06-26 09:48:13',232808,0,NULL,NULL,NULL,'mobile',NULL),
(272516,'2014-06-26 09:48:44',232809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272517,'2014-06-26 09:48:58',232810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272518,'2014-06-26 09:53:28',232811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272519,'2014-06-26 09:56:23',232812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272520,'2014-06-26 09:56:52',193354,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(272521,'2014-06-26 09:59:20',232813,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(272522,'2014-06-26 09:59:48',232814,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272523,'2014-06-26 10:00:34',232815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272524,'2014-06-26 10:04:14',187107,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(272525,'2014-06-26 10:05:40',232816,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272526,'2014-06-26 10:06:13',232817,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(272527,'2014-06-26 10:09:34',232818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272528,'2014-06-26 10:09:57',232819,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272529,'2014-06-26 10:10:23',225021,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(272530,'2014-06-26 10:11:18',232820,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272531,'2014-06-26 10:12:13',232821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272532,'2014-06-26 10:13:13',232822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272533,'2014-06-26 10:13:40',232823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272534,'2014-06-26 10:14:26',232824,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272535,'2014-06-26 10:16:24',227209,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(272536,'2014-06-26 10:18:03',232825,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272537,'2014-06-26 10:21:52',205472,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(272538,'2014-06-26 10:22:10',232826,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(272539,'2014-06-26 10:22:15',232827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272540,'2014-06-26 10:24:32',232828,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(272541,'2014-06-26 10:26:33',232829,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272542,'2014-06-26 10:28:31',232830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272543,'2014-06-26 10:29:34',232831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272544,'2014-06-26 10:29:36',232832,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272545,'2014-06-26 10:31:18',232833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272546,'2014-06-26 10:33:11',232834,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272547,'2014-06-26 10:34:07',232835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272548,'2014-06-26 10:34:13',232836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272549,'2014-06-26 10:34:37',232837,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(272550,'2014-06-26 10:38:33',232838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272551,'2014-06-26 10:38:47',220601,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(272552,'2014-06-26 10:39:36',232839,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(272553,'2014-06-26 10:40:13',194098,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(272554,'2014-06-26 10:42:07',203281,1,NULL,NULL,NULL,'mobile',NULL),
(272555,'2014-06-26 10:43:29',232840,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(272556,'2014-06-26 10:43:47',232841,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(272557,'2014-06-26 10:44:37',203074,1,NULL,NULL,NULL,'desktop',NULL),
(272558,'2014-06-26 10:49:39',232842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272559,'2014-06-26 10:49:43',232843,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272560,'2014-06-26 10:50:16',203697,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(272561,'2014-06-26 10:52:51',232844,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272562,'2014-06-26 10:53:49',232845,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272563,'2014-06-26 10:55:02',232846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272564,'2014-06-26 10:56:23',232847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272565,'2014-06-26 10:57:00',232848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272566,'2014-06-26 10:57:30',232849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272567,'2014-06-26 10:58:38',232850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272568,'2014-06-26 10:59:08',232851,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(272569,'2014-06-26 10:59:43',210337,1,NULL,NULL,NULL,'mobile',NULL),
(272570,'2014-06-26 11:00:55',232852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272571,'2014-06-26 11:01:10',232853,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272572,'2014-06-26 11:03:33',232854,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272573,'2014-06-26 11:03:39',212613,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(272574,'2014-06-26 11:03:51',232855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272575,'2014-06-26 11:05:07',232856,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(272576,'2014-06-26 11:06:29',232857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272577,'2014-06-26 11:08:04',232858,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272578,'2014-06-26 11:11:43',232859,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272579,'2014-06-26 11:11:48',232860,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272580,'2014-06-26 11:12:34',232861,0,NULL,NULL,NULL,'mobile',NULL),
(272581,'2014-06-26 11:13:50',232862,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272582,'2014-06-26 11:14:54',232863,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(272583,'2014-06-26 11:15:06',232864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272584,'2014-06-26 11:16:42',222989,1,NULL,NULL,NULL,'mobile',NULL),
(272585,'2014-06-26 11:19:43',232865,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272586,'2014-06-26 11:21:56',232866,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(272587,'2014-06-26 11:21:58',215594,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(272588,'2014-06-26 11:22:39',232867,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(272589,'2014-06-26 11:23:52',223608,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(272590,'2014-06-26 11:24:02',225897,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(272591,'2014-06-26 11:25:21',232868,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(272592,'2014-06-26 11:25:38',232869,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272593,'2014-06-26 11:26:33',232870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272594,'2014-06-26 11:26:49',232871,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(272595,'2014-06-26 11:27:42',232872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272596,'2014-06-26 11:28:01',232873,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(272597,'2014-06-26 11:28:23',232874,0,NULL,NULL,NULL,'desktop',NULL),
(272598,'2014-06-26 11:28:35',232875,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272599,'2014-06-26 11:30:25',232876,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(272600,'2014-06-26 11:31:07',232877,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(272601,'2014-06-26 11:34:22',232878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272602,'2014-06-26 11:35:23',232879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272603,'2014-06-26 11:36:11',232880,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(272604,'2014-06-26 11:37:42',232881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272605,'2014-06-26 11:39:38',232882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272606,'2014-06-26 11:40:06',232883,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272607,'2014-06-26 11:40:30',210015,1,NULL,NULL,NULL,'desktop',NULL),
(272608,'2014-06-26 11:41:10',232884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272609,'2014-06-26 11:41:28',232885,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(272610,'2014-06-26 11:44:05',232886,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(272611,'2014-06-26 11:44:36',232887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272612,'2014-06-26 11:46:54',232888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272613,'2014-06-26 11:48:29',232889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272614,'2014-06-26 11:49:22',230393,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(272615,'2014-06-26 11:50:32',232890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272616,'2014-06-26 11:51:04',217392,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(272617,'2014-06-26 11:51:14',232891,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(272618,'2014-06-26 11:51:29',232892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272619,'2014-06-26 11:55:22',222013,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(272620,'2014-06-26 11:57:07',232893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272621,'2014-06-26 11:58:40',232894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272622,'2014-06-26 12:01:14',232895,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(272623,'2014-06-26 12:04:49',232896,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272624,'2014-06-26 12:05:05',232897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272625,'2014-06-26 12:06:31',232898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272626,'2014-06-26 12:07:19',232899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272627,'2014-06-26 12:07:36',232900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272628,'2014-06-26 12:07:51',232901,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(272629,'2014-06-26 12:09:02',232902,0,NULL,NULL,NULL,'mobile',NULL),
(272630,'2014-06-26 12:09:41',232903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272631,'2014-06-26 12:10:39',232904,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272632,'2014-06-26 12:11:49',222326,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(272633,'2014-06-26 12:11:50',232905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272634,'2014-06-26 12:13:10',232906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272635,'2014-06-26 12:16:26',205051,1,NULL,NULL,NULL,'desktop',NULL),
(272636,'2014-06-26 12:18:33',232907,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272637,'2014-06-26 12:18:50',232908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272638,'2014-06-26 12:19:01',232909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272639,'2014-06-26 12:19:03',232910,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(272640,'2014-06-26 12:22:51',232911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272641,'2014-06-26 12:23:26',206436,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(272642,'2014-06-26 12:23:33',232912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272643,'2014-06-26 12:23:46',232913,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272644,'2014-06-26 12:23:48',229485,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(272645,'2014-06-26 12:28:35',196011,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(272646,'2014-06-26 12:30:17',221822,1,NULL,NULL,NULL,'mobile',NULL),
(272647,'2014-06-26 12:31:52',232914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272648,'2014-06-26 12:32:29',232915,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(272649,'2014-06-26 12:35:16',232916,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272650,'2014-06-26 12:35:54',232917,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272651,'2014-06-26 12:36:02',209677,1,NULL,NULL,NULL,'desktop',NULL),
(272652,'2014-06-26 12:36:36',232918,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(272653,'2014-06-26 12:37:23',232919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272654,'2014-06-26 12:37:38',232920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272655,'2014-06-26 12:40:20',232921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272656,'2014-06-26 12:40:56',232922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272657,'2014-06-26 12:41:22',232923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272658,'2014-06-26 12:42:34',232924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272659,'2014-06-26 12:43:32',194725,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(272660,'2014-06-26 12:48:39',232925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272661,'2014-06-26 12:49:05',232926,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(272662,'2014-06-26 12:49:24',232927,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272663,'2014-06-26 12:50:45',232928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272664,'2014-06-26 12:51:16',232929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272665,'2014-06-26 12:55:04',232930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272666,'2014-06-26 12:55:06',232931,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272667,'2014-06-26 12:56:58',232932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272668,'2014-06-26 12:57:46',232933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272669,'2014-06-26 12:58:03',232934,0,NULL,NULL,NULL,'mobile',NULL),
(272670,'2014-06-26 13:01:48',232935,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272671,'2014-06-26 13:02:36',232936,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(272672,'2014-06-26 13:04:19',232937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272673,'2014-06-26 13:07:57',232938,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272674,'2014-06-26 13:08:42',232939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272675,'2014-06-26 13:08:54',210148,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(272676,'2014-06-26 13:11:04',232940,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(272677,'2014-06-26 13:11:18',232941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272678,'2014-06-26 13:14:26',232942,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272679,'2014-06-26 13:15:15',232943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272680,'2014-06-26 13:16:20',200572,1,NULL,NULL,NULL,'desktop',NULL),
(272681,'2014-06-26 13:16:22',212528,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(272682,'2014-06-26 13:19:59',232944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272683,'2014-06-26 13:20:11',232945,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272684,'2014-06-26 13:20:13',232946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272685,'2014-06-26 13:22:22',183821,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(272686,'2014-06-26 13:23:07',232947,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272687,'2014-06-26 13:24:17',232948,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(272688,'2014-06-26 13:26:18',219265,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(272689,'2014-06-26 13:26:59',232949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272690,'2014-06-26 13:27:17',232950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272691,'2014-06-26 13:28:44',232951,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(272692,'2014-06-26 13:28:50',232952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272693,'2014-06-26 13:29:07',232953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272694,'2014-06-26 13:30:50',232954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272695,'2014-06-26 13:31:04',232955,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272696,'2014-06-26 13:31:06',232956,0,NULL,NULL,NULL,'mobile',NULL),
(272697,'2014-06-26 13:31:41',202430,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(272698,'2014-06-26 13:34:00',232957,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(272699,'2014-06-26 13:34:17',232958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272700,'2014-06-26 13:35:51',232959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272701,'2014-06-26 13:36:48',232960,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(272702,'2014-06-26 13:37:06',232961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272703,'2014-06-26 13:38:10',232962,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(272704,'2014-06-26 13:39:05',202548,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(272705,'2014-06-26 13:39:25',232963,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(272706,'2014-06-26 13:41:51',223310,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(272707,'2014-06-26 13:41:52',232964,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(272708,'2014-06-26 13:42:41',232965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272709,'2014-06-26 13:43:16',209638,1,NULL,NULL,NULL,'mobile',NULL),
(272710,'2014-06-26 13:44:35',232966,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272711,'2014-06-26 13:45:12',232967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272712,'2014-06-26 13:45:43',232968,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272713,'2014-06-26 13:46:41',224507,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(272714,'2014-06-26 13:49:23',232969,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272715,'2014-06-26 13:49:57',232970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272716,'2014-06-26 13:50:17',232971,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272717,'2014-06-26 13:50:36',222956,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(272718,'2014-06-26 13:55:28',232972,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272719,'2014-06-26 13:56:08',232973,0,NULL,NULL,NULL,'mobile',NULL),
(272720,'2014-06-26 13:59:17',223550,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(272721,'2014-06-26 14:00:18',232974,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272722,'2014-06-26 14:01:16',232975,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(272723,'2014-06-26 14:02:39',232976,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272724,'2014-06-26 14:04:57',232977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272725,'2014-06-26 14:05:51',228034,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(272726,'2014-06-26 14:06:54',232978,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(272727,'2014-06-26 14:08:04',210471,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(272728,'2014-06-26 14:08:19',232979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272729,'2014-06-26 14:12:23',232980,0,NULL,NULL,NULL,'mobile',NULL),
(272730,'2014-06-26 14:18:32',232981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272731,'2014-06-26 14:19:11',232982,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272732,'2014-06-26 14:20:06',232983,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272733,'2014-06-26 14:20:46',217120,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(272734,'2014-06-26 14:20:50',201742,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(272735,'2014-06-26 14:22:27',232984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272736,'2014-06-26 14:24:39',232985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272737,'2014-06-26 14:25:18',232986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272738,'2014-06-26 14:25:46',232987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272739,'2014-06-26 14:27:36',232988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272740,'2014-06-26 14:28:04',232989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272741,'2014-06-26 14:28:45',232990,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(272742,'2014-06-26 14:30:20',232991,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(272743,'2014-06-26 14:30:29',232992,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272744,'2014-06-26 14:31:36',232993,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272745,'2014-06-26 14:35:38',232994,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272746,'2014-06-26 14:36:17',232995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272747,'2014-06-26 14:38:29',202364,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(272748,'2014-06-26 14:40:49',218180,1,NULL,NULL,NULL,'desktop',NULL),
(272749,'2014-06-26 14:41:58',232996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272750,'2014-06-26 14:43:51',232997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272751,'2014-06-26 14:44:48',232998,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272752,'2014-06-26 14:45:54',232999,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(272753,'2014-06-26 14:46:09',233000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272754,'2014-06-26 14:47:15',223286,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(272755,'2014-06-26 14:48:03',233001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272756,'2014-06-26 14:49:29',233002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272757,'2014-06-26 14:50:05',188666,1,NULL,NULL,NULL,'desktop',NULL),
(272758,'2014-06-26 14:50:11',233003,0,NULL,NULL,NULL,'desktop',NULL),
(272759,'2014-06-26 14:50:31',233004,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(272760,'2014-06-26 14:52:44',210063,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(272761,'2014-06-26 14:58:33',222739,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(272762,'2014-06-26 15:00:39',218989,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(272763,'2014-06-26 15:01:22',233005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272764,'2014-06-26 15:02:30',233006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272765,'2014-06-26 15:03:31',233007,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(272766,'2014-06-26 15:03:36',214730,1,NULL,NULL,NULL,'desktop',NULL),
(272767,'2014-06-26 15:04:54',233008,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(272768,'2014-06-26 15:06:41',233009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272769,'2014-06-26 15:10:57',233010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272770,'2014-06-26 15:12:58',233011,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272771,'2014-06-26 15:13:10',233012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272772,'2014-06-26 15:16:02',233013,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(272773,'2014-06-26 15:16:50',233014,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(272774,'2014-06-26 15:17:30',233015,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272775,'2014-06-26 15:17:41',233016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272776,'2014-06-26 15:18:12',233017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272777,'2014-06-26 15:18:59',233018,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272778,'2014-06-26 15:19:27',233019,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272779,'2014-06-26 15:20:13',201833,1,NULL,NULL,NULL,'desktop',NULL),
(272780,'2014-06-26 15:22:22',233020,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272781,'2014-06-26 15:22:32',233021,0,NULL,NULL,NULL,'mobile',NULL),
(272782,'2014-06-26 15:22:58',181479,1,NULL,NULL,NULL,'desktop',NULL),
(272783,'2014-06-26 15:23:09',233022,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(272784,'2014-06-26 15:24:57',210208,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(272785,'2014-06-26 15:25:13',233023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272786,'2014-06-26 15:25:52',230226,1,NULL,NULL,NULL,'desktop',NULL),
(272787,'2014-06-26 15:26:51',219352,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(272788,'2014-06-26 15:27:49',233024,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272789,'2014-06-26 15:29:09',233025,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(272790,'2014-06-26 15:31:07',233026,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272791,'2014-06-26 15:39:38',233027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272792,'2014-06-26 15:39:44',206634,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(272793,'2014-06-26 15:41:24',233028,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(272794,'2014-06-26 15:41:44',233029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272795,'2014-06-26 15:44:47',233030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272796,'2014-06-26 15:45:12',233031,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(272797,'2014-06-26 15:46:25',213346,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(272798,'2014-06-26 15:46:39',233032,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(272799,'2014-06-26 15:46:59',233033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272800,'2014-06-26 15:47:00',233034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272801,'2014-06-26 15:47:02',233035,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(272802,'2014-06-26 15:48:18',233036,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272803,'2014-06-26 15:49:46',233037,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272804,'2014-06-26 15:50:10',233038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272805,'2014-06-26 15:51:52',191653,1,NULL,NULL,NULL,'mobile',NULL),
(272806,'2014-06-26 15:52:43',204056,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(272807,'2014-06-26 15:52:58',233039,0,NULL,NULL,NULL,'mobile',NULL),
(272808,'2014-06-26 15:54:01',216990,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(272809,'2014-06-26 15:54:11',233040,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272810,'2014-06-26 15:55:05',233041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272811,'2014-06-26 16:03:17',233042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272812,'2014-06-26 16:03:25',233043,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(272813,'2014-06-26 16:04:23',233044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272814,'2014-06-26 16:05:39',233045,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272815,'2014-06-26 16:06:47',214311,1,NULL,NULL,NULL,'desktop',NULL),
(272816,'2014-06-26 16:06:54',233046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272817,'2014-06-26 16:06:55',233047,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(272818,'2014-06-26 16:07:09',233048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272819,'2014-06-26 16:08:01',233049,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(272820,'2014-06-26 16:08:17',233050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272821,'2014-06-26 16:08:33',233051,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272822,'2014-06-26 16:09:16',233052,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272823,'2014-06-26 16:09:56',233053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272824,'2014-06-26 16:10:32',233054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272825,'2014-06-26 16:11:28',233055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272826,'2014-06-26 16:12:18',233056,0,NULL,NULL,NULL,'desktop',NULL),
(272827,'2014-06-26 16:12:41',233057,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(272828,'2014-06-26 16:15:07',233058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272829,'2014-06-26 16:19:50',233059,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(272830,'2014-06-26 16:23:49',233060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272831,'2014-06-26 16:24:01',233061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272832,'2014-06-26 16:24:18',233062,0,NULL,NULL,NULL,'mobile',NULL),
(272833,'2014-06-26 16:24:43',233063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272834,'2014-06-26 16:26:09',223610,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(272835,'2014-06-26 16:26:23',233064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272836,'2014-06-26 16:27:43',233065,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(272837,'2014-06-26 16:28:34',233066,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(272838,'2014-06-26 16:29:26',233067,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272839,'2014-06-26 16:29:37',233068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272840,'2014-06-26 16:31:00',233069,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272841,'2014-06-26 16:31:02',233070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272842,'2014-06-26 16:31:42',233071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272843,'2014-06-26 16:32:56',233072,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(272844,'2014-06-26 16:33:41',233073,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272845,'2014-06-26 16:34:00',233074,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(272846,'2014-06-26 16:35:41',233075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272847,'2014-06-26 16:35:48',233076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272848,'2014-06-26 16:36:09',233077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272849,'2014-06-26 16:36:11',233078,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(272850,'2014-06-26 16:36:25',233079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272851,'2014-06-26 16:37:28',233080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272852,'2014-06-26 16:37:34',233081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272853,'2014-06-26 16:38:51',233082,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(272854,'2014-06-26 16:40:10',233083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272855,'2014-06-26 16:40:11',210076,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(272856,'2014-06-26 16:40:41',233084,0,NULL,NULL,NULL,'desktop',NULL),
(272857,'2014-06-26 16:42:34',233085,0,NULL,NULL,NULL,'desktop',NULL),
(272858,'2014-06-26 16:42:56',233086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272859,'2014-06-26 16:45:53',233087,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(272860,'2014-06-26 16:47:53',206862,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(272861,'2014-06-26 16:50:46',233088,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272862,'2014-06-26 16:50:56',233089,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(272863,'2014-06-26 16:50:59',233090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272864,'2014-06-26 16:53:31',220565,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(272865,'2014-06-26 16:54:23',233091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272866,'2014-06-26 16:55:50',233092,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272867,'2014-06-26 16:59:22',233093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272868,'2014-06-26 17:00:01',233094,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272869,'2014-06-26 17:00:23',233095,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(272870,'2014-06-26 17:01:46',233096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272871,'2014-06-26 17:02:44',200777,1,NULL,NULL,NULL,'mobile',NULL),
(272872,'2014-06-26 17:05:03',233097,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(272873,'2014-06-26 17:05:24',233098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272874,'2014-06-26 17:05:51',233099,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(272875,'2014-06-26 17:08:07',233100,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(272876,'2014-06-26 17:09:26',233101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272877,'2014-06-26 17:09:27',233102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272878,'2014-06-26 17:09:33',233103,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(272879,'2014-06-26 17:09:55',233104,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(272880,'2014-06-26 17:15:50',233105,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272881,'2014-06-26 17:16:06',233106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272882,'2014-06-26 17:16:23',233107,0,NULL,NULL,NULL,'desktop',NULL),
(272883,'2014-06-26 17:20:12',233108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272884,'2014-06-26 17:20:39',219823,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(272885,'2014-06-26 17:22:05',233109,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272886,'2014-06-26 17:23:08',233110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272887,'2014-06-26 17:24:02',233111,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(272888,'2014-06-26 17:24:43',233112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272889,'2014-06-26 17:28:37',233113,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272890,'2014-06-26 17:29:17',233114,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272891,'2014-06-26 17:29:55',233115,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(272892,'2014-06-26 17:30:05',233116,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(272893,'2014-06-26 17:30:09',228809,1,NULL,NULL,NULL,'mobile',NULL),
(272894,'2014-06-26 17:32:40',233117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272895,'2014-06-26 17:32:57',219863,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(272896,'2014-06-26 17:33:13',233118,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272897,'2014-06-26 17:34:43',233119,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272898,'2014-06-26 17:35:10',227343,1,NULL,NULL,NULL,'desktop',NULL),
(272899,'2014-06-26 17:36:13',215179,1,NULL,NULL,NULL,'desktop',NULL),
(272900,'2014-06-26 17:37:24',233120,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(272901,'2014-06-26 17:38:37',233121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272902,'2014-06-26 17:39:42',233122,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272903,'2014-06-26 17:40:28',233123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272904,'2014-06-26 17:41:17',233124,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272905,'2014-06-26 17:42:43',226433,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(272906,'2014-06-26 17:42:49',212614,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(272907,'2014-06-26 17:51:36',233125,0,NULL,NULL,NULL,'mobile',NULL),
(272908,'2014-06-26 17:51:42',233126,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(272909,'2014-06-26 17:52:39',233127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272910,'2014-06-26 17:52:43',233128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272911,'2014-06-26 17:55:20',233129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272912,'2014-06-26 17:56:20',209422,1,NULL,NULL,NULL,'desktop',NULL),
(272913,'2014-06-26 17:56:26',233130,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(272914,'2014-06-26 17:57:21',233131,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272915,'2014-06-26 17:57:52',233132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272916,'2014-06-26 17:58:13',233133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272917,'2014-06-26 17:58:18',233134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272918,'2014-06-26 17:58:52',233135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272919,'2014-06-26 18:00:11',233136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272920,'2014-06-26 18:03:39',233137,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(272921,'2014-06-26 18:05:10',233138,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272922,'2014-06-26 18:06:43',233139,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272923,'2014-06-26 18:07:06',233140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272924,'2014-06-26 18:15:29',222740,1,NULL,NULL,NULL,'desktop',NULL),
(272925,'2014-06-26 18:16:18',233141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272926,'2014-06-26 18:16:33',233142,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(272927,'2014-06-26 18:17:22',233143,0,NULL,NULL,NULL,'desktop',NULL),
(272928,'2014-06-26 18:21:55',233144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272929,'2014-06-26 18:25:40',233145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272930,'2014-06-26 18:27:25',233146,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272931,'2014-06-26 18:27:37',233147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272932,'2014-06-26 18:27:54',233148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272933,'2014-06-26 18:29:16',233149,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272934,'2014-06-26 18:37:04',233150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272935,'2014-06-26 18:38:40',233151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272936,'2014-06-26 18:39:02',233152,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272937,'2014-06-26 18:46:28',233153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272938,'2014-06-26 18:46:43',219023,1,NULL,NULL,NULL,'desktop',NULL),
(272939,'2014-06-26 18:49:21',233154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272940,'2014-06-26 18:49:58',233155,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(272941,'2014-06-26 18:53:58',233156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272942,'2014-06-26 18:55:13',221008,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(272943,'2014-06-26 18:58:29',233157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272944,'2014-06-26 19:02:03',233158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272945,'2014-06-26 19:02:21',233159,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(272946,'2014-06-26 19:02:29',233160,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(272947,'2014-06-26 19:04:18',233161,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(272948,'2014-06-26 19:09:23',206849,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(272949,'2014-06-26 19:10:10',233162,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272950,'2014-06-26 19:11:24',233163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272951,'2014-06-26 19:14:05',233164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272952,'2014-06-26 19:15:38',224863,1,NULL,NULL,NULL,'mobile',NULL),
(272953,'2014-06-26 19:18:02',233165,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(272954,'2014-06-26 19:19:45',233166,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272955,'2014-06-26 19:22:35',233167,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(272956,'2014-06-26 19:25:00',233168,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272957,'2014-06-26 19:26:52',197364,1,NULL,NULL,NULL,'mobile',NULL),
(272958,'2014-06-26 19:27:26',233169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272959,'2014-06-26 19:27:43',233170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272960,'2014-06-26 19:30:02',233171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272961,'2014-06-26 19:31:46',233172,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(272962,'2014-06-26 19:32:04',233173,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272963,'2014-06-26 19:37:47',207733,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(272964,'2014-06-26 19:38:42',233174,0,NULL,NULL,NULL,'mobile',NULL),
(272965,'2014-06-26 19:44:58',228619,1,NULL,NULL,NULL,'desktop',NULL),
(272966,'2014-06-26 19:50:30',227561,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(272967,'2014-06-26 19:51:44',233175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272968,'2014-06-26 19:59:12',233176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272969,'2014-06-26 20:02:52',233177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272970,'2014-06-26 20:06:24',215025,1,NULL,NULL,NULL,'desktop',NULL),
(272971,'2014-06-26 20:10:34',233178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272972,'2014-06-26 20:12:40',233179,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272973,'2014-06-26 20:15:39',233180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272974,'2014-06-26 20:15:47',233181,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(272975,'2014-06-26 20:16:25',233182,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(272976,'2014-06-26 20:19:06',233183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272977,'2014-06-26 20:19:55',233184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272978,'2014-06-26 20:21:02',233185,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(272979,'2014-06-26 20:24:17',233186,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(272980,'2014-06-26 20:27:00',233187,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272981,'2014-06-26 20:28:03',233188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272982,'2014-06-26 20:30:46',233189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272983,'2014-06-26 20:32:19',233190,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(272984,'2014-06-26 20:34:17',233191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272985,'2014-06-26 20:37:07',233192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272986,'2014-06-26 20:37:12',233193,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(272987,'2014-06-26 20:41:19',233194,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272988,'2014-06-26 20:44:06',233195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272989,'2014-06-26 20:45:27',233196,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(272990,'2014-06-26 20:46:22',233197,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272991,'2014-06-26 20:46:51',229688,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(272992,'2014-06-26 20:49:08',200550,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(272993,'2014-06-26 20:51:32',233198,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272994,'2014-06-26 20:57:13',233199,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272995,'2014-06-26 20:58:50',233200,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(272996,'2014-06-26 20:59:07',233201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272997,'2014-06-26 21:03:53',233202,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(272998,'2014-06-26 21:06:33',233203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(272999,'2014-06-26 21:12:08',215972,1,NULL,NULL,NULL,'mobile',NULL),
(273000,'2014-06-26 21:12:25',233204,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273001,'2014-06-26 21:14:24',209166,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(273002,'2014-06-26 21:15:47',233205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273003,'2014-06-26 21:16:18',233206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273004,'2014-06-26 21:18:08',233207,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273005,'2014-06-26 21:21:18',233208,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273006,'2014-06-26 21:21:40',233209,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273007,'2014-06-26 21:23:23',233210,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(273008,'2014-06-26 21:33:50',233211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273009,'2014-06-26 21:44:30',233212,0,NULL,NULL,NULL,'desktop',NULL),
(273010,'2014-06-26 21:46:59',233213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273011,'2014-06-26 21:47:58',207977,1,NULL,NULL,NULL,'desktop',NULL),
(273012,'2014-06-26 21:54:12',233214,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(273013,'2014-06-26 22:02:11',233215,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273014,'2014-06-26 22:02:56',233216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273015,'2014-06-26 22:04:06',220164,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(273016,'2014-06-26 22:10:45',233217,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273017,'2014-06-26 22:14:40',233218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273018,'2014-06-26 22:16:15',233219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273019,'2014-06-26 22:17:41',233220,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(273020,'2014-06-26 22:20:32',203805,1,NULL,NULL,NULL,'mobile',NULL),
(273021,'2014-06-26 22:22:54',233221,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(273022,'2014-06-26 22:28:17',213251,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(273023,'2014-06-26 22:28:35',233222,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273024,'2014-06-26 22:28:37',233223,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273025,'2014-06-26 22:29:07',233224,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273026,'2014-06-26 22:30:07',233225,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273027,'2014-06-26 22:30:15',233226,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(273028,'2014-06-26 22:32:13',233227,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273029,'2014-06-26 22:34:07',233228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273030,'2014-06-26 22:34:38',233229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273031,'2014-06-26 22:41:10',233230,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(273032,'2014-06-26 22:41:46',233231,0,NULL,NULL,NULL,'desktop',NULL),
(273033,'2014-06-26 22:43:20',233232,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(273034,'2014-06-26 22:43:24',233233,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273035,'2014-06-26 22:43:38',233234,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273036,'2014-06-26 22:46:02',218251,1,NULL,NULL,NULL,'desktop',NULL),
(273037,'2014-06-26 22:46:19',215336,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(273038,'2014-06-26 22:51:59',233235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273039,'2014-06-26 22:52:32',233236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273040,'2014-06-26 22:54:09',233237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273041,'2014-06-26 22:55:00',233238,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(273042,'2014-06-26 22:56:58',233239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273043,'2014-06-26 22:57:26',233240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273044,'2014-06-26 22:57:44',233241,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(273045,'2014-06-26 23:02:09',233242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273046,'2014-06-26 23:02:33',233243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273047,'2014-06-26 23:03:22',222842,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(273048,'2014-06-26 23:08:13',233244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273049,'2014-06-26 23:11:48',233245,0,NULL,NULL,NULL,'mobile',NULL),
(273050,'2014-06-26 23:14:46',211722,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(273051,'2014-06-26 23:15:56',233246,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273052,'2014-06-26 23:16:48',233247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273053,'2014-06-26 23:23:52',212417,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(273054,'2014-06-26 23:26:18',233248,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(273055,'2014-06-26 23:33:47',233249,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273056,'2014-06-26 23:35:19',233250,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(273057,'2014-06-26 23:36:26',233251,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(273058,'2014-06-26 23:40:22',233252,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(273059,'2014-06-26 23:41:52',233253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273060,'2014-06-26 23:44:37',233254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273061,'2014-06-26 23:46:51',233255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273062,'2014-06-26 23:48:25',233256,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(273063,'2014-06-26 23:52:19',233257,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(273064,'2014-06-26 23:52:41',233258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273065,'2014-06-26 23:53:07',233259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273066,'2014-06-26 23:55:15',233260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273067,'2014-06-26 23:58:27',206606,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(273068,'2014-06-27 00:02:13',209535,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(273069,'2014-06-27 00:13:47',233261,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273070,'2014-06-27 00:18:46',233262,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(273071,'2014-06-27 00:29:52',201636,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(273072,'2014-06-27 00:34:20',233263,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(273073,'2014-06-27 00:35:17',233264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273074,'2014-06-27 00:40:56',233265,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273075,'2014-06-27 00:43:27',225419,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(273076,'2014-06-27 00:46:21',233266,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(273077,'2014-06-27 00:47:58',233267,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273078,'2014-06-27 00:49:25',233268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273079,'2014-06-27 00:53:47',233269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273080,'2014-06-27 01:01:52',233270,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(273081,'2014-06-27 01:07:28',233271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273082,'2014-06-27 01:15:42',233272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273083,'2014-06-27 01:16:24',233273,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(273084,'2014-06-27 01:21:51',233274,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273085,'2014-06-27 01:24:06',233275,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273086,'2014-06-27 01:34:42',233276,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(273087,'2014-06-27 01:38:00',233277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273088,'2014-06-27 01:38:56',226202,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(273089,'2014-06-27 01:40:09',233278,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(273090,'2014-06-27 01:49:27',217750,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(273091,'2014-06-27 01:58:45',233279,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273092,'2014-06-27 01:59:00',213063,1,NULL,NULL,NULL,'desktop',NULL),
(273093,'2014-06-27 02:05:03',233280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273094,'2014-06-27 02:10:52',233281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273095,'2014-06-27 02:14:38',233282,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273096,'2014-06-27 02:19:29',233283,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273097,'2014-06-27 02:31:15',233284,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273098,'2014-06-27 02:34:24',233285,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273099,'2014-06-27 02:41:23',233286,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273100,'2014-06-27 02:45:14',233287,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(273101,'2014-06-27 02:48:27',233288,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273102,'2014-06-27 02:49:05',233289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273103,'2014-06-27 02:50:35',233290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273104,'2014-06-27 03:03:53',233291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273105,'2014-06-27 03:05:35',233292,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273106,'2014-06-27 03:07:53',233293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273107,'2014-06-27 03:16:58',233294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273108,'2014-06-27 03:21:07',233295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273109,'2014-06-27 03:35:04',206795,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(273110,'2014-06-27 03:37:19',233296,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(273111,'2014-06-27 03:38:54',233297,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(273112,'2014-06-27 03:39:41',233298,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(273113,'2014-06-27 03:43:26',233299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273114,'2014-06-27 03:48:07',233300,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273115,'2014-06-27 04:09:49',208940,1,NULL,NULL,NULL,'desktop',NULL),
(273116,'2014-06-27 04:17:32',233301,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(273117,'2014-06-27 04:17:55',233302,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273118,'2014-06-27 04:24:13',233303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273119,'2014-06-27 04:28:50',233304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273120,'2014-06-27 04:29:13',233305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273121,'2014-06-27 04:35:39',233306,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(273122,'2014-06-27 04:38:38',233307,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273123,'2014-06-27 04:38:56',210974,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(273124,'2014-06-27 04:39:07',233308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273125,'2014-06-27 04:40:04',233309,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(273126,'2014-06-27 04:40:13',233310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273127,'2014-06-27 04:43:20',233311,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(273128,'2014-06-27 05:17:37',233312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273129,'2014-06-27 05:17:38',222512,1,NULL,NULL,NULL,'desktop',NULL),
(273130,'2014-06-27 05:26:31',220466,1,NULL,NULL,NULL,'desktop',NULL),
(273131,'2014-06-27 05:36:50',210251,1,NULL,NULL,NULL,'desktop',NULL),
(273132,'2014-06-27 05:39:45',233313,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273133,'2014-06-27 05:46:31',190353,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(273134,'2014-06-27 05:52:43',233314,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273135,'2014-06-27 06:02:37',233315,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(273136,'2014-06-27 06:06:33',188368,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(273137,'2014-06-27 06:06:50',233316,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273138,'2014-06-27 06:26:11',233317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273139,'2014-06-27 06:32:03',233318,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(273140,'2014-06-27 06:32:05',233319,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(273141,'2014-06-27 06:35:11',233320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273142,'2014-06-27 06:44:02',208145,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(273143,'2014-06-27 06:47:42',233321,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273144,'2014-06-27 06:49:48',233322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273145,'2014-06-27 06:55:14',233323,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273146,'2014-06-27 06:56:37',233324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273147,'2014-06-27 06:57:21',233325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273148,'2014-06-27 06:57:26',233326,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273149,'2014-06-27 06:57:26',233327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273150,'2014-06-27 06:59:42',233328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273151,'2014-06-27 07:07:57',233329,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273152,'2014-06-27 07:21:21',200844,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(273153,'2014-06-27 07:21:59',225458,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(273154,'2014-06-27 07:23:02',233330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273155,'2014-06-27 07:23:46',233331,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273156,'2014-06-27 07:26:50',233332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273157,'2014-06-27 07:28:12',233333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273158,'2014-06-27 07:35:06',200842,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(273159,'2014-06-27 07:37:26',233334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273160,'2014-06-27 07:45:21',233335,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(273161,'2014-06-27 07:47:52',233336,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273162,'2014-06-27 07:48:03',233337,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273163,'2014-06-27 07:59:23',233338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273164,'2014-06-27 07:59:52',233339,0,NULL,NULL,NULL,'desktop',NULL),
(273165,'2014-06-27 08:00:05',219089,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(273166,'2014-06-27 08:00:55',191619,1,NULL,NULL,NULL,'mobile',NULL),
(273167,'2014-06-27 08:04:35',233340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273168,'2014-06-27 08:04:51',233341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273169,'2014-06-27 08:04:52',233342,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273170,'2014-06-27 08:04:58',233343,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273171,'2014-06-27 08:10:32',233344,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(273172,'2014-06-27 08:12:26',233345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273173,'2014-06-27 08:18:42',233346,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273174,'2014-06-27 08:19:40',233347,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(273175,'2014-06-27 08:21:27',233348,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(273176,'2014-06-27 08:23:48',233349,0,NULL,NULL,NULL,'desktop',NULL),
(273177,'2014-06-27 08:27:05',233350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273178,'2014-06-27 08:31:38',233351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273179,'2014-06-27 08:31:54',233352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273180,'2014-06-27 08:32:16',205138,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(273181,'2014-06-27 08:33:54',233353,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273182,'2014-06-27 08:36:23',233354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273183,'2014-06-27 08:39:03',203921,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(273184,'2014-06-27 08:39:25',226515,1,NULL,NULL,NULL,'desktop',NULL),
(273185,'2014-06-27 08:40:00',233355,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273186,'2014-06-27 08:40:54',233356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273187,'2014-06-27 08:46:26',233357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273188,'2014-06-27 08:47:18',216640,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(273189,'2014-06-27 08:54:32',225020,1,NULL,NULL,NULL,'mobile',NULL),
(273190,'2014-06-27 08:57:04',216214,1,NULL,NULL,NULL,'desktop',NULL),
(273191,'2014-06-27 08:59:22',233358,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273192,'2014-06-27 09:00:19',233359,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273193,'2014-06-27 09:00:35',185827,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(273194,'2014-06-27 09:00:44',233360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273195,'2014-06-27 09:04:42',233361,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273196,'2014-06-27 09:05:35',220194,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(273197,'2014-06-27 09:05:39',203659,1,NULL,NULL,NULL,'desktop',NULL),
(273198,'2014-06-27 09:07:10',233362,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273199,'2014-06-27 09:07:34',216252,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(273200,'2014-06-27 09:07:47',233363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273201,'2014-06-27 09:10:08',233364,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(273202,'2014-06-27 09:10:44',233365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273203,'2014-06-27 09:12:06',233366,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273204,'2014-06-27 09:12:07',233367,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273205,'2014-06-27 09:14:24',233368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273206,'2014-06-27 09:15:35',233369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273207,'2014-06-27 09:15:46',233370,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(273208,'2014-06-27 09:15:47',233371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273209,'2014-06-27 09:19:26',233372,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273210,'2014-06-27 09:19:52',233373,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273211,'2014-06-27 09:20:32',186071,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(273212,'2014-06-27 09:22:21',233374,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(273213,'2014-06-27 09:23:12',233375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273214,'2014-06-27 09:26:27',233376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273215,'2014-06-27 09:26:58',233377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273216,'2014-06-27 09:28:18',211072,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(273217,'2014-06-27 09:30:38',233378,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273218,'2014-06-27 09:30:45',233379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273219,'2014-06-27 09:32:33',233380,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273220,'2014-06-27 09:33:26',233381,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(273221,'2014-06-27 09:35:59',233382,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(273222,'2014-06-27 09:36:37',233383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273223,'2014-06-27 09:40:28',233384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273224,'2014-06-27 09:43:13',233385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273225,'2014-06-27 09:45:17',233386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273226,'2014-06-27 09:46:10',206453,1,NULL,NULL,NULL,'desktop',NULL),
(273227,'2014-06-27 09:47:27',233387,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(273228,'2014-06-27 09:47:27',233388,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(273229,'2014-06-27 09:48:01',233389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273230,'2014-06-27 09:48:10',207158,1,NULL,NULL,NULL,'desktop',NULL),
(273231,'2014-06-27 09:48:10',233390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273232,'2014-06-27 09:50:27',208305,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(273233,'2014-06-27 09:52:19',233391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273234,'2014-06-27 09:52:52',233392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273235,'2014-06-27 09:52:52',233393,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273236,'2014-06-27 09:52:56',200710,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(273237,'2014-06-27 09:54:53',221536,1,NULL,NULL,NULL,'desktop',NULL),
(273238,'2014-06-27 09:55:13',233394,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(273239,'2014-06-27 09:56:20',233395,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(273240,'2014-06-27 09:56:35',233396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273241,'2014-06-27 09:56:41',233397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273242,'2014-06-27 09:56:49',233398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273243,'2014-06-27 09:57:51',233399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273244,'2014-06-27 09:57:55',233400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273245,'2014-06-27 10:00:01',233401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273246,'2014-06-27 10:00:51',223824,1,NULL,NULL,NULL,'desktop',NULL),
(273247,'2014-06-27 10:02:09',233402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273248,'2014-06-27 10:03:39',233403,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(273249,'2014-06-27 10:04:00',233404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273250,'2014-06-27 10:04:51',233405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273251,'2014-06-27 10:05:20',233406,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(273252,'2014-06-27 10:05:31',233407,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(273253,'2014-06-27 10:05:38',233408,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273254,'2014-06-27 10:07:11',233409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273255,'2014-06-27 10:08:36',209470,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(273256,'2014-06-27 10:10:31',233410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273257,'2014-06-27 10:11:40',185124,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(273258,'2014-06-27 10:11:59',233411,0,NULL,NULL,NULL,'desktop',NULL),
(273259,'2014-06-27 10:12:15',233412,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273260,'2014-06-27 10:12:19',233413,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(273261,'2014-06-27 10:12:39',233414,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(273262,'2014-06-27 10:13:21',233415,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273263,'2014-06-27 10:16:41',233416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273264,'2014-06-27 10:20:08',233417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273265,'2014-06-27 10:20:36',233418,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273266,'2014-06-27 10:23:34',233419,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(273267,'2014-06-27 10:23:44',233420,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273268,'2014-06-27 10:24:30',233421,0,NULL,NULL,NULL,'desktop',NULL),
(273269,'2014-06-27 10:24:35',233422,0,NULL,NULL,NULL,'desktop',NULL),
(273270,'2014-06-27 10:26:24',233423,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(273271,'2014-06-27 10:26:59',233424,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(273272,'2014-06-27 10:27:04',233425,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273273,'2014-06-27 10:28:03',233426,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(273274,'2014-06-27 10:28:06',233427,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273275,'2014-06-27 10:29:07',233428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273276,'2014-06-27 10:32:37',233429,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(273277,'2014-06-27 10:32:56',233430,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273278,'2014-06-27 10:33:14',233431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273279,'2014-06-27 10:37:10',233432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273280,'2014-06-27 10:38:39',233433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273281,'2014-06-27 10:40:29',233434,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273282,'2014-06-27 10:41:19',233435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273283,'2014-06-27 10:41:58',233436,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(273284,'2014-06-27 10:42:45',233437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273285,'2014-06-27 10:43:05',233438,0,NULL,NULL,NULL,'mobile',NULL),
(273286,'2014-06-27 10:44:18',233439,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(273287,'2014-06-27 10:45:58',233440,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273288,'2014-06-27 10:48:34',233441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273289,'2014-06-27 10:50:48',233442,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273290,'2014-06-27 10:51:08',207846,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(273291,'2014-06-27 10:51:13',233443,0,NULL,NULL,NULL,'mobile',NULL),
(273292,'2014-06-27 10:52:06',233444,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(273293,'2014-06-27 10:53:35',233445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273294,'2014-06-27 10:59:40',233446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273295,'2014-06-27 11:04:06',233447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273296,'2014-06-27 11:06:26',233448,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(273297,'2014-06-27 11:06:45',233449,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273298,'2014-06-27 11:09:34',202782,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(273299,'2014-06-27 11:10:55',233450,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273300,'2014-06-27 11:11:35',215893,1,NULL,NULL,NULL,'desktop',NULL),
(273301,'2014-06-27 11:13:03',214320,1,NULL,NULL,NULL,'desktop',NULL),
(273302,'2014-06-27 11:13:31',233451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273303,'2014-06-27 11:14:46',233452,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(273304,'2014-06-27 11:15:15',181919,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(273305,'2014-06-27 11:15:18',233453,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(273306,'2014-06-27 11:15:34',233454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273307,'2014-06-27 11:16:24',233455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273308,'2014-06-27 11:17:46',233456,0,NULL,NULL,NULL,'mobile',NULL),
(273309,'2014-06-27 11:22:22',233457,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273310,'2014-06-27 11:28:39',233458,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(273311,'2014-06-27 11:28:41',200194,1,NULL,NULL,NULL,'desktop',NULL),
(273312,'2014-06-27 11:29:10',233459,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(273313,'2014-06-27 11:32:21',233460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273314,'2014-06-27 11:33:01',233461,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(273315,'2014-06-27 11:33:34',233462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273316,'2014-06-27 11:34:28',233463,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273317,'2014-06-27 11:34:37',233464,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273318,'2014-06-27 11:34:37',233465,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(273319,'2014-06-27 11:39:05',233466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273320,'2014-06-27 11:39:10',193605,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(273321,'2014-06-27 11:40:46',233467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273322,'2014-06-27 11:41:09',233468,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(273323,'2014-06-27 11:41:37',203854,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(273324,'2014-06-27 11:41:44',233469,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(273325,'2014-06-27 11:44:03',233470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273326,'2014-06-27 11:45:34',233471,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273327,'2014-06-27 11:45:36',204209,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(273328,'2014-06-27 11:47:17',233472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273329,'2014-06-27 11:47:38',233473,0,NULL,NULL,NULL,'mobile',NULL),
(273330,'2014-06-27 11:48:14',233474,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(273331,'2014-06-27 11:48:24',233475,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(273332,'2014-06-27 11:48:24',233476,0,NULL,NULL,NULL,'mobile',NULL),
(273333,'2014-06-27 11:49:21',233477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273334,'2014-06-27 11:49:23',233478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273335,'2014-06-27 11:49:48',233479,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273336,'2014-06-27 11:50:23',233480,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(273337,'2014-06-27 11:51:13',233481,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273338,'2014-06-27 11:51:17',233482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273339,'2014-06-27 11:51:55',233483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273340,'2014-06-27 11:52:47',233484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273341,'2014-06-27 11:54:15',233485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273342,'2014-06-27 11:55:45',233486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273343,'2014-06-27 11:55:57',230072,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(273344,'2014-06-27 11:56:26',233487,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273345,'2014-06-27 11:57:32',213950,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(273346,'2014-06-27 11:57:54',233488,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(273347,'2014-06-27 11:59:20',233489,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(273348,'2014-06-27 11:59:35',233490,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273349,'2014-06-27 12:00:31',233491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273350,'2014-06-27 12:01:29',233492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273351,'2014-06-27 12:01:30',201208,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(273352,'2014-06-27 12:05:15',233493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273353,'2014-06-27 12:07:23',233494,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273354,'2014-06-27 12:09:11',233495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273355,'2014-06-27 12:10:26',203171,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(273356,'2014-06-27 12:10:41',233496,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273357,'2014-06-27 12:12:52',233497,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273358,'2014-06-27 12:13:58',233498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273359,'2014-06-27 12:16:02',233499,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(273360,'2014-06-27 12:17:06',233500,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273361,'2014-06-27 12:17:22',233501,0,NULL,NULL,NULL,'mobile',NULL),
(273362,'2014-06-27 12:21:43',233502,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273363,'2014-06-27 12:22:43',194229,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(273364,'2014-06-27 12:23:49',233503,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(273365,'2014-06-27 12:24:34',233504,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(273366,'2014-06-27 12:25:20',233505,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(273367,'2014-06-27 12:29:45',233506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273368,'2014-06-27 12:29:45',233507,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(273369,'2014-06-27 12:31:27',233508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273370,'2014-06-27 12:33:53',233509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273371,'2014-06-27 12:34:05',233510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273372,'2014-06-27 12:35:17',221593,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(273373,'2014-06-27 12:37:14',225832,1,NULL,NULL,NULL,'mobile',NULL),
(273374,'2014-06-27 12:37:32',233511,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273375,'2014-06-27 12:37:51',192315,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(273376,'2014-06-27 12:38:46',233512,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273377,'2014-06-27 12:39:28',233513,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273378,'2014-06-27 12:41:13',233514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273379,'2014-06-27 12:43:47',233515,0,NULL,NULL,NULL,'mobile',NULL),
(273380,'2014-06-27 12:45:24',233516,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273381,'2014-06-27 12:45:41',233517,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(273382,'2014-06-27 12:48:01',233518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273383,'2014-06-27 12:48:02',233519,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(273384,'2014-06-27 12:51:38',205903,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(273385,'2014-06-27 12:52:54',233520,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(273386,'2014-06-27 12:53:04',233521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273387,'2014-06-27 12:56:19',233522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273388,'2014-06-27 13:01:42',233523,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273389,'2014-06-27 13:05:34',233524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273390,'2014-06-27 13:06:21',233525,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273391,'2014-06-27 13:06:36',233526,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273392,'2014-06-27 13:08:25',208577,1,NULL,NULL,NULL,'desktop',NULL),
(273393,'2014-06-27 13:11:54',233527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273394,'2014-06-27 13:14:04',233528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273395,'2014-06-27 13:14:53',233529,0,NULL,NULL,NULL,'mobile',NULL),
(273396,'2014-06-27 13:15:46',216944,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(273397,'2014-06-27 13:17:58',233530,0,NULL,NULL,NULL,'desktop',NULL),
(273398,'2014-06-27 13:20:43',233531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273399,'2014-06-27 13:23:43',233532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273400,'2014-06-27 13:25:55',233533,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273401,'2014-06-27 13:26:15',205221,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(273402,'2014-06-27 13:29:30',233534,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273403,'2014-06-27 13:31:22',233535,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(273404,'2014-06-27 13:31:23',233536,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(273405,'2014-06-27 13:32:52',233537,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273406,'2014-06-27 13:33:53',233538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273407,'2014-06-27 13:34:48',221631,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(273408,'2014-06-27 13:35:15',233539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273409,'2014-06-27 13:35:38',233540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273410,'2014-06-27 13:37:02',233541,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273411,'2014-06-27 13:37:13',233542,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(273412,'2014-06-27 13:38:34',233543,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(273413,'2014-06-27 13:40:15',233544,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(273414,'2014-06-27 13:40:33',233545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273415,'2014-06-27 13:47:10',233546,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(273416,'2014-06-27 13:47:25',233547,0,NULL,NULL,NULL,'mobile',NULL),
(273417,'2014-06-27 13:48:50',233548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273418,'2014-06-27 13:48:51',233549,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(273419,'2014-06-27 13:51:43',233550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273420,'2014-06-27 13:53:29',233551,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(273421,'2014-06-27 13:54:43',233552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273422,'2014-06-27 13:56:41',233553,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(273423,'2014-06-27 13:56:44',233554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273424,'2014-06-27 13:58:39',233555,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273425,'2014-06-27 13:59:23',204618,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(273426,'2014-06-27 14:01:04',233556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273427,'2014-06-27 14:01:34',204109,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(273428,'2014-06-27 14:04:24',233557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273429,'2014-06-27 14:04:38',233558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273430,'2014-06-27 14:04:51',233559,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(273431,'2014-06-27 14:06:27',233560,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(273432,'2014-06-27 14:07:32',206851,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(273433,'2014-06-27 14:08:11',224329,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(273434,'2014-06-27 14:10:59',233561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273435,'2014-06-27 14:12:33',233562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273436,'2014-06-27 14:13:43',233563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273437,'2014-06-27 14:13:46',233564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273438,'2014-06-27 14:14:11',204645,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(273439,'2014-06-27 14:14:19',224039,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(273440,'2014-06-27 14:15:24',198007,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(273441,'2014-06-27 14:15:54',233565,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(273442,'2014-06-27 14:16:24',233566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273443,'2014-06-27 14:17:12',226300,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(273444,'2014-06-27 14:17:18',233567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273445,'2014-06-27 14:18:25',233568,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(273446,'2014-06-27 14:21:57',233569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273447,'2014-06-27 14:24:04',233570,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(273448,'2014-06-27 14:25:56',233571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273449,'2014-06-27 14:25:59',233572,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(273450,'2014-06-27 14:26:02',233573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273451,'2014-06-27 14:27:25',233574,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273452,'2014-06-27 14:30:03',233575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273453,'2014-06-27 14:30:10',233576,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(273454,'2014-06-27 14:33:09',233577,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(273455,'2014-06-27 14:34:34',233578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273456,'2014-06-27 14:37:03',233579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273457,'2014-06-27 14:37:13',233580,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273458,'2014-06-27 14:37:40',204904,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(273459,'2014-06-27 14:37:53',233581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273460,'2014-06-27 14:38:27',233582,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273461,'2014-06-27 14:43:22',233583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273462,'2014-06-27 14:43:30',233584,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273463,'2014-06-27 14:44:55',233585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273464,'2014-06-27 14:46:00',233586,0,NULL,NULL,NULL,'mobile',NULL),
(273465,'2014-06-27 14:47:20',233587,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273466,'2014-06-27 14:49:23',233588,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(273467,'2014-06-27 14:51:13',233589,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(273468,'2014-06-27 14:52:00',233590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273469,'2014-06-27 14:54:08',233591,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273470,'2014-06-27 14:57:29',233592,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(273471,'2014-06-27 14:57:33',233593,0,NULL,NULL,NULL,'mobile',NULL),
(273472,'2014-06-27 14:59:40',233594,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273473,'2014-06-27 15:00:27',228557,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(273474,'2014-06-27 15:03:59',233595,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273475,'2014-06-27 15:04:18',233596,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(273476,'2014-06-27 15:07:16',233597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273477,'2014-06-27 15:07:27',233598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273478,'2014-06-27 15:08:04',233599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273479,'2014-06-27 15:09:47',233600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273480,'2014-06-27 15:10:50',233601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273481,'2014-06-27 15:11:24',233602,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(273482,'2014-06-27 15:11:54',233603,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(273483,'2014-06-27 15:14:30',207067,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(273484,'2014-06-27 15:15:30',233604,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(273485,'2014-06-27 15:15:55',233605,0,NULL,NULL,NULL,'desktop',NULL),
(273486,'2014-06-27 15:16:35',233606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273487,'2014-06-27 15:17:26',233607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273488,'2014-06-27 15:18:15',233608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273489,'2014-06-27 15:18:47',233609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273490,'2014-06-27 15:22:50',217867,1,NULL,NULL,NULL,'mobile',NULL),
(273491,'2014-06-27 15:23:16',233610,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273492,'2014-06-27 15:23:28',233611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273493,'2014-06-27 15:24:02',233612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273494,'2014-06-27 15:24:59',233613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273495,'2014-06-27 15:26:56',233614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273496,'2014-06-27 15:27:44',233615,0,NULL,NULL,NULL,'desktop',NULL),
(273497,'2014-06-27 15:29:42',233616,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273498,'2014-06-27 15:30:11',233617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273499,'2014-06-27 15:31:46',204479,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(273500,'2014-06-27 15:32:10',233618,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(273501,'2014-06-27 15:32:20',233619,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273502,'2014-06-27 15:32:45',222510,1,NULL,NULL,NULL,'desktop',NULL),
(273503,'2014-06-27 15:33:03',233620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273504,'2014-06-27 15:33:12',233621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273505,'2014-06-27 15:33:42',229080,1,NULL,NULL,NULL,'desktop',NULL),
(273506,'2014-06-27 15:34:07',210255,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(273507,'2014-06-27 15:34:13',233622,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(273508,'2014-06-27 15:37:33',233623,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(273509,'2014-06-27 15:38:03',233624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273510,'2014-06-27 15:38:32',206151,1,NULL,NULL,NULL,'desktop',NULL),
(273511,'2014-06-27 15:40:00',233625,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(273512,'2014-06-27 15:41:00',233626,0,NULL,NULL,NULL,'mobile',NULL),
(273513,'2014-06-27 15:41:43',233627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273514,'2014-06-27 15:42:10',233628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273515,'2014-06-27 15:42:57',218305,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(273516,'2014-06-27 15:46:27',205220,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(273517,'2014-06-27 15:46:47',233629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273518,'2014-06-27 15:46:54',233630,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(273519,'2014-06-27 15:48:10',233631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273520,'2014-06-27 15:50:23',233632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273521,'2014-06-27 15:52:36',233633,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(273522,'2014-06-27 15:53:03',224930,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(273523,'2014-06-27 15:57:16',233634,0,NULL,NULL,NULL,'desktop',NULL),
(273524,'2014-06-27 15:58:58',216511,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(273525,'2014-06-27 15:59:43',233635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273526,'2014-06-27 16:00:31',233636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273527,'2014-06-27 16:04:36',233637,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(273528,'2014-06-27 16:04:38',233638,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(273529,'2014-06-27 16:04:50',233639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273530,'2014-06-27 16:07:13',204386,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(273531,'2014-06-27 16:07:17',233640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273532,'2014-06-27 16:09:01',233641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273533,'2014-06-27 16:09:29',233642,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(273534,'2014-06-27 16:13:00',233643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273535,'2014-06-27 16:14:34',204009,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(273536,'2014-06-27 16:14:48',233644,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(273537,'2014-06-27 16:17:27',205745,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(273538,'2014-06-27 16:18:03',233645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273539,'2014-06-27 16:18:15',233646,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(273540,'2014-06-27 16:18:54',233647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273541,'2014-06-27 16:18:55',233648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273542,'2014-06-27 16:19:04',233649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273543,'2014-06-27 16:21:30',188546,1,NULL,NULL,NULL,'desktop',NULL),
(273544,'2014-06-27 16:21:43',233650,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273545,'2014-06-27 16:21:58',200494,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(273546,'2014-06-27 16:22:14',233651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273547,'2014-06-27 16:23:17',216833,1,NULL,NULL,NULL,'mobile',NULL),
(273548,'2014-06-27 16:27:45',210386,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(273549,'2014-06-27 16:27:51',233652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273550,'2014-06-27 16:28:30',233653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273551,'2014-06-27 16:29:29',204730,1,NULL,NULL,NULL,'mobile',NULL),
(273552,'2014-06-27 16:30:48',233654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273553,'2014-06-27 16:32:53',233655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273554,'2014-06-27 16:35:43',233656,0,NULL,NULL,NULL,'desktop',NULL),
(273555,'2014-06-27 16:36:42',233657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273556,'2014-06-27 16:36:45',233658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273557,'2014-06-27 16:37:05',233659,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273558,'2014-06-27 16:41:08',187015,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(273559,'2014-06-27 16:42:59',233660,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(273560,'2014-06-27 16:43:10',233661,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(273561,'2014-06-27 16:45:30',203603,1,NULL,NULL,NULL,'desktop',NULL),
(273562,'2014-06-27 16:48:43',233662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273563,'2014-06-27 16:49:59',233663,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273564,'2014-06-27 16:50:02',233664,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(273565,'2014-06-27 16:51:04',233665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273566,'2014-06-27 16:52:08',233666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273567,'2014-06-27 16:53:15',233667,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(273568,'2014-06-27 16:53:17',233668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273569,'2014-06-27 16:54:20',219252,1,NULL,NULL,NULL,'mobile',NULL),
(273570,'2014-06-27 16:54:23',233669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273571,'2014-06-27 16:57:49',233670,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(273572,'2014-06-27 16:59:01',233671,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(273573,'2014-06-27 16:59:09',233672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273574,'2014-06-27 17:02:47',233673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273575,'2014-06-27 17:05:23',233674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273576,'2014-06-27 17:05:52',233675,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(273577,'2014-06-27 17:06:22',212229,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(273578,'2014-06-27 17:06:59',233676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273579,'2014-06-27 17:10:46',198373,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(273580,'2014-06-27 17:11:16',233677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273581,'2014-06-27 17:12:43',233678,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(273582,'2014-06-27 17:13:03',233679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273583,'2014-06-27 17:13:12',213989,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(273584,'2014-06-27 17:14:09',208648,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(273585,'2014-06-27 17:19:15',233680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273586,'2014-06-27 17:22:07',233681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273587,'2014-06-27 17:22:42',233682,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273588,'2014-06-27 17:24:23',219326,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(273589,'2014-06-27 17:25:01',233683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273590,'2014-06-27 17:25:07',233684,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(273591,'2014-06-27 17:25:08',233685,0,NULL,NULL,NULL,'mobile',NULL),
(273592,'2014-06-27 17:29:00',233686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273593,'2014-06-27 17:35:59',206058,1,NULL,NULL,NULL,'desktop',NULL),
(273594,'2014-06-27 17:36:34',233687,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273595,'2014-06-27 17:36:42',233688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273596,'2014-06-27 17:37:02',233689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273597,'2014-06-27 17:37:16',233690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273598,'2014-06-27 17:39:11',233691,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273599,'2014-06-27 17:42:31',233692,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(273600,'2014-06-27 17:43:14',233693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273601,'2014-06-27 17:43:27',233694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273602,'2014-06-27 17:44:27',233695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273603,'2014-06-27 17:44:28',233696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273604,'2014-06-27 17:44:33',233697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273605,'2014-06-27 17:46:38',233698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273606,'2014-06-27 17:46:54',233699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273607,'2014-06-27 17:49:43',233700,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(273608,'2014-06-27 17:51:18',233701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273609,'2014-06-27 17:51:26',233702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273610,'2014-06-27 17:53:37',233703,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273611,'2014-06-27 17:57:38',233704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273612,'2014-06-27 17:59:44',233705,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273613,'2014-06-27 18:00:27',233706,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(273614,'2014-06-27 18:02:19',233707,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273615,'2014-06-27 18:06:28',233708,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(273616,'2014-06-27 18:06:48',233709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273617,'2014-06-27 18:07:13',216963,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(273618,'2014-06-27 18:07:30',233710,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(273619,'2014-06-27 18:09:23',233711,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273620,'2014-06-27 18:10:42',233712,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273621,'2014-06-27 18:14:07',228322,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(273622,'2014-06-27 18:14:33',233713,0,NULL,NULL,NULL,'mobile',NULL),
(273623,'2014-06-27 18:18:22',233714,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(273624,'2014-06-27 18:18:27',221006,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(273625,'2014-06-27 18:19:38',233715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273626,'2014-06-27 18:23:11',233716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273627,'2014-06-27 18:25:12',233717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273628,'2014-06-27 18:26:53',233718,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273629,'2014-06-27 18:28:12',233719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273630,'2014-06-27 18:28:16',214414,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(273631,'2014-06-27 18:28:38',233720,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(273632,'2014-06-27 18:31:34',233721,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273633,'2014-06-27 18:36:47',233722,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273634,'2014-06-27 18:37:15',211652,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(273635,'2014-06-27 18:39:14',233723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273636,'2014-06-27 18:39:55',233724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273637,'2014-06-27 18:40:38',208853,1,NULL,NULL,NULL,'desktop',NULL),
(273638,'2014-06-27 18:41:25',233725,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(273639,'2014-06-27 18:42:12',233726,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273640,'2014-06-27 18:43:22',233727,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(273641,'2014-06-27 18:44:32',213341,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(273642,'2014-06-27 18:47:54',233728,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(273643,'2014-06-27 18:50:35',233729,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273644,'2014-06-27 18:51:30',233730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273645,'2014-06-27 18:52:31',233731,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273646,'2014-06-27 18:56:24',233732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273647,'2014-06-27 18:57:31',233733,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(273648,'2014-06-27 19:00:04',212555,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(273649,'2014-06-27 19:02:59',233734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273650,'2014-06-27 19:03:01',233735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273651,'2014-06-27 19:03:20',233736,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273652,'2014-06-27 19:05:19',233737,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(273653,'2014-06-27 19:06:00',233738,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273654,'2014-06-27 19:10:33',233739,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273655,'2014-06-27 19:11:10',233740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273656,'2014-06-27 19:12:11',233741,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273657,'2014-06-27 19:12:49',233742,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273658,'2014-06-27 19:16:47',233743,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(273659,'2014-06-27 19:17:13',233744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273660,'2014-06-27 19:17:47',233745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273661,'2014-06-27 19:19:52',233746,0,NULL,NULL,NULL,'desktop',NULL),
(273662,'2014-06-27 19:21:22',233747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273663,'2014-06-27 19:27:01',233748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273664,'2014-06-27 19:27:17',233749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273665,'2014-06-27 19:28:05',233750,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273666,'2014-06-27 19:31:23',190071,1,NULL,NULL,NULL,'mobile',NULL),
(273667,'2014-06-27 19:35:23',233751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273668,'2014-06-27 19:37:32',233752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273669,'2014-06-27 19:38:06',233753,0,NULL,NULL,NULL,'mobile',NULL),
(273670,'2014-06-27 19:40:03',233754,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273671,'2014-06-27 19:40:30',233755,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273672,'2014-06-27 19:43:39',233756,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(273673,'2014-06-27 19:44:13',233757,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273674,'2014-06-27 19:51:09',233758,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273675,'2014-06-27 19:55:35',233759,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273676,'2014-06-27 19:56:25',233760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273677,'2014-06-27 19:56:59',233761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273678,'2014-06-27 19:58:08',233762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273679,'2014-06-27 19:59:04',233763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273680,'2014-06-27 19:59:56',233764,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(273681,'2014-06-27 20:01:52',233765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273682,'2014-06-27 20:04:38',233766,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273683,'2014-06-27 20:05:50',233767,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273684,'2014-06-27 20:12:56',233768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273685,'2014-06-27 20:14:06',233769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273686,'2014-06-27 20:19:22',233770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273687,'2014-06-27 20:21:21',233771,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(273688,'2014-06-27 20:22:07',233772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273689,'2014-06-27 20:36:24',233773,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273690,'2014-06-27 20:41:54',233774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273691,'2014-06-27 20:42:11',233775,0,NULL,NULL,NULL,'desktop',NULL),
(273692,'2014-06-27 20:42:56',193096,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(273693,'2014-06-27 20:43:07',233776,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273694,'2014-06-27 20:45:27',230477,1,NULL,NULL,NULL,'mobile',NULL),
(273695,'2014-06-27 20:56:08',233777,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273696,'2014-06-27 21:00:40',233778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273697,'2014-06-27 21:00:54',233779,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(273698,'2014-06-27 21:03:05',233780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273699,'2014-06-27 21:04:42',233781,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273700,'2014-06-27 21:07:38',233782,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(273701,'2014-06-27 21:08:34',233783,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(273702,'2014-06-27 21:08:52',233784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273703,'2014-06-27 21:11:16',218557,1,NULL,NULL,NULL,'mobile',NULL),
(273704,'2014-06-27 21:11:20',233785,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273705,'2014-06-27 21:19:50',233786,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273706,'2014-06-27 21:25:58',233787,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(273707,'2014-06-27 21:27:22',233788,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(273708,'2014-06-27 21:31:54',233789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273709,'2014-06-27 21:36:41',233790,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273710,'2014-06-27 21:42:49',233791,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(273711,'2014-06-27 21:43:39',207337,1,NULL,NULL,NULL,'desktop',NULL),
(273712,'2014-06-27 21:43:57',228175,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(273713,'2014-06-27 21:47:17',217135,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(273714,'2014-06-27 21:48:31',201628,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(273715,'2014-06-27 21:49:04',233792,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(273716,'2014-06-27 21:56:44',194648,1,NULL,NULL,NULL,'desktop',NULL),
(273717,'2014-06-27 21:59:22',233793,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(273718,'2014-06-27 22:01:55',233794,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273719,'2014-06-27 22:06:08',202527,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(273720,'2014-06-27 22:09:24',233795,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273721,'2014-06-27 22:14:36',233796,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273722,'2014-06-27 22:18:15',233797,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273723,'2014-06-27 22:26:55',233798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273724,'2014-06-27 22:33:06',233799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273725,'2014-06-27 22:37:37',208701,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(273726,'2014-06-27 22:38:39',233800,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273727,'2014-06-27 22:42:59',233801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273728,'2014-06-27 22:43:11',233802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273729,'2014-06-27 22:50:17',233803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273730,'2014-06-27 22:57:17',233804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273731,'2014-06-27 23:08:24',213578,1,NULL,NULL,NULL,'desktop',NULL),
(273732,'2014-06-27 23:09:18',233805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273733,'2014-06-27 23:10:46',233806,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273734,'2014-06-27 23:11:11',233807,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273735,'2014-06-27 23:25:25',233808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273736,'2014-06-27 23:26:32',233809,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(273737,'2014-06-27 23:35:06',233810,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273738,'2014-06-27 23:36:02',233811,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273739,'2014-06-27 23:37:55',233812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273740,'2014-06-27 23:42:45',233813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273741,'2014-06-27 23:47:11',206730,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(273742,'2014-06-27 23:47:44',233814,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(273743,'2014-06-27 23:52:47',233815,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273744,'2014-06-27 23:59:00',233816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273745,'2014-06-28 00:03:34',233817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273746,'2014-06-28 00:09:11',233818,0,NULL,NULL,NULL,'mobile',NULL),
(273747,'2014-06-28 00:12:56',233819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273748,'2014-06-28 00:16:07',208191,1,NULL,NULL,NULL,'desktop',NULL),
(273749,'2014-06-28 00:16:55',233820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273750,'2014-06-28 00:17:11',229267,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(273751,'2014-06-28 00:19:18',233821,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273752,'2014-06-28 00:19:25',233822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273753,'2014-06-28 00:20:11',233823,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273754,'2014-06-28 00:20:15',233824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273755,'2014-06-28 00:24:18',233825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273756,'2014-06-28 00:31:18',233826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273757,'2014-06-28 00:35:33',233827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273758,'2014-06-28 00:42:10',233828,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273759,'2014-06-28 00:43:34',233829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273760,'2014-06-28 00:44:14',233830,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273761,'2014-06-28 00:49:45',233831,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273762,'2014-06-28 00:51:04',233832,0,NULL,NULL,NULL,'desktop',NULL),
(273763,'2014-06-28 01:08:31',233833,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273764,'2014-06-28 01:15:17',233834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273765,'2014-06-28 01:15:29',233835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273766,'2014-06-28 01:39:51',233836,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(273767,'2014-06-28 01:52:50',211195,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(273768,'2014-06-28 01:53:01',233837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273769,'2014-06-28 02:02:40',233838,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(273770,'2014-06-28 02:22:24',220605,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(273771,'2014-06-28 02:25:02',233839,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273772,'2014-06-28 02:40:16',233840,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273773,'2014-06-28 02:40:22',233841,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273774,'2014-06-28 02:46:08',233842,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(273775,'2014-06-28 03:00:48',233843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273776,'2014-06-28 03:01:06',204821,1,NULL,NULL,NULL,'desktop',NULL),
(273777,'2014-06-28 03:23:34',233844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273778,'2014-06-28 03:30:24',233845,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273779,'2014-06-28 03:31:44',233846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273780,'2014-06-28 04:01:52',233847,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(273781,'2014-06-28 04:09:55',233848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273782,'2014-06-28 04:13:54',233849,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(273783,'2014-06-28 04:18:38',191143,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(273784,'2014-06-28 04:20:47',233850,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(273785,'2014-06-28 04:30:46',233851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273786,'2014-06-28 04:41:47',233852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273787,'2014-06-28 05:16:01',233853,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273788,'2014-06-28 05:28:55',197654,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(273789,'2014-06-28 06:03:34',233854,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(273790,'2014-06-28 06:23:29',201928,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(273791,'2014-06-28 06:33:30',233855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273792,'2014-06-28 06:40:19',233856,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(273793,'2014-06-28 06:46:41',233857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273794,'2014-06-28 07:10:12',233858,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273795,'2014-06-28 07:20:02',233859,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(273796,'2014-06-28 07:20:22',233860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273797,'2014-06-28 07:21:00',233861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273798,'2014-06-28 07:27:32',233862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273799,'2014-06-28 07:49:36',233863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273800,'2014-06-28 08:16:39',233864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273801,'2014-06-28 08:19:28',233865,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(273802,'2014-06-28 08:21:41',233866,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273803,'2014-06-28 08:25:42',233867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273804,'2014-06-28 08:53:09',233868,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(273805,'2014-06-28 09:04:28',233869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273806,'2014-06-28 09:05:52',233870,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273807,'2014-06-28 09:09:17',233871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273808,'2014-06-28 09:09:47',213470,1,NULL,NULL,NULL,'desktop',NULL),
(273809,'2014-06-28 09:10:36',233872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273810,'2014-06-28 09:18:03',233873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273811,'2014-06-28 09:18:23',233874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273812,'2014-06-28 09:31:41',233875,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273813,'2014-06-28 09:47:02',233876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273814,'2014-06-28 09:51:53',233877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273815,'2014-06-28 09:53:18',225315,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(273816,'2014-06-28 09:56:39',233878,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273817,'2014-06-28 09:57:17',233879,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273818,'2014-06-28 10:06:39',233880,0,NULL,NULL,NULL,'desktop',NULL),
(273819,'2014-06-28 10:11:51',233881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273820,'2014-06-28 10:14:16',233882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273821,'2014-06-28 10:15:45',213419,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(273822,'2014-06-28 10:17:10',193894,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(273823,'2014-06-28 10:17:57',233883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273824,'2014-06-28 10:22:30',233884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273825,'2014-06-28 10:22:59',233885,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(273826,'2014-06-28 10:29:52',233886,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273827,'2014-06-28 10:32:15',233887,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(273828,'2014-06-28 10:33:52',233888,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273829,'2014-06-28 10:41:38',233889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273830,'2014-06-28 10:46:48',233890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273831,'2014-06-28 10:49:09',233891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273832,'2014-06-28 10:52:45',233892,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(273833,'2014-06-28 11:00:21',233893,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(273834,'2014-06-28 11:01:19',233894,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273835,'2014-06-28 11:01:35',233895,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273836,'2014-06-28 11:02:02',233896,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273837,'2014-06-28 11:03:49',233897,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(273838,'2014-06-28 11:04:28',233898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273839,'2014-06-28 11:05:36',233899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273840,'2014-06-28 11:07:32',233900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273841,'2014-06-28 11:14:13',233901,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273842,'2014-06-28 11:14:21',226285,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(273843,'2014-06-28 11:16:27',233902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273844,'2014-06-28 11:22:25',233903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273845,'2014-06-28 11:23:03',233904,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273846,'2014-06-28 11:31:45',233905,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273847,'2014-06-28 11:32:50',233906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273848,'2014-06-28 11:34:16',233907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273849,'2014-06-28 11:39:01',233908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273850,'2014-06-28 11:42:35',233909,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273851,'2014-06-28 11:45:50',233910,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(273852,'2014-06-28 11:47:45',233911,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(273853,'2014-06-28 11:50:56',233912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273854,'2014-06-28 11:51:04',233913,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(273855,'2014-06-28 11:51:12',200736,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(273856,'2014-06-28 11:51:23',233914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273857,'2014-06-28 11:53:07',233915,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273858,'2014-06-28 11:56:07',233916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273859,'2014-06-28 12:00:18',233917,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273860,'2014-06-28 12:01:11',233918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273861,'2014-06-28 12:02:18',197674,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(273862,'2014-06-28 12:02:57',202595,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(273863,'2014-06-28 12:05:45',233919,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(273864,'2014-06-28 12:07:20',233920,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(273865,'2014-06-28 12:08:20',214930,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(273866,'2014-06-28 12:12:00',233921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273867,'2014-06-28 12:15:34',211755,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(273868,'2014-06-28 12:18:26',233922,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(273869,'2014-06-28 12:18:44',185008,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(273870,'2014-06-28 12:23:42',233923,0,NULL,NULL,NULL,'mobile',NULL),
(273871,'2014-06-28 12:24:04',233924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273872,'2014-06-28 12:24:09',233925,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273873,'2014-06-28 12:24:10',233926,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273874,'2014-06-28 12:26:48',204673,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(273875,'2014-06-28 12:28:44',233927,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273876,'2014-06-28 12:28:57',194972,1,NULL,NULL,NULL,'mobile',NULL),
(273877,'2014-06-28 12:31:16',233928,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273878,'2014-06-28 12:32:44',233929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273879,'2014-06-28 12:36:52',233930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273880,'2014-06-28 12:42:29',233931,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(273881,'2014-06-28 12:44:31',233932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273882,'2014-06-28 12:44:58',233933,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(273883,'2014-06-28 12:51:31',233934,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273884,'2014-06-28 12:51:35',233935,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273885,'2014-06-28 12:52:20',233936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273886,'2014-06-28 13:09:14',211226,1,NULL,NULL,NULL,'mobile',NULL),
(273887,'2014-06-28 13:15:20',233937,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(273888,'2014-06-28 13:27:29',219187,1,NULL,NULL,NULL,'mobile',NULL),
(273889,'2014-06-28 13:29:08',233938,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(273890,'2014-06-28 13:32:24',233939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273891,'2014-06-28 13:32:57',233940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273892,'2014-06-28 13:46:31',201286,1,NULL,NULL,NULL,'mobile',NULL),
(273893,'2014-06-28 13:48:55',233941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273894,'2014-06-28 13:51:07',233942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273895,'2014-06-28 13:53:44',215362,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(273896,'2014-06-28 13:55:42',233943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273897,'2014-06-28 13:59:27',233944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273898,'2014-06-28 14:02:58',233945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273899,'2014-06-28 14:04:21',233946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273900,'2014-06-28 14:09:54',233947,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(273901,'2014-06-28 14:12:16',233948,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(273902,'2014-06-28 14:14:59',233949,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(273903,'2014-06-28 14:18:07',233950,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(273904,'2014-06-28 14:18:28',233951,0,NULL,NULL,NULL,'desktop',NULL),
(273905,'2014-06-28 14:18:33',233952,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273906,'2014-06-28 14:20:47',233953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273907,'2014-06-28 14:23:29',233954,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273908,'2014-06-28 14:24:52',233955,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273909,'2014-06-28 14:31:08',233956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273910,'2014-06-28 14:31:11',233957,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(273911,'2014-06-28 14:32:10',233958,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273912,'2014-06-28 14:33:06',233959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273913,'2014-06-28 14:33:10',233960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273914,'2014-06-28 14:34:06',233961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273915,'2014-06-28 14:36:21',233962,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273916,'2014-06-28 14:40:27',233963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273917,'2014-06-28 14:42:59',233964,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273918,'2014-06-28 14:43:29',233965,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(273919,'2014-06-28 14:45:46',233966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273920,'2014-06-28 14:49:45',233967,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(273921,'2014-06-28 14:55:33',216882,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(273922,'2014-06-28 14:59:26',233968,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(273923,'2014-06-28 15:04:44',220640,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(273924,'2014-06-28 15:08:23',233969,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(273925,'2014-06-28 15:12:36',233970,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(273926,'2014-06-28 15:13:10',233971,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273927,'2014-06-28 15:19:52',233972,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(273928,'2014-06-28 15:20:13',217664,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(273929,'2014-06-28 15:23:19',233973,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273930,'2014-06-28 15:24:33',233974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273931,'2014-06-28 15:27:57',213145,1,NULL,NULL,NULL,'desktop',NULL),
(273932,'2014-06-28 15:31:33',213373,1,NULL,NULL,NULL,'mobile',NULL),
(273933,'2014-06-28 15:48:06',233975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273934,'2014-06-28 16:02:20',233976,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273935,'2014-06-28 16:06:33',220533,1,NULL,NULL,NULL,'mobile',NULL),
(273936,'2014-06-28 16:06:55',233977,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273937,'2014-06-28 16:09:18',233978,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(273938,'2014-06-28 16:12:57',233979,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273939,'2014-06-28 16:15:21',233980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273940,'2014-06-28 16:18:55',233981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273941,'2014-06-28 16:21:14',196986,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(273942,'2014-06-28 16:31:32',233982,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(273943,'2014-06-28 16:38:20',233983,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273944,'2014-06-28 16:40:38',233984,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273945,'2014-06-28 16:45:30',233985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273946,'2014-06-28 16:45:31',233986,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(273947,'2014-06-28 16:49:38',233987,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(273948,'2014-06-28 16:53:26',233988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273949,'2014-06-28 16:56:28',202339,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(273950,'2014-06-28 16:59:48',233989,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273951,'2014-06-28 17:05:09',233990,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273952,'2014-06-28 17:05:11',233991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273953,'2014-06-28 17:08:16',233992,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(273954,'2014-06-28 17:14:29',233993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273955,'2014-06-28 17:16:10',233994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273956,'2014-06-28 17:17:51',233995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273957,'2014-06-28 17:28:28',233996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273958,'2014-06-28 17:41:36',233997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273959,'2014-06-28 17:42:37',233998,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(273960,'2014-06-28 17:47:16',180009,1,NULL,NULL,NULL,'desktop',NULL),
(273961,'2014-06-28 17:50:54',233999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273962,'2014-06-28 17:51:55',223482,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(273963,'2014-06-28 17:53:41',234000,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273964,'2014-06-28 18:04:01',234001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273965,'2014-06-28 18:06:40',216023,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(273966,'2014-06-28 18:07:06',234002,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(273967,'2014-06-28 18:15:33',234003,0,NULL,NULL,NULL,'desktop',NULL),
(273968,'2014-06-28 18:18:56',234004,0,NULL,NULL,NULL,'desktop',NULL),
(273969,'2014-06-28 18:20:28',206402,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(273970,'2014-06-28 18:23:24',234005,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(273971,'2014-06-28 18:31:32',184104,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(273972,'2014-06-28 18:35:01',234006,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273973,'2014-06-28 18:37:13',206519,1,NULL,NULL,NULL,'mobile',NULL),
(273974,'2014-06-28 18:39:10',225698,1,NULL,NULL,NULL,'desktop',NULL),
(273975,'2014-06-28 18:40:58',234007,0,NULL,NULL,NULL,'desktop',NULL),
(273976,'2014-06-28 18:43:36',234008,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273977,'2014-06-28 18:49:27',234009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273978,'2014-06-28 19:03:48',234010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273979,'2014-06-28 19:04:38',234011,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273980,'2014-06-28 19:06:22',234012,0,NULL,NULL,NULL,'mobile',NULL),
(273981,'2014-06-28 19:13:18',234013,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(273982,'2014-06-28 19:25:25',234014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273983,'2014-06-28 19:25:49',234015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273984,'2014-06-28 19:26:26',234016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273985,'2014-06-28 19:31:42',234017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273986,'2014-06-28 19:36:34',234018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273987,'2014-06-28 19:36:35',197331,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(273988,'2014-06-28 19:41:57',234019,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(273989,'2014-06-28 19:42:58',234020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273990,'2014-06-28 19:43:08',223418,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(273991,'2014-06-28 19:43:30',234021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273992,'2014-06-28 19:48:46',234022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273993,'2014-06-28 19:54:26',234023,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273994,'2014-06-28 19:54:51',203949,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(273995,'2014-06-28 19:59:37',234024,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(273996,'2014-06-28 20:03:00',234025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(273997,'2014-06-28 20:04:58',234026,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(273998,'2014-06-28 20:09:58',234027,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(273999,'2014-06-28 20:20:07',234028,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274000,'2014-06-28 20:24:40',234029,0,NULL,NULL,NULL,'mobile',NULL),
(274001,'2014-06-28 20:35:22',234030,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(274002,'2014-06-28 20:36:25',234031,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274003,'2014-06-28 20:40:02',234032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274004,'2014-06-28 20:42:23',234033,0,NULL,NULL,NULL,'desktop',NULL),
(274005,'2014-06-28 20:44:11',234034,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(274006,'2014-06-28 20:46:05',234035,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(274007,'2014-06-28 20:51:50',234036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274008,'2014-06-28 21:01:19',234037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274009,'2014-06-28 21:09:25',234038,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274010,'2014-06-28 21:09:27',234039,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274011,'2014-06-28 21:13:13',234040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274012,'2014-06-28 21:15:48',234041,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274013,'2014-06-28 21:21:02',234042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274014,'2014-06-28 21:25:33',234043,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274015,'2014-06-28 21:31:26',234044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274016,'2014-06-28 21:31:48',234045,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274017,'2014-06-28 21:31:51',234046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274018,'2014-06-28 21:36:34',234047,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274019,'2014-06-28 21:39:28',234048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274020,'2014-06-28 21:41:01',234049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274021,'2014-06-28 21:42:45',234050,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274022,'2014-06-28 21:48:40',234051,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274023,'2014-06-28 21:49:32',234052,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274024,'2014-06-28 21:50:12',234053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274025,'2014-06-28 21:53:46',234054,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274026,'2014-06-28 21:57:09',234055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274027,'2014-06-28 22:04:53',234056,0,NULL,NULL,NULL,'desktop',NULL),
(274028,'2014-06-28 22:07:20',221406,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(274029,'2014-06-28 22:15:50',234057,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(274030,'2014-06-28 22:18:16',234058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274031,'2014-06-28 22:22:29',234059,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274032,'2014-06-28 22:22:42',234060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274033,'2014-06-28 22:23:49',234061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274034,'2014-06-28 22:28:33',234062,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274035,'2014-06-28 22:38:13',234063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274036,'2014-06-28 22:38:23',215167,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(274037,'2014-06-28 22:43:47',216089,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(274038,'2014-06-28 22:48:45',234064,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274039,'2014-06-28 22:53:34',234065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274040,'2014-06-28 22:56:05',234066,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274041,'2014-06-28 23:01:41',234067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274042,'2014-06-28 23:03:20',234068,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274043,'2014-06-28 23:06:08',234069,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274044,'2014-06-28 23:08:00',234070,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274045,'2014-06-28 23:15:58',217630,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(274046,'2014-06-28 23:18:23',234071,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(274047,'2014-06-28 23:26:06',234072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274048,'2014-06-28 23:27:05',234073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274049,'2014-06-28 23:36:26',234074,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274050,'2014-06-28 23:39:51',208089,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(274051,'2014-06-28 23:42:03',234075,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274052,'2014-06-28 23:42:04',234076,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274053,'2014-06-28 23:51:59',234077,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274054,'2014-06-28 23:52:46',234078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274055,'2014-06-29 00:04:30',234079,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274056,'2014-06-29 00:06:03',223944,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(274057,'2014-06-29 00:10:46',234080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274058,'2014-06-29 00:11:38',234081,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(274059,'2014-06-29 00:12:43',234082,0,NULL,NULL,NULL,'desktop',NULL),
(274060,'2014-06-29 00:21:17',234083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274061,'2014-06-29 00:35:44',234084,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274062,'2014-06-29 00:39:28',234085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274063,'2014-06-29 00:42:33',234086,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274064,'2014-06-29 00:44:20',234087,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274065,'2014-06-29 00:48:09',218327,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(274066,'2014-06-29 01:02:20',207935,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(274067,'2014-06-29 01:17:04',234088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274068,'2014-06-29 01:29:12',225182,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(274069,'2014-06-29 02:17:35',234089,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(274070,'2014-06-29 02:19:40',234090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274071,'2014-06-29 02:24:50',234091,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274072,'2014-06-29 02:33:29',234092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274073,'2014-06-29 02:39:19',234093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274074,'2014-06-29 02:46:05',234094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274075,'2014-06-29 03:06:30',214313,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(274076,'2014-06-29 03:15:11',234095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274077,'2014-06-29 03:17:41',234096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274078,'2014-06-29 03:22:18',234097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274079,'2014-06-29 03:36:17',234098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274080,'2014-06-29 03:38:53',234099,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274081,'2014-06-29 03:39:19',234100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274082,'2014-06-29 03:53:36',200592,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(274083,'2014-06-29 03:55:19',234101,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274084,'2014-06-29 04:02:21',234102,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(274085,'2014-06-29 04:03:46',234103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274086,'2014-06-29 04:23:16',234104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274087,'2014-06-29 04:31:13',234105,0,NULL,NULL,NULL,'desktop',NULL),
(274088,'2014-06-29 04:31:32',234106,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(274089,'2014-06-29 04:33:27',234107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274090,'2014-06-29 04:37:25',234108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274091,'2014-06-29 04:39:35',234109,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(274092,'2014-06-29 04:41:04',234110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274093,'2014-06-29 04:51:07',221646,1,NULL,NULL,NULL,'mobile',NULL),
(274094,'2014-06-29 04:52:25',234111,0,NULL,NULL,NULL,'desktop',NULL),
(274095,'2014-06-29 05:19:17',209141,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(274096,'2014-06-29 05:28:34',234112,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274097,'2014-06-29 05:28:41',234113,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274098,'2014-06-29 05:29:47',234114,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274099,'2014-06-29 05:31:32',222820,1,NULL,NULL,NULL,'mobile',NULL),
(274100,'2014-06-29 05:37:16',234115,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274101,'2014-06-29 05:41:09',234116,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274102,'2014-06-29 05:55:16',234117,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(274103,'2014-06-29 05:59:40',234118,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274104,'2014-06-29 06:15:06',234119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274105,'2014-06-29 06:16:35',234120,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274106,'2014-06-29 06:34:41',234121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274107,'2014-06-29 06:36:10',234122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274108,'2014-06-29 06:36:38',234123,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(274109,'2014-06-29 06:36:55',234124,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274110,'2014-06-29 06:42:29',234125,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(274111,'2014-06-29 06:52:00',234126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274112,'2014-06-29 06:52:05',213217,1,NULL,NULL,NULL,'desktop',NULL),
(274113,'2014-06-29 07:00:02',234127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274114,'2014-06-29 07:09:02',234128,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274115,'2014-06-29 07:18:55',234129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274116,'2014-06-29 07:23:19',234130,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274117,'2014-06-29 07:52:18',234131,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(274118,'2014-06-29 07:55:16',234132,0,NULL,NULL,NULL,'desktop',NULL),
(274119,'2014-06-29 07:55:50',207875,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(274120,'2014-06-29 08:04:12',234133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274121,'2014-06-29 08:16:32',234134,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274122,'2014-06-29 08:23:42',209692,1,NULL,NULL,NULL,'desktop',NULL),
(274123,'2014-06-29 08:28:20',234135,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274124,'2014-06-29 08:39:19',234136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274125,'2014-06-29 08:41:22',234137,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274126,'2014-06-29 08:42:40',234138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274127,'2014-06-29 08:49:33',234139,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274128,'2014-06-29 08:53:33',234140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274129,'2014-06-29 08:54:12',234141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274130,'2014-06-29 08:56:11',234142,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274131,'2014-06-29 09:03:57',234143,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274132,'2014-06-29 09:10:00',214705,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(274133,'2014-06-29 09:13:59',234144,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(274134,'2014-06-29 09:18:32',234145,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274135,'2014-06-29 09:25:44',226764,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(274136,'2014-06-29 09:30:13',220540,1,NULL,NULL,NULL,'mobile',NULL),
(274137,'2014-06-29 09:30:18',234146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274138,'2014-06-29 09:31:33',234147,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(274139,'2014-06-29 09:33:17',234148,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274140,'2014-06-29 09:36:59',234149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274141,'2014-06-29 09:39:08',234150,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274142,'2014-06-29 09:50:36',234151,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274143,'2014-06-29 09:57:09',234152,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274144,'2014-06-29 09:58:19',234153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274145,'2014-06-29 10:01:28',234154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274146,'2014-06-29 10:06:11',234155,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274147,'2014-06-29 10:12:20',234156,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274148,'2014-06-29 10:15:21',219126,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(274149,'2014-06-29 10:18:16',210936,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(274150,'2014-06-29 10:18:16',234157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274151,'2014-06-29 10:20:14',234158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274152,'2014-06-29 10:20:37',234159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274153,'2014-06-29 10:27:03',234160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274154,'2014-06-29 10:27:49',234161,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(274155,'2014-06-29 10:28:42',230952,1,NULL,NULL,NULL,'mobile',NULL),
(274156,'2014-06-29 10:29:46',234162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274157,'2014-06-29 10:31:55',234163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274158,'2014-06-29 10:41:22',234164,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(274159,'2014-06-29 10:41:32',234165,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274160,'2014-06-29 10:55:54',234166,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274161,'2014-06-29 10:56:33',234167,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274162,'2014-06-29 10:57:14',234168,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274163,'2014-06-29 10:58:40',234169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274164,'2014-06-29 11:00:47',234170,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274165,'2014-06-29 11:04:58',234171,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(274166,'2014-06-29 11:14:33',234172,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274167,'2014-06-29 11:15:14',234173,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274168,'2014-06-29 11:17:05',234174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274169,'2014-06-29 11:22:32',234175,0,NULL,NULL,NULL,'desktop',NULL),
(274170,'2014-06-29 11:25:36',234176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274171,'2014-06-29 11:26:45',234177,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(274172,'2014-06-29 11:30:32',196764,1,NULL,NULL,NULL,'desktop',NULL),
(274173,'2014-06-29 11:34:54',234178,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274174,'2014-06-29 11:34:57',234179,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274175,'2014-06-29 11:37:55',234180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274176,'2014-06-29 11:42:52',234181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274177,'2014-06-29 11:47:02',234182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274178,'2014-06-29 11:47:06',234183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274179,'2014-06-29 11:49:15',234184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274180,'2014-06-29 11:52:33',234185,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274181,'2014-06-29 11:56:08',234186,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274182,'2014-06-29 11:56:51',234187,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274183,'2014-06-29 11:59:21',234188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274184,'2014-06-29 12:04:16',234189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274185,'2014-06-29 12:05:32',234190,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274186,'2014-06-29 12:10:48',234191,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(274187,'2014-06-29 12:12:29',229654,1,NULL,NULL,NULL,'mobile',NULL),
(274188,'2014-06-29 12:16:30',224116,1,NULL,NULL,NULL,'desktop',NULL),
(274189,'2014-06-29 12:25:02',234192,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274190,'2014-06-29 12:25:04',234193,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274191,'2014-06-29 12:31:45',234194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274192,'2014-06-29 12:37:57',207697,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(274193,'2014-06-29 12:43:33',234195,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274194,'2014-06-29 12:44:56',217684,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(274195,'2014-06-29 12:51:54',234196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274196,'2014-06-29 12:58:24',234197,0,NULL,NULL,NULL,'desktop',NULL),
(274197,'2014-06-29 13:01:13',227874,1,NULL,NULL,NULL,'mobile',NULL),
(274198,'2014-06-29 13:01:36',234198,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274199,'2014-06-29 13:05:38',234199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274200,'2014-06-29 13:06:15',234200,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274201,'2014-06-29 13:07:29',234201,0,NULL,NULL,NULL,'mobile',NULL),
(274202,'2014-06-29 13:08:38',234202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274203,'2014-06-29 13:09:08',234203,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274204,'2014-06-29 13:10:07',234204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274205,'2014-06-29 13:12:16',234205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274206,'2014-06-29 13:13:57',234206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274207,'2014-06-29 13:14:08',234207,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(274208,'2014-06-29 13:23:29',234208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274209,'2014-06-29 13:23:55',209354,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(274210,'2014-06-29 13:25:01',234209,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274211,'2014-06-29 13:32:50',197871,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(274212,'2014-06-29 13:33:16',234210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274213,'2014-06-29 13:36:17',234211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274214,'2014-06-29 13:39:49',234212,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(274215,'2014-06-29 13:50:31',234213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274216,'2014-06-29 13:52:51',234214,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(274217,'2014-06-29 13:56:36',234215,0,NULL,NULL,NULL,'mobile',NULL),
(274218,'2014-06-29 13:59:37',234216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274219,'2014-06-29 14:05:18',234217,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(274220,'2014-06-29 14:08:47',234218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274221,'2014-06-29 14:09:17',234219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274222,'2014-06-29 14:09:51',234220,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274223,'2014-06-29 14:10:07',234221,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(274224,'2014-06-29 14:11:44',234222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274225,'2014-06-29 14:13:24',234223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274226,'2014-06-29 14:22:04',234224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274227,'2014-06-29 14:25:46',234225,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(274228,'2014-06-29 14:31:55',234226,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274229,'2014-06-29 14:32:52',234227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274230,'2014-06-29 14:37:06',190754,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(274231,'2014-06-29 14:43:44',234228,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274232,'2014-06-29 14:49:38',234229,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274233,'2014-06-29 14:53:06',234230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274234,'2014-06-29 14:53:26',234231,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274235,'2014-06-29 15:00:31',203951,1,NULL,NULL,NULL,'desktop',NULL),
(274236,'2014-06-29 15:03:29',234232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274237,'2014-06-29 15:04:01',203986,1,NULL,NULL,NULL,'mobile',NULL),
(274238,'2014-06-29 15:06:17',234233,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274239,'2014-06-29 15:09:47',234234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274240,'2014-06-29 15:10:55',216625,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(274241,'2014-06-29 15:11:46',234235,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274242,'2014-06-29 15:15:41',234236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274243,'2014-06-29 15:16:25',234237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274244,'2014-06-29 15:19:36',234238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274245,'2014-06-29 15:23:00',234239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274246,'2014-06-29 15:25:15',234240,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274247,'2014-06-29 15:25:55',234241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274248,'2014-06-29 15:38:34',234242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274249,'2014-06-29 15:38:50',234243,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274250,'2014-06-29 15:39:52',207547,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(274251,'2014-06-29 15:42:59',234244,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274252,'2014-06-29 15:44:33',234245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274253,'2014-06-29 15:49:29',234246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274254,'2014-06-29 15:50:45',234247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274255,'2014-06-29 15:53:22',234248,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(274256,'2014-06-29 15:54:02',211272,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(274257,'2014-06-29 15:57:24',234249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274258,'2014-06-29 16:00:17',234250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274259,'2014-06-29 16:03:19',234251,0,NULL,NULL,NULL,'desktop',NULL),
(274260,'2014-06-29 16:09:52',204391,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(274261,'2014-06-29 16:09:59',234252,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274262,'2014-06-29 16:10:41',234253,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274263,'2014-06-29 16:12:24',234254,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(274264,'2014-06-29 16:12:37',234255,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(274265,'2014-06-29 16:12:59',234256,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274266,'2014-06-29 16:15:16',234257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274267,'2014-06-29 16:19:09',234258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274268,'2014-06-29 16:19:46',234259,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274269,'2014-06-29 16:22:55',234260,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274270,'2014-06-29 16:26:38',234261,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274271,'2014-06-29 16:27:18',221802,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(274272,'2014-06-29 16:28:02',234262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274273,'2014-06-29 16:38:12',218062,1,NULL,NULL,NULL,'mobile',NULL),
(274274,'2014-06-29 16:40:33',234263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274275,'2014-06-29 16:42:59',234264,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274276,'2014-06-29 16:43:32',234265,0,NULL,NULL,NULL,'desktop',NULL),
(274277,'2014-06-29 16:46:35',234266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274278,'2014-06-29 16:49:10',217065,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(274279,'2014-06-29 16:52:43',234267,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274280,'2014-06-29 16:55:35',234268,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(274281,'2014-06-29 17:01:26',234269,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274282,'2014-06-29 17:01:44',204055,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(274283,'2014-06-29 17:01:49',234270,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274284,'2014-06-29 17:05:02',234271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274285,'2014-06-29 17:07:23',234272,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274286,'2014-06-29 17:09:31',229695,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(274287,'2014-06-29 17:13:49',234273,0,NULL,NULL,NULL,'desktop',NULL),
(274288,'2014-06-29 17:15:35',234274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274289,'2014-06-29 17:18:13',234275,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(274290,'2014-06-29 17:21:56',234276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274291,'2014-06-29 17:24:51',234277,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(274292,'2014-06-29 17:29:02',234278,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274293,'2014-06-29 17:29:55',234279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274294,'2014-06-29 17:32:19',234280,0,NULL,NULL,NULL,'desktop',NULL),
(274295,'2014-06-29 17:32:51',234281,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274296,'2014-06-29 17:34:44',234282,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(274297,'2014-06-29 17:35:32',234283,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274298,'2014-06-29 17:39:03',234284,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(274299,'2014-06-29 17:41:09',205357,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(274300,'2014-06-29 17:45:18',226085,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(274301,'2014-06-29 17:48:56',234285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274302,'2014-06-29 17:50:56',234286,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274303,'2014-06-29 17:56:05',234287,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274304,'2014-06-29 17:57:29',234288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274305,'2014-06-29 17:58:23',234289,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(274306,'2014-06-29 17:59:45',234290,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274307,'2014-06-29 18:07:29',234291,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(274308,'2014-06-29 18:13:39',234292,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(274309,'2014-06-29 18:24:07',234293,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274310,'2014-06-29 18:35:26',234294,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(274311,'2014-06-29 18:37:18',234295,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(274312,'2014-06-29 18:40:13',205457,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(274313,'2014-06-29 18:42:07',234296,0,NULL,NULL,NULL,'desktop',NULL),
(274314,'2014-06-29 18:46:24',234297,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274315,'2014-06-29 18:52:55',200540,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(274316,'2014-06-29 18:55:20',234298,0,NULL,NULL,NULL,'mobile',NULL),
(274317,'2014-06-29 18:56:11',234299,0,NULL,NULL,NULL,'desktop',NULL),
(274318,'2014-06-29 19:04:37',234300,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274319,'2014-06-29 19:11:29',234301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274320,'2014-06-29 19:17:49',234302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274321,'2014-06-29 19:17:51',234303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274322,'2014-06-29 19:20:53',234304,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(274323,'2014-06-29 19:22:04',234305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274324,'2014-06-29 19:27:51',234306,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274325,'2014-06-29 19:33:07',234307,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274326,'2014-06-29 19:34:57',234308,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274327,'2014-06-29 19:42:20',234309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274328,'2014-06-29 19:52:21',234310,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(274329,'2014-06-29 19:55:11',234311,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274330,'2014-06-29 20:01:03',234312,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(274331,'2014-06-29 20:07:00',221817,1,NULL,NULL,NULL,'mobile',NULL),
(274332,'2014-06-29 20:11:42',234313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274333,'2014-06-29 20:12:06',234314,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274334,'2014-06-29 20:12:48',234315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274335,'2014-06-29 20:16:31',234316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274336,'2014-06-29 20:19:32',224266,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(274337,'2014-06-29 20:22:30',234317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274338,'2014-06-29 20:27:22',234318,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(274339,'2014-06-29 20:29:00',234319,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(274340,'2014-06-29 20:29:42',234320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274341,'2014-06-29 20:30:02',234321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274342,'2014-06-29 20:34:04',234322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274343,'2014-06-29 20:38:52',234323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274344,'2014-06-29 20:48:27',234324,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274345,'2014-06-29 20:54:54',234325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274346,'2014-06-29 21:08:08',234326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274347,'2014-06-29 21:10:24',234327,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(274348,'2014-06-29 21:10:40',234328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274349,'2014-06-29 21:13:46',216063,1,NULL,NULL,NULL,'desktop',NULL),
(274350,'2014-06-29 21:16:54',234329,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274351,'2014-06-29 21:17:01',234330,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(274352,'2014-06-29 21:23:16',234331,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(274353,'2014-06-29 21:23:54',234332,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274354,'2014-06-29 21:27:20',234333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274355,'2014-06-29 21:32:34',217689,1,NULL,NULL,NULL,'desktop',NULL),
(274356,'2014-06-29 21:37:06',234334,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(274357,'2014-06-29 21:37:32',234335,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274358,'2014-06-29 21:43:38',234336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274359,'2014-06-29 21:44:36',234337,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274360,'2014-06-29 21:50:45',234338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274361,'2014-06-29 21:52:07',234339,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274362,'2014-06-29 21:53:53',207218,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(274363,'2014-06-29 22:03:23',234340,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274364,'2014-06-29 22:05:11',234341,0,NULL,NULL,NULL,'desktop',NULL),
(274365,'2014-06-29 22:05:13',234342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274366,'2014-06-29 22:06:33',225348,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(274367,'2014-06-29 22:06:45',234343,0,NULL,NULL,NULL,'mobile',NULL),
(274368,'2014-06-29 22:07:29',214223,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(274369,'2014-06-29 22:08:18',234344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274370,'2014-06-29 22:22:00',234345,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(274371,'2014-06-29 22:26:22',234346,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(274372,'2014-06-29 22:29:36',234347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274373,'2014-06-29 22:32:15',234348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274374,'2014-06-29 22:34:38',234349,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274375,'2014-06-29 22:35:27',234350,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(274376,'2014-06-29 22:36:03',234351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274377,'2014-06-29 22:37:28',234352,0,NULL,NULL,NULL,'mobile',NULL),
(274378,'2014-06-29 22:40:37',193419,1,NULL,NULL,NULL,'mobile',NULL),
(274379,'2014-06-29 22:42:53',220203,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(274380,'2014-06-29 22:43:08',234353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274381,'2014-06-29 22:43:44',232901,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(274382,'2014-06-29 22:43:50',200558,1,NULL,NULL,NULL,'mobile',NULL),
(274383,'2014-06-29 22:44:54',234354,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274384,'2014-06-29 22:45:03',234355,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274385,'2014-06-29 22:47:51',234356,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(274386,'2014-06-29 22:52:57',215904,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(274387,'2014-06-29 22:55:00',234357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274388,'2014-06-29 22:56:16',234358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274389,'2014-06-29 22:57:55',234359,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274390,'2014-06-29 23:00:16',234360,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274391,'2014-06-29 23:05:32',234361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274392,'2014-06-29 23:07:35',234362,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274393,'2014-06-29 23:08:02',234363,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274394,'2014-06-29 23:09:36',234364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274395,'2014-06-29 23:15:08',234365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274396,'2014-06-29 23:17:42',234366,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274397,'2014-06-29 23:18:31',234367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274398,'2014-06-29 23:19:29',234368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274399,'2014-06-29 23:28:09',234369,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274400,'2014-06-29 23:32:16',234370,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(274401,'2014-06-29 23:36:40',234371,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274402,'2014-06-29 23:37:07',234372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274403,'2014-06-29 23:37:24',234373,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274404,'2014-06-29 23:37:56',213415,1,NULL,NULL,NULL,'mobile',NULL),
(274405,'2014-06-29 23:39:20',232369,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(274406,'2014-06-29 23:42:33',234374,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274407,'2014-06-29 23:43:47',234375,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274408,'2014-06-29 23:46:38',234376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274409,'2014-06-29 23:47:28',234377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274410,'2014-06-29 23:53:10',234378,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274411,'2014-06-29 23:56:19',234379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274412,'2014-06-29 23:59:57',234380,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274413,'2014-06-30 00:00:34',234381,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274414,'2014-06-30 00:01:12',212139,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(274415,'2014-06-30 00:07:25',234382,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274416,'2014-06-30 00:11:19',234383,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274417,'2014-06-30 00:16:03',234384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274418,'2014-06-30 00:18:39',234385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274419,'2014-06-30 00:18:46',234386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274420,'2014-06-30 00:21:02',234387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274421,'2014-06-30 00:22:59',234388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274422,'2014-06-30 00:25:38',234389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274423,'2014-06-30 00:27:42',234390,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274424,'2014-06-30 00:27:55',234391,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274425,'2014-06-30 00:30:53',234392,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274426,'2014-06-30 00:39:51',212510,1,NULL,NULL,NULL,'desktop',NULL),
(274427,'2014-06-30 00:49:59',230868,1,NULL,NULL,NULL,'desktop',NULL),
(274428,'2014-06-30 00:52:29',234393,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(274429,'2014-06-30 00:57:38',234394,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274430,'2014-06-30 00:57:59',234395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274431,'2014-06-30 01:02:15',234396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274432,'2014-06-30 01:04:12',234397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274433,'2014-06-30 01:04:49',234398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274434,'2014-06-30 01:07:34',234399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274435,'2014-06-30 01:17:47',234400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274436,'2014-06-30 01:18:27',234401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274437,'2014-06-30 01:29:21',234402,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274438,'2014-06-30 01:31:40',234403,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274439,'2014-06-30 01:52:45',234404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274440,'2014-06-30 01:55:27',234405,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274441,'2014-06-30 01:56:32',234406,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(274442,'2014-06-30 02:08:44',234407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274443,'2014-06-30 02:14:44',234408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274444,'2014-06-30 02:19:11',234409,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274445,'2014-06-30 02:20:10',234410,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274446,'2014-06-30 02:21:11',234411,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274447,'2014-06-30 02:26:19',234412,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274448,'2014-06-30 02:26:34',234413,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(274449,'2014-06-30 02:29:14',225247,1,NULL,NULL,NULL,'desktop',NULL),
(274450,'2014-06-30 02:38:41',234414,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274451,'2014-06-30 02:41:43',234415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274452,'2014-06-30 02:44:56',234416,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274453,'2014-06-30 02:47:05',234417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274454,'2014-06-30 02:47:32',234418,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(274455,'2014-06-30 02:47:56',209499,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(274456,'2014-06-30 02:48:29',234419,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274457,'2014-06-30 02:52:09',234420,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274458,'2014-06-30 02:53:03',234421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274459,'2014-06-30 02:57:31',224010,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(274460,'2014-06-30 03:02:49',234422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274461,'2014-06-30 03:06:20',234423,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274462,'2014-06-30 03:07:58',234424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274463,'2014-06-30 03:12:57',234425,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(274464,'2014-06-30 03:17:16',213590,1,NULL,NULL,NULL,'mobile',NULL),
(274465,'2014-06-30 03:23:56',234426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274466,'2014-06-30 03:24:10',234427,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274467,'2014-06-30 03:25:23',234428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274468,'2014-06-30 03:29:36',234429,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274469,'2014-06-30 03:31:48',234430,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(274470,'2014-06-30 03:38:13',234431,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(274471,'2014-06-30 03:40:51',234432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274472,'2014-06-30 03:42:19',234433,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274473,'2014-06-30 03:43:27',234434,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274474,'2014-06-30 03:49:47',234435,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274475,'2014-06-30 03:50:22',234436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274476,'2014-06-30 04:07:21',234437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274477,'2014-06-30 04:07:56',222459,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(274478,'2014-06-30 04:12:33',234438,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274479,'2014-06-30 04:12:36',234439,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274480,'2014-06-30 04:13:52',210517,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(274481,'2014-06-30 04:14:06',211518,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(274482,'2014-06-30 04:19:47',234440,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274483,'2014-06-30 04:25:21',214224,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(274484,'2014-06-30 04:27:06',234441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274485,'2014-06-30 04:33:27',234442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274486,'2014-06-30 04:40:36',234443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274487,'2014-06-30 04:47:35',207427,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(274488,'2014-06-30 04:48:14',234444,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274489,'2014-06-30 04:53:39',234445,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274490,'2014-06-30 04:58:27',234446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274491,'2014-06-30 05:02:06',234447,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274492,'2014-06-30 05:06:14',234448,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(274493,'2014-06-30 05:06:39',234449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274494,'2014-06-30 05:08:13',234450,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274495,'2014-06-30 05:09:55',234451,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274496,'2014-06-30 05:11:15',234452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274497,'2014-06-30 05:15:52',234453,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274498,'2014-06-30 05:18:00',234454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274499,'2014-06-30 05:19:42',234455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274500,'2014-06-30 05:24:25',234456,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(274501,'2014-06-30 05:30:08',234457,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274502,'2014-06-30 05:36:02',222286,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(274503,'2014-06-30 05:36:15',234458,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274504,'2014-06-30 05:39:55',232722,1,NULL,NULL,NULL,'desktop',NULL),
(274505,'2014-06-30 05:40:07',234459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274506,'2014-06-30 05:42:18',207159,1,NULL,NULL,NULL,'mobile',NULL),
(274507,'2014-06-30 05:45:22',234460,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(274508,'2014-06-30 05:46:56',234461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274509,'2014-06-30 05:51:21',234462,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(274510,'2014-06-30 05:57:33',232883,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(274511,'2014-06-30 06:00:40',234463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274512,'2014-06-30 06:04:52',234464,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274513,'2014-06-30 06:05:31',234465,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274514,'2014-06-30 06:08:34',234466,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274515,'2014-06-30 06:31:57',234467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274516,'2014-06-30 06:35:30',234468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274517,'2014-06-30 06:37:23',234469,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(274518,'2014-06-30 06:39:35',234470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274519,'2014-06-30 06:43:50',234471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274520,'2014-06-30 06:52:48',234472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274521,'2014-06-30 06:54:46',234473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274522,'2014-06-30 06:59:16',234474,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274523,'2014-06-30 07:06:02',234475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274524,'2014-06-30 07:06:30',234476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274525,'2014-06-30 07:06:33',234477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274526,'2014-06-30 07:13:29',234478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274527,'2014-06-30 07:16:35',234479,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274528,'2014-06-30 07:18:28',234480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274529,'2014-06-30 07:19:18',234481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274530,'2014-06-30 07:29:27',234482,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274531,'2014-06-30 07:29:48',234483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274532,'2014-06-30 07:30:44',234484,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(274533,'2014-06-30 07:32:49',234485,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274534,'2014-06-30 07:35:01',234486,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274535,'2014-06-30 07:36:43',234487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274536,'2014-06-30 07:38:53',234488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274537,'2014-06-30 07:41:29',234489,0,NULL,NULL,NULL,'mobile',NULL),
(274538,'2014-06-30 07:47:44',234490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274539,'2014-06-30 07:50:14',234491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274540,'2014-06-30 07:52:42',232887,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(274541,'2014-06-30 08:00:36',208261,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(274542,'2014-06-30 08:01:35',234492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274543,'2014-06-30 08:04:41',234493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274544,'2014-06-30 08:05:27',219337,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(274545,'2014-06-30 08:07:34',221888,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(274546,'2014-06-30 08:09:21',234494,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274547,'2014-06-30 08:11:14',234495,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274548,'2014-06-30 08:13:34',234496,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(274549,'2014-06-30 08:15:48',234497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274550,'2014-06-30 08:18:06',220495,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(274551,'2014-06-30 08:18:06',234498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274552,'2014-06-30 08:18:11',234499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274553,'2014-06-30 08:21:45',234500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274554,'2014-06-30 08:23:30',234501,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(274555,'2014-06-30 08:24:17',232699,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(274556,'2014-06-30 08:28:25',234502,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274557,'2014-06-30 08:31:33',234503,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274558,'2014-06-30 08:34:32',234504,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274559,'2014-06-30 08:35:02',234505,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274560,'2014-06-30 08:38:28',234506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274561,'2014-06-30 08:39:20',234507,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274562,'2014-06-30 08:39:52',234508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274563,'2014-06-30 08:39:57',229582,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(274564,'2014-06-30 08:40:04',234509,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274565,'2014-06-30 08:41:25',234510,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274566,'2014-06-30 08:45:19',234511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274567,'2014-06-30 08:45:53',207179,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(274568,'2014-06-30 08:48:49',234512,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274569,'2014-06-30 08:48:54',234513,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274570,'2014-06-30 08:56:40',234514,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274571,'2014-06-30 09:01:55',234515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274572,'2014-06-30 09:04:01',234516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274573,'2014-06-30 09:05:08',223959,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(274574,'2014-06-30 09:06:55',234517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274575,'2014-06-30 09:07:23',234518,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274576,'2014-06-30 09:08:46',234519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274577,'2014-06-30 09:09:04',228743,1,NULL,NULL,NULL,'mobile',NULL),
(274578,'2014-06-30 09:10:32',234520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274579,'2014-06-30 09:10:43',234521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274580,'2014-06-30 09:10:45',234522,0,NULL,NULL,NULL,'desktop',NULL),
(274581,'2014-06-30 09:13:44',234523,0,NULL,NULL,NULL,'mobile',NULL),
(274582,'2014-06-30 09:14:46',234524,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274583,'2014-06-30 09:15:02',234525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274584,'2014-06-30 09:15:40',234526,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274585,'2014-06-30 09:15:50',234527,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274586,'2014-06-30 09:16:35',234528,0,NULL,NULL,NULL,'desktop',NULL),
(274587,'2014-06-30 09:17:09',234529,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274588,'2014-06-30 09:20:30',234530,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(274589,'2014-06-30 09:22:55',234531,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274590,'2014-06-30 09:23:42',192769,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(274591,'2014-06-30 09:24:43',234532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274592,'2014-06-30 09:25:48',234533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274593,'2014-06-30 09:26:25',234534,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(274594,'2014-06-30 09:28:44',234535,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274595,'2014-06-30 09:30:28',234536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274596,'2014-06-30 09:32:43',234537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274597,'2014-06-30 09:36:05',234538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274598,'2014-06-30 09:36:38',234539,0,NULL,NULL,NULL,'mobile',NULL),
(274599,'2014-06-30 09:37:30',234540,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274600,'2014-06-30 09:38:33',234541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274601,'2014-06-30 09:38:35',234542,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(274602,'2014-06-30 09:43:06',234543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274603,'2014-06-30 09:45:04',234544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274604,'2014-06-30 09:45:25',234545,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274605,'2014-06-30 09:53:32',234546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274606,'2014-06-30 09:54:05',234547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274607,'2014-06-30 09:54:22',234548,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274608,'2014-06-30 09:55:43',234549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274609,'2014-06-30 09:55:53',234550,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274610,'2014-06-30 09:57:51',234551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274611,'2014-06-30 10:00:10',234552,0,NULL,NULL,NULL,'mobile',NULL),
(274612,'2014-06-30 10:00:51',234553,0,NULL,NULL,NULL,'desktop',NULL),
(274613,'2014-06-30 10:01:20',234554,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274614,'2014-06-30 10:02:31',234555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274615,'2014-06-30 10:03:31',223231,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(274616,'2014-06-30 10:05:39',234556,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274617,'2014-06-30 10:05:42',234557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274618,'2014-06-30 10:06:40',234558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274619,'2014-06-30 10:07:24',227009,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(274620,'2014-06-30 10:09:29',208266,1,NULL,NULL,NULL,'mobile',NULL),
(274621,'2014-06-30 10:10:04',234559,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274622,'2014-06-30 10:10:13',234560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274623,'2014-06-30 10:11:01',234561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274624,'2014-06-30 10:12:51',234562,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274625,'2014-06-30 10:13:09',203554,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(274626,'2014-06-30 10:14:08',234563,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274627,'2014-06-30 10:14:41',207796,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(274628,'2014-06-30 10:14:47',208720,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(274629,'2014-06-30 10:17:27',234564,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274630,'2014-06-30 10:17:54',213461,1,NULL,NULL,NULL,'mobile',NULL),
(274631,'2014-06-30 10:18:08',234565,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274632,'2014-06-30 10:21:33',234566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274633,'2014-06-30 10:24:45',208655,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(274634,'2014-06-30 10:25:00',234567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274635,'2014-06-30 10:25:22',234568,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274636,'2014-06-30 10:26:34',234569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274637,'2014-06-30 10:27:27',234570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274638,'2014-06-30 10:27:28',234571,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(274639,'2014-06-30 10:27:29',232676,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(274640,'2014-06-30 10:27:31',234572,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274641,'2014-06-30 10:32:02',234573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274642,'2014-06-30 10:32:51',234574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274643,'2014-06-30 10:32:59',234575,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(274644,'2014-06-30 10:36:11',234576,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(274645,'2014-06-30 10:37:25',234577,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274646,'2014-06-30 10:39:16',234578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274647,'2014-06-30 10:41:24',234579,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274648,'2014-06-30 10:43:38',234580,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274649,'2014-06-30 10:43:58',217846,1,NULL,NULL,NULL,'mobile',NULL),
(274650,'2014-06-30 10:44:11',217533,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(274651,'2014-06-30 10:48:20',234581,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274652,'2014-06-30 10:48:56',234582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274653,'2014-06-30 10:50:51',234583,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274654,'2014-06-30 10:51:02',234584,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274655,'2014-06-30 10:51:35',234585,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(274656,'2014-06-30 10:51:43',204392,1,NULL,NULL,NULL,'desktop',NULL),
(274657,'2014-06-30 10:52:12',189233,1,NULL,NULL,NULL,'desktop',NULL),
(274658,'2014-06-30 10:54:52',234586,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(274659,'2014-06-30 10:56:29',234587,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274660,'2014-06-30 10:57:20',234588,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274661,'2014-06-30 10:57:38',234589,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274662,'2014-06-30 10:59:41',234590,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(274663,'2014-06-30 10:59:50',234591,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274664,'2014-06-30 11:02:42',234592,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(274665,'2014-06-30 11:04:14',234593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274666,'2014-06-30 11:05:04',234594,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274667,'2014-06-30 11:07:03',234595,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274668,'2014-06-30 11:09:18',234596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274669,'2014-06-30 11:09:46',234597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274670,'2014-06-30 11:10:23',234598,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274671,'2014-06-30 11:12:10',234599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274672,'2014-06-30 11:12:18',234600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274673,'2014-06-30 11:13:17',234601,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274674,'2014-06-30 11:13:53',223890,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(274675,'2014-06-30 11:14:30',234602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274676,'2014-06-30 11:15:27',234603,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274677,'2014-06-30 11:15:46',234604,0,NULL,NULL,NULL,'mobile',NULL),
(274678,'2014-06-30 11:17:03',214757,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(274679,'2014-06-30 11:19:56',234605,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274680,'2014-06-30 11:20:13',234606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274681,'2014-06-30 11:22:32',191327,1,NULL,NULL,NULL,'desktop',NULL),
(274682,'2014-06-30 11:24:14',234607,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274683,'2014-06-30 11:25:10',226552,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(274684,'2014-06-30 11:25:21',234608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274685,'2014-06-30 11:25:26',234609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274686,'2014-06-30 11:25:32',234610,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(274687,'2014-06-30 11:25:40',234611,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274688,'2014-06-30 11:26:32',234612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274689,'2014-06-30 11:27:09',234613,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274690,'2014-06-30 11:28:54',234614,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(274691,'2014-06-30 11:32:02',208169,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(274692,'2014-06-30 11:33:08',234615,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274693,'2014-06-30 11:33:20',234616,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274694,'2014-06-30 11:35:13',211662,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(274695,'2014-06-30 11:35:15',234617,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274696,'2014-06-30 11:36:29',191611,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(274697,'2014-06-30 11:39:48',220194,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(274698,'2014-06-30 11:41:36',234618,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(274699,'2014-06-30 11:42:57',234619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274700,'2014-06-30 11:44:18',234620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274701,'2014-06-30 11:44:26',234621,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274702,'2014-06-30 11:44:44',188666,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(274703,'2014-06-30 11:44:59',234622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274704,'2014-06-30 11:45:51',234623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274705,'2014-06-30 11:46:01',234624,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(274706,'2014-06-30 11:46:23',234625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274707,'2014-06-30 11:46:31',216172,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(274708,'2014-06-30 11:47:07',234626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274709,'2014-06-30 11:48:55',234627,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274710,'2014-06-30 11:50:46',234628,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274711,'2014-06-30 11:50:52',234629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274712,'2014-06-30 11:51:03',234630,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(274713,'2014-06-30 11:51:06',234631,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274714,'2014-06-30 11:52:45',234632,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274715,'2014-06-30 11:52:54',234633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274716,'2014-06-30 11:53:53',234634,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(274717,'2014-06-30 11:54:51',234635,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(274718,'2014-06-30 11:55:10',234636,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274719,'2014-06-30 11:55:44',234637,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(274720,'2014-06-30 11:56:28',234638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274721,'2014-06-30 11:56:45',234639,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274722,'2014-06-30 11:59:20',234640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274723,'2014-06-30 11:59:23',234641,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274724,'2014-06-30 12:00:34',234642,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274725,'2014-06-30 12:02:20',234643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274726,'2014-06-30 12:02:26',234644,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(274727,'2014-06-30 12:08:02',234645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274728,'2014-06-30 12:08:02',234646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274729,'2014-06-30 12:08:57',234647,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274730,'2014-06-30 12:13:18',215886,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(274731,'2014-06-30 12:14:13',231901,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(274732,'2014-06-30 12:14:43',234648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274733,'2014-06-30 12:20:02',224129,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(274734,'2014-06-30 12:25:40',229777,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(274735,'2014-06-30 12:26:00',234649,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274736,'2014-06-30 12:26:37',234650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274737,'2014-06-30 12:27:51',234651,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274738,'2014-06-30 12:30:03',234652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274739,'2014-06-30 12:30:54',234653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274740,'2014-06-30 12:31:26',234654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274741,'2014-06-30 12:33:30',234655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274742,'2014-06-30 12:34:22',234656,0,NULL,NULL,NULL,'mobile',NULL),
(274743,'2014-06-30 12:35:35',234657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274744,'2014-06-30 12:36:14',234658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274745,'2014-06-30 12:38:27',234659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274746,'2014-06-30 12:38:53',215662,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(274747,'2014-06-30 12:38:54',234660,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274748,'2014-06-30 12:39:02',234661,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274749,'2014-06-30 12:40:07',234662,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(274750,'2014-06-30 12:42:52',234663,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274751,'2014-06-30 12:43:18',234664,0,NULL,NULL,NULL,'desktop',NULL),
(274752,'2014-06-30 12:45:33',206720,1,NULL,NULL,NULL,'mobile',NULL),
(274753,'2014-06-30 12:46:25',209730,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(274754,'2014-06-30 12:48:12',234665,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274755,'2014-06-30 12:48:28',234666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274756,'2014-06-30 12:52:20',234667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274757,'2014-06-30 12:52:39',231601,1,NULL,NULL,NULL,'desktop',NULL),
(274758,'2014-06-30 12:52:45',234668,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274759,'2014-06-30 12:53:57',234669,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274760,'2014-06-30 12:54:39',214562,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(274761,'2014-06-30 12:55:14',234670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274762,'2014-06-30 12:55:43',234671,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274763,'2014-06-30 12:56:08',234672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274764,'2014-06-30 12:56:31',234673,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(274765,'2014-06-30 12:59:22',234674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274766,'2014-06-30 12:59:27',234675,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274767,'2014-06-30 12:59:52',234676,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(274768,'2014-06-30 13:01:33',234677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274769,'2014-06-30 13:01:42',234678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274770,'2014-06-30 13:02:00',234679,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274771,'2014-06-30 13:02:12',234680,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274772,'2014-06-30 13:03:05',224320,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(274773,'2014-06-30 13:04:21',234681,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274774,'2014-06-30 13:04:53',234682,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274775,'2014-06-30 13:05:21',234683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274776,'2014-06-30 13:05:53',234684,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274777,'2014-06-30 13:07:38',234685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274778,'2014-06-30 13:07:40',234686,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274779,'2014-06-30 13:07:55',234687,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(274780,'2014-06-30 13:08:54',234688,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(274781,'2014-06-30 13:11:18',234689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274782,'2014-06-30 13:12:34',234690,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274783,'2014-06-30 13:13:37',234691,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274784,'2014-06-30 13:15:35',222972,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(274785,'2014-06-30 13:15:36',234692,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274786,'2014-06-30 13:18:52',234693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274787,'2014-06-30 13:19:12',234694,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274788,'2014-06-30 13:21:14',208815,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(274789,'2014-06-30 13:22:15',234695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274790,'2014-06-30 13:22:29',233389,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(274791,'2014-06-30 13:23:08',234696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274792,'2014-06-30 13:26:58',234697,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274793,'2014-06-30 13:27:51',234698,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274794,'2014-06-30 13:29:14',198501,1,NULL,NULL,NULL,'desktop',NULL),
(274795,'2014-06-30 13:29:35',234699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274796,'2014-06-30 13:31:50',234700,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(274797,'2014-06-30 13:32:15',210211,1,NULL,NULL,NULL,'mobile',NULL),
(274798,'2014-06-30 13:33:41',234701,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274799,'2014-06-30 13:37:24',234702,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(274800,'2014-06-30 13:37:48',234703,0,NULL,NULL,NULL,'desktop',NULL),
(274801,'2014-06-30 13:40:26',234704,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274802,'2014-06-30 13:41:40',234705,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274803,'2014-06-30 13:41:41',234706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274804,'2014-06-30 13:42:32',234707,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274805,'2014-06-30 13:45:42',205582,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(274806,'2014-06-30 13:50:04',234708,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274807,'2014-06-30 13:50:12',234709,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274808,'2014-06-30 13:50:15',234710,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(274809,'2014-06-30 13:51:22',186255,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(274810,'2014-06-30 13:53:50',234711,0,NULL,NULL,NULL,'mobile',NULL),
(274811,'2014-06-30 13:54:57',234712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274812,'2014-06-30 13:55:34',218423,1,NULL,NULL,NULL,'desktop',NULL),
(274813,'2014-06-30 13:55:50',234713,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(274814,'2014-06-30 13:56:21',234714,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274815,'2014-06-30 13:57:17',234715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274816,'2014-06-30 13:57:22',231592,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(274817,'2014-06-30 13:57:44',234716,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274818,'2014-06-30 13:59:31',214100,1,NULL,NULL,NULL,'desktop',NULL),
(274819,'2014-06-30 14:01:04',234717,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274820,'2014-06-30 14:01:57',234718,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(274821,'2014-06-30 14:02:09',234719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274822,'2014-06-30 14:04:53',211671,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(274823,'2014-06-30 14:05:20',234720,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274824,'2014-06-30 14:06:11',234721,0,NULL,NULL,NULL,'mobile',NULL),
(274825,'2014-06-30 14:10:42',234722,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(274826,'2014-06-30 14:10:51',192155,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(274827,'2014-06-30 14:11:29',234723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274828,'2014-06-30 14:13:06',234724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274829,'2014-06-30 14:15:19',234725,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274830,'2014-06-30 14:16:54',234726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274831,'2014-06-30 14:19:46',234727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274832,'2014-06-30 14:21:41',234728,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274833,'2014-06-30 14:22:31',234729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274834,'2014-06-30 14:22:52',234730,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274835,'2014-06-30 14:23:41',234731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274836,'2014-06-30 14:26:13',234732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274837,'2014-06-30 14:27:27',234733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274838,'2014-06-30 14:29:04',234734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274839,'2014-06-30 14:31:49',234735,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(274840,'2014-06-30 14:33:23',197256,1,NULL,NULL,NULL,'desktop',NULL),
(274841,'2014-06-30 14:33:37',234736,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(274842,'2014-06-30 14:35:06',234737,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274843,'2014-06-30 14:36:15',234738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274844,'2014-06-30 14:36:21',192667,1,NULL,NULL,NULL,'mobile',NULL),
(274845,'2014-06-30 14:37:11',234739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274846,'2014-06-30 14:37:24',234740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274847,'2014-06-30 14:37:51',234741,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274848,'2014-06-30 14:38:24',196398,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(274849,'2014-06-30 14:38:34',234742,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274850,'2014-06-30 14:42:48',234743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274851,'2014-06-30 14:44:37',234744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274852,'2014-06-30 14:44:50',234745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274853,'2014-06-30 14:45:32',234746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274854,'2014-06-30 14:49:11',234747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274855,'2014-06-30 14:49:29',234748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274856,'2014-06-30 14:52:02',234749,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274857,'2014-06-30 14:54:00',234750,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(274858,'2014-06-30 14:54:42',234751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274859,'2014-06-30 14:54:57',234752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274860,'2014-06-30 14:58:50',234753,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(274861,'2014-06-30 15:00:56',234754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274862,'2014-06-30 15:02:20',234755,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274863,'2014-06-30 15:03:52',234756,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274864,'2014-06-30 15:04:47',221543,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(274865,'2014-06-30 15:07:13',234757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274866,'2014-06-30 15:07:27',234758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274867,'2014-06-30 15:08:09',234759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274868,'2014-06-30 15:08:56',234760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274869,'2014-06-30 15:10:14',220315,1,NULL,NULL,NULL,'desktop',NULL),
(274870,'2014-06-30 15:13:06',234761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274871,'2014-06-30 15:14:23',234762,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(274872,'2014-06-30 15:16:15',185625,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(274873,'2014-06-30 15:19:30',234763,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274874,'2014-06-30 15:20:11',234764,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(274875,'2014-06-30 15:21:26',234765,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274876,'2014-06-30 15:21:56',234766,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274877,'2014-06-30 15:23:14',234767,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(274878,'2014-06-30 15:24:29',209086,1,NULL,NULL,NULL,'desktop',NULL),
(274879,'2014-06-30 15:27:30',234768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274880,'2014-06-30 15:33:33',212488,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(274881,'2014-06-30 15:33:34',230089,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(274882,'2014-06-30 15:35:56',234769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274883,'2014-06-30 15:36:54',234770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274884,'2014-06-30 15:37:48',234771,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274885,'2014-06-30 15:38:23',234772,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274886,'2014-06-30 15:38:40',234773,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(274887,'2014-06-30 15:41:39',234774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274888,'2014-06-30 15:42:17',234775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274889,'2014-06-30 15:42:20',224476,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(274890,'2014-06-30 15:42:39',234776,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274891,'2014-06-30 15:43:06',220527,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(274892,'2014-06-30 15:43:51',234777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274893,'2014-06-30 15:47:48',234778,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274894,'2014-06-30 15:48:32',234779,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274895,'2014-06-30 15:50:03',224755,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(274896,'2014-06-30 15:53:43',223993,1,NULL,NULL,NULL,'mobile',NULL),
(274897,'2014-06-30 15:53:45',234780,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274898,'2014-06-30 15:54:33',204305,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(274899,'2014-06-30 15:55:26',234781,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274900,'2014-06-30 15:56:10',208649,1,NULL,NULL,NULL,'mobile',NULL),
(274901,'2014-06-30 15:57:08',234782,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274902,'2014-06-30 15:57:15',234783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274903,'2014-06-30 15:57:26',234784,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(274904,'2014-06-30 15:58:23',234785,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274905,'2014-06-30 15:59:36',234786,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274906,'2014-06-30 16:02:19',234787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274907,'2014-06-30 16:02:27',234788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274908,'2014-06-30 16:02:40',234789,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274909,'2014-06-30 16:03:49',234790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274910,'2014-06-30 16:04:42',234791,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(274911,'2014-06-30 16:04:48',234792,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274912,'2014-06-30 16:04:54',234793,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274913,'2014-06-30 16:07:39',234794,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274914,'2014-06-30 16:08:10',234795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274915,'2014-06-30 16:09:36',234796,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274916,'2014-06-30 16:10:40',234797,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274917,'2014-06-30 16:13:19',234798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274918,'2014-06-30 16:14:14',234799,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(274919,'2014-06-30 16:14:25',234800,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274920,'2014-06-30 16:16:22',234801,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274921,'2014-06-30 16:16:54',234802,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274922,'2014-06-30 16:18:51',234803,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274923,'2014-06-30 16:23:20',215990,1,NULL,NULL,NULL,'desktop',NULL),
(274924,'2014-06-30 16:24:51',234804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274925,'2014-06-30 16:26:40',208305,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(274926,'2014-06-30 16:28:22',234805,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(274927,'2014-06-30 16:29:35',217607,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(274928,'2014-06-30 16:31:05',234806,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(274929,'2014-06-30 16:31:13',234807,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(274930,'2014-06-30 16:36:37',205098,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(274931,'2014-06-30 16:37:22',234808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274932,'2014-06-30 16:37:29',234809,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(274933,'2014-06-30 16:38:10',234810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274934,'2014-06-30 16:40:10',234811,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274935,'2014-06-30 16:44:40',234812,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274936,'2014-06-30 16:47:46',234813,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(274937,'2014-06-30 16:50:50',234814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274938,'2014-06-30 16:52:11',234815,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(274939,'2014-06-30 16:53:19',234816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274940,'2014-06-30 16:53:50',234817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274941,'2014-06-30 16:54:03',207852,1,NULL,NULL,NULL,'desktop',NULL),
(274942,'2014-06-30 16:54:52',234818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274943,'2014-06-30 16:55:31',234819,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274944,'2014-06-30 16:58:07',218152,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(274945,'2014-06-30 16:58:16',234820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274946,'2014-06-30 16:59:20',234821,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274947,'2014-06-30 16:59:38',234822,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274948,'2014-06-30 17:00:46',216122,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(274949,'2014-06-30 17:00:46',218916,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(274950,'2014-06-30 17:06:32',234823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274951,'2014-06-30 17:07:27',234824,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(274952,'2014-06-30 17:15:43',234825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274953,'2014-06-30 17:18:19',215071,1,NULL,NULL,NULL,'desktop',NULL),
(274954,'2014-06-30 17:19:46',234826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274955,'2014-06-30 17:22:32',193354,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(274956,'2014-06-30 17:22:50',234827,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274957,'2014-06-30 17:23:32',234828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274958,'2014-06-30 17:24:01',234829,0,NULL,NULL,NULL,'mobile',NULL),
(274959,'2014-06-30 17:24:06',234830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274960,'2014-06-30 17:24:25',234831,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(274961,'2014-06-30 17:24:52',234832,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(274962,'2014-06-30 17:26:11',234833,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274963,'2014-06-30 17:26:20',234834,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274964,'2014-06-30 17:28:57',234835,0,NULL,NULL,NULL,'desktop',NULL),
(274965,'2014-06-30 17:29:58',234836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274966,'2014-06-30 17:30:22',234837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274967,'2014-06-30 17:31:28',234838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274968,'2014-06-30 17:32:00',230231,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(274969,'2014-06-30 17:36:05',234839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274970,'2014-06-30 17:38:24',234840,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274971,'2014-06-30 17:39:46',234841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274972,'2014-06-30 17:42:48',234842,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274973,'2014-06-30 17:43:06',234843,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274974,'2014-06-30 17:44:27',234844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274975,'2014-06-30 17:45:00',220976,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(274976,'2014-06-30 17:49:10',234845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274977,'2014-06-30 17:49:58',234846,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274978,'2014-06-30 17:50:58',229192,1,NULL,NULL,NULL,'desktop',NULL),
(274979,'2014-06-30 17:51:05',234847,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274980,'2014-06-30 17:51:26',234848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274981,'2014-06-30 17:51:37',234849,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274982,'2014-06-30 17:53:41',234850,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274983,'2014-06-30 17:54:28',234851,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274984,'2014-06-30 18:01:50',234852,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274985,'2014-06-30 18:01:57',234853,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274986,'2014-06-30 18:03:25',234854,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274987,'2014-06-30 18:03:52',234855,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(274988,'2014-06-30 18:04:07',234856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274989,'2014-06-30 18:05:49',234857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274990,'2014-06-30 18:07:44',234858,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274991,'2014-06-30 18:10:10',234859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274992,'2014-06-30 18:12:11',234860,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274993,'2014-06-30 18:16:25',234861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274994,'2014-06-30 18:18:33',234862,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(274995,'2014-06-30 18:18:35',234863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(274996,'2014-06-30 18:22:34',209224,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(274997,'2014-06-30 18:23:30',234864,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(274998,'2014-06-30 18:24:29',206881,1,NULL,NULL,NULL,'desktop',NULL),
(274999,'2014-06-30 18:24:54',202046,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(275000,'2014-06-30 18:26:22',234865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275001,'2014-06-30 18:30:52',234866,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275002,'2014-06-30 18:31:13',234867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275003,'2014-06-30 18:37:23',234868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275004,'2014-06-30 18:37:57',234869,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275005,'2014-06-30 18:39:15',234870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275006,'2014-06-30 18:43:35',234871,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275007,'2014-06-30 18:43:56',234872,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275008,'2014-06-30 18:49:47',234873,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275009,'2014-06-30 18:49:52',218666,1,NULL,NULL,NULL,'desktop',NULL),
(275010,'2014-06-30 18:51:58',234874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275011,'2014-06-30 18:55:16',234875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275012,'2014-06-30 18:55:41',234876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275013,'2014-06-30 18:59:33',234877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275014,'2014-06-30 19:00:12',234878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275015,'2014-06-30 19:00:30',222411,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(275016,'2014-06-30 19:01:06',234879,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(275017,'2014-06-30 19:02:01',216761,1,NULL,NULL,NULL,'desktop',NULL),
(275018,'2014-06-30 19:03:39',234880,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275019,'2014-06-30 19:03:48',234881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275020,'2014-06-30 19:04:04',233231,1,NULL,NULL,NULL,'desktop',NULL),
(275021,'2014-06-30 19:04:38',234882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275022,'2014-06-30 19:08:04',234883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275023,'2014-06-30 19:10:35',234884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275024,'2014-06-30 19:18:04',234885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275025,'2014-06-30 19:18:08',234886,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275026,'2014-06-30 19:25:51',222243,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(275027,'2014-06-30 19:25:57',212715,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(275028,'2014-06-30 19:26:02',234887,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275029,'2014-06-30 19:26:32',218729,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(275030,'2014-06-30 19:29:37',234888,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275031,'2014-06-30 19:29:40',234889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275032,'2014-06-30 19:33:14',234890,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(275033,'2014-06-30 19:37:02',234891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275034,'2014-06-30 19:38:46',234892,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(275035,'2014-06-30 19:44:03',234893,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275036,'2014-06-30 19:47:00',234894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275037,'2014-06-30 19:47:43',234895,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275038,'2014-06-30 19:47:56',213061,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(275039,'2014-06-30 19:47:57',234896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275040,'2014-06-30 19:51:18',234897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275041,'2014-06-30 19:52:06',234898,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(275042,'2014-06-30 19:54:06',234899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275043,'2014-06-30 19:54:24',234900,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(275044,'2014-06-30 19:54:28',234901,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(275045,'2014-06-30 19:55:15',234902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275046,'2014-06-30 19:56:26',197923,1,NULL,NULL,NULL,'desktop',NULL),
(275047,'2014-06-30 19:57:33',203782,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(275048,'2014-06-30 19:57:41',234903,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(275049,'2014-06-30 19:59:59',234904,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275050,'2014-06-30 20:00:41',234905,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(275051,'2014-06-30 20:02:28',234906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275052,'2014-06-30 20:06:20',234907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275053,'2014-06-30 20:07:36',234908,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(275054,'2014-06-30 20:10:19',234909,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275055,'2014-06-30 20:10:55',234910,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275056,'2014-06-30 20:20:56',234911,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(275057,'2014-06-30 20:27:54',234912,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275058,'2014-06-30 20:28:01',234913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275059,'2014-06-30 20:28:12',234914,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275060,'2014-06-30 20:31:18',234915,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275061,'2014-06-30 20:36:51',234916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275062,'2014-06-30 20:37:07',234917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275063,'2014-06-30 20:38:49',234918,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275064,'2014-06-30 20:39:35',217569,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(275065,'2014-06-30 20:41:51',234919,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275066,'2014-06-30 20:45:21',234920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275067,'2014-06-30 20:45:33',234921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275068,'2014-06-30 20:48:03',234922,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(275069,'2014-06-30 20:49:20',234923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275070,'2014-06-30 20:53:44',234924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275071,'2014-06-30 20:53:49',234925,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275072,'2014-06-30 20:54:34',234926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275073,'2014-06-30 20:57:25',234927,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275074,'2014-06-30 20:59:27',214580,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(275075,'2014-06-30 21:02:05',234928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275076,'2014-06-30 21:03:08',216670,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(275077,'2014-06-30 21:05:05',219364,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(275078,'2014-06-30 21:05:18',234929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275079,'2014-06-30 21:08:34',234930,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275080,'2014-06-30 21:08:53',234931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275081,'2014-06-30 21:08:56',234932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275082,'2014-06-30 21:09:58',234933,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275083,'2014-06-30 21:15:22',234934,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(275084,'2014-06-30 21:17:05',234935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275085,'2014-06-30 21:18:02',207924,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(275086,'2014-06-30 21:21:05',234936,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(275087,'2014-06-30 21:23:35',234937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275088,'2014-06-30 21:24:24',216205,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(275089,'2014-06-30 21:24:27',234938,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(275090,'2014-06-30 21:26:30',234939,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(275091,'2014-06-30 21:30:06',234940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275092,'2014-06-30 21:30:16',234941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275093,'2014-06-30 21:32:42',230000,1,NULL,NULL,NULL,'mobile',NULL),
(275094,'2014-06-30 21:34:16',234942,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275095,'2014-06-30 21:34:50',231506,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(275096,'2014-06-30 21:35:53',234943,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(275097,'2014-06-30 21:37:42',223063,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(275098,'2014-06-30 21:37:48',234944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275099,'2014-06-30 21:38:20',234945,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(275100,'2014-06-30 21:41:21',234946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275101,'2014-06-30 21:41:42',234947,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(275102,'2014-06-30 21:43:21',234948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275103,'2014-06-30 21:47:12',234949,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(275104,'2014-06-30 21:49:07',234950,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275105,'2014-06-30 21:52:25',234951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275106,'2014-06-30 21:53:29',234952,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(275107,'2014-06-30 21:55:43',234953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275108,'2014-06-30 21:56:09',234954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275109,'2014-06-30 22:03:36',192699,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(275110,'2014-06-30 22:05:52',234955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275111,'2014-06-30 22:07:09',234956,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275112,'2014-06-30 22:13:45',234957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275113,'2014-06-30 22:16:24',234958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275114,'2014-06-30 22:19:34',234959,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275115,'2014-06-30 22:20:04',234960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275116,'2014-06-30 22:20:35',234961,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(275117,'2014-06-30 22:23:51',234962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275118,'2014-06-30 22:25:41',234963,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(275119,'2014-06-30 22:30:02',234964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275120,'2014-06-30 22:30:49',234965,0,NULL,NULL,NULL,'desktop',NULL),
(275121,'2014-06-30 22:34:52',234966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275122,'2014-06-30 22:35:12',234967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275123,'2014-06-30 22:35:26',234968,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275124,'2014-06-30 22:36:46',234969,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275125,'2014-06-30 22:38:06',234970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275126,'2014-06-30 22:40:08',234971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275127,'2014-06-30 22:42:30',234972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275128,'2014-06-30 22:44:22',234973,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(275129,'2014-06-30 22:46:26',234974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275130,'2014-06-30 22:48:53',234975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275131,'2014-06-30 22:50:44',234976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275132,'2014-06-30 22:51:25',234977,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(275133,'2014-06-30 22:51:50',234978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275134,'2014-06-30 22:55:11',234979,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(275135,'2014-06-30 22:56:49',234980,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275136,'2014-06-30 23:00:43',234981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275137,'2014-06-30 23:02:57',234982,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275138,'2014-06-30 23:06:20',212782,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(275139,'2014-06-30 23:07:07',234983,0,NULL,NULL,NULL,'mobile',NULL),
(275140,'2014-06-30 23:07:32',216879,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(275141,'2014-06-30 23:10:43',234984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275142,'2014-06-30 23:13:01',234985,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(275143,'2014-06-30 23:15:34',234986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275144,'2014-06-30 23:15:47',234987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275145,'2014-06-30 23:19:30',234988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275146,'2014-06-30 23:20:22',234989,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275147,'2014-06-30 23:21:04',234990,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(275148,'2014-06-30 23:22:21',234991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275149,'2014-06-30 23:34:14',234992,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(275150,'2014-06-30 23:37:55',234993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275151,'2014-06-30 23:40:34',234994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275152,'2014-06-30 23:40:51',234995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275153,'2014-06-30 23:47:03',234996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275154,'2014-06-30 23:49:04',234997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275155,'2014-06-30 23:53:32',234998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275156,'2014-06-30 23:54:22',234999,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(275157,'2014-06-30 23:55:05',235000,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(275158,'2014-06-30 23:56:33',204443,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(275159,'2014-06-30 23:57:14',201892,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(275160,'2014-07-01 00:02:23',225945,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(275161,'2014-07-01 00:06:40',235001,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275162,'2014-07-01 00:13:54',235002,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(275163,'2014-07-01 00:19:23',215469,1,NULL,NULL,NULL,'desktop',NULL),
(275164,'2014-07-01 00:24:42',235003,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275165,'2014-07-01 00:24:51',235004,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(275166,'2014-07-01 00:25:48',235005,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275167,'2014-07-01 00:29:27',235006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275168,'2014-07-01 00:35:28',235007,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(275169,'2014-07-01 00:45:20',235008,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275170,'2014-07-01 00:50:29',235009,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275171,'2014-07-01 00:54:00',235010,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275172,'2014-07-01 00:54:15',235011,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(275173,'2014-07-01 00:57:38',235012,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(275174,'2014-07-01 00:58:37',221429,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(275175,'2014-07-01 01:10:13',235013,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275176,'2014-07-01 01:24:18',235014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275177,'2014-07-01 01:25:20',235015,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275178,'2014-07-01 01:29:50',235016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275179,'2014-07-01 01:33:20',235017,0,NULL,NULL,NULL,'mobile',NULL),
(275180,'2014-07-01 01:37:27',219863,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(275181,'2014-07-01 01:44:35',235018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275182,'2014-07-01 01:47:30',235019,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(275183,'2014-07-01 01:48:56',235020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275184,'2014-07-01 01:49:45',235021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275185,'2014-07-01 01:51:25',235022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275186,'2014-07-01 01:59:05',204978,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(275187,'2014-07-01 01:59:33',235023,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275188,'2014-07-01 02:00:19',235024,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275189,'2014-07-01 02:02:06',235025,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(275190,'2014-07-01 02:04:23',222391,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(275191,'2014-07-01 02:15:00',218849,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(275192,'2014-07-01 02:15:41',235026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275193,'2014-07-01 02:20:29',235027,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275194,'2014-07-01 02:26:47',235028,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275195,'2014-07-01 02:28:10',235029,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275196,'2014-07-01 02:32:57',235030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275197,'2014-07-01 02:33:31',235031,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(275198,'2014-07-01 02:35:35',235032,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(275199,'2014-07-01 02:39:09',235033,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(275200,'2014-07-01 02:52:30',235034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275201,'2014-07-01 03:03:23',226508,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(275202,'2014-07-01 03:52:17',235035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275203,'2014-07-01 04:15:22',235036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275204,'2014-07-01 04:20:48',235037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275205,'2014-07-01 04:37:07',235038,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(275206,'2014-07-01 04:38:14',211722,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(275207,'2014-07-01 04:43:33',235039,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275208,'2014-07-01 04:49:21',235040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275209,'2014-07-01 04:50:15',235041,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275210,'2014-07-01 04:53:42',221443,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(275211,'2014-07-01 04:56:51',235042,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275212,'2014-07-01 04:57:13',235043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275213,'2014-07-01 05:09:10',235044,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275214,'2014-07-01 05:09:10',235045,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275215,'2014-07-01 05:12:19',235046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275216,'2014-07-01 05:15:18',235047,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275217,'2014-07-01 05:23:43',235048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275218,'2014-07-01 05:30:12',235049,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(275219,'2014-07-01 05:32:13',235050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275220,'2014-07-01 05:38:43',235051,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(275221,'2014-07-01 05:40:10',235052,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275222,'2014-07-01 05:43:03',235053,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(275223,'2014-07-01 05:50:45',235054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275224,'2014-07-01 05:52:51',235055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275225,'2014-07-01 05:59:16',202039,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(275226,'2014-07-01 05:59:21',235056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275227,'2014-07-01 06:03:34',205900,1,NULL,NULL,NULL,'desktop',NULL),
(275228,'2014-07-01 06:09:37',206491,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(275229,'2014-07-01 06:11:27',235057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275230,'2014-07-01 06:24:13',235058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275231,'2014-07-01 06:42:02',235059,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(275232,'2014-07-01 06:49:24',221955,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(275233,'2014-07-01 06:59:19',235060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275234,'2014-07-01 07:07:16',218098,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(275235,'2014-07-01 07:09:07',235061,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(275236,'2014-07-01 07:09:48',235062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275237,'2014-07-01 07:16:37',235063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275238,'2014-07-01 07:17:36',235064,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275239,'2014-07-01 07:19:14',235065,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(275240,'2014-07-01 07:23:11',235066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275241,'2014-07-01 07:31:03',235067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275242,'2014-07-01 07:35:51',235068,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275243,'2014-07-01 07:38:03',229052,1,NULL,NULL,NULL,'desktop',NULL),
(275244,'2014-07-01 07:39:09',235069,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(275245,'2014-07-01 07:40:16',219108,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(275246,'2014-07-01 07:42:48',235070,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275247,'2014-07-01 07:48:14',235071,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(275248,'2014-07-01 07:49:02',235072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275249,'2014-07-01 07:52:57',235073,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(275250,'2014-07-01 08:00:15',235074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275251,'2014-07-01 08:01:02',235075,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275252,'2014-07-01 08:02:53',235076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275253,'2014-07-01 08:04:32',235077,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275254,'2014-07-01 08:06:06',235078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275255,'2014-07-01 08:07:11',235079,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(275256,'2014-07-01 08:07:13',235080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275257,'2014-07-01 08:10:32',235081,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(275258,'2014-07-01 08:11:59',235082,0,NULL,NULL,NULL,'mobile',NULL),
(275259,'2014-07-01 08:12:26',235083,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(275260,'2014-07-01 08:14:09',235084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275261,'2014-07-01 08:17:48',235085,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(275262,'2014-07-01 08:22:39',235086,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275263,'2014-07-01 08:25:49',235087,0,NULL,NULL,NULL,'mobile',NULL),
(275264,'2014-07-01 08:26:10',235088,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(275265,'2014-07-01 08:26:33',220574,1,NULL,NULL,NULL,'desktop',NULL),
(275266,'2014-07-01 08:28:27',235089,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275267,'2014-07-01 08:28:57',235090,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275268,'2014-07-01 08:31:47',235091,0,NULL,NULL,NULL,'desktop',NULL),
(275269,'2014-07-01 08:32:55',235092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275270,'2014-07-01 08:35:30',235093,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(275271,'2014-07-01 08:38:01',235094,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275272,'2014-07-01 08:38:48',226902,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(275273,'2014-07-01 08:39:19',235095,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(275274,'2014-07-01 08:39:20',219208,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(275275,'2014-07-01 08:41:05',235096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275276,'2014-07-01 08:43:14',235097,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(275277,'2014-07-01 08:43:39',235098,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275278,'2014-07-01 08:43:45',211277,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(275279,'2014-07-01 08:45:13',235099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275280,'2014-07-01 08:47:09',235100,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275281,'2014-07-01 08:49:44',235101,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(275282,'2014-07-01 08:50:30',235102,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275283,'2014-07-01 08:58:01',235103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275284,'2014-07-01 08:58:03',235104,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275285,'2014-07-01 08:58:49',235105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275286,'2014-07-01 09:05:20',235106,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(275287,'2014-07-01 09:05:34',235107,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(275288,'2014-07-01 09:07:00',235108,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(275289,'2014-07-01 09:08:03',200255,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(275290,'2014-07-01 09:11:50',210890,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(275291,'2014-07-01 09:14:23',235109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275292,'2014-07-01 09:14:54',233065,1,NULL,NULL,NULL,'mobile',NULL),
(275293,'2014-07-01 09:15:02',235110,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275294,'2014-07-01 09:17:38',235111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275295,'2014-07-01 09:19:21',235112,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275296,'2014-07-01 09:19:52',232916,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(275297,'2014-07-01 09:20:19',235113,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(275298,'2014-07-01 09:21:28',235114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275299,'2014-07-01 09:25:12',216902,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(275300,'2014-07-01 09:26:30',199353,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(275301,'2014-07-01 09:32:54',235115,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275302,'2014-07-01 09:33:21',235116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275303,'2014-07-01 09:35:05',217021,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(275304,'2014-07-01 09:35:27',235117,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(275305,'2014-07-01 09:37:02',235118,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275306,'2014-07-01 09:40:05',235119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275307,'2014-07-01 09:40:31',235120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275308,'2014-07-01 09:41:02',235121,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275309,'2014-07-01 09:43:39',235122,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(275310,'2014-07-01 09:45:00',235123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275311,'2014-07-01 09:45:56',235124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275312,'2014-07-01 09:45:57',235125,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275313,'2014-07-01 09:46:33',216074,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(275314,'2014-07-01 09:47:13',235126,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(275315,'2014-07-01 09:47:53',235127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275316,'2014-07-01 09:47:56',235128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275317,'2014-07-01 09:48:32',217295,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(275318,'2014-07-01 09:49:04',235129,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275319,'2014-07-01 09:49:31',235130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275320,'2014-07-01 09:50:23',235131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275321,'2014-07-01 10:01:08',235132,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(275322,'2014-07-01 10:04:45',235133,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275323,'2014-07-01 10:08:15',235134,0,NULL,NULL,NULL,'mobile',NULL),
(275324,'2014-07-01 10:08:40',235135,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(275325,'2014-07-01 10:08:45',235136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275326,'2014-07-01 10:08:59',212483,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(275327,'2014-07-01 10:09:15',235137,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275328,'2014-07-01 10:11:26',192522,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(275329,'2014-07-01 10:11:36',235138,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(275330,'2014-07-01 10:17:22',221178,1,NULL,NULL,NULL,'mobile',NULL),
(275331,'2014-07-01 10:18:02',235139,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(275332,'2014-07-01 10:19:25',235140,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275333,'2014-07-01 10:19:37',209550,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(275334,'2014-07-01 10:20:16',235141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275335,'2014-07-01 10:21:15',235142,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(275336,'2014-07-01 10:21:37',235143,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(275337,'2014-07-01 10:21:48',235144,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275338,'2014-07-01 10:22:25',203650,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(275339,'2014-07-01 10:23:05',235145,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275340,'2014-07-01 10:25:16',235146,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(275341,'2014-07-01 10:25:30',235147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275342,'2014-07-01 10:25:32',235148,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275343,'2014-07-01 10:25:50',235149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275344,'2014-07-01 10:26:13',235150,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(275345,'2014-07-01 10:26:40',235151,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275346,'2014-07-01 10:27:21',235152,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(275347,'2014-07-01 10:31:02',235153,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(275348,'2014-07-01 10:31:09',235154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275349,'2014-07-01 10:33:10',235155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275350,'2014-07-01 10:34:54',235156,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275351,'2014-07-01 10:36:39',204665,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(275352,'2014-07-01 10:38:27',235157,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(275353,'2014-07-01 10:38:45',235158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275354,'2014-07-01 10:40:03',235159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275355,'2014-07-01 10:40:42',235160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275356,'2014-07-01 10:41:56',235161,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(275357,'2014-07-01 10:44:29',205318,1,NULL,NULL,NULL,'desktop',NULL),
(275358,'2014-07-01 10:48:07',235162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275359,'2014-07-01 10:49:41',235163,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275360,'2014-07-01 10:54:47',235164,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(275361,'2014-07-01 10:59:45',235165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275362,'2014-07-01 11:01:45',235166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275363,'2014-07-01 11:02:04',235167,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275364,'2014-07-01 11:04:48',235168,0,NULL,NULL,NULL,'desktop',NULL),
(275365,'2014-07-01 11:04:51',235169,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(275366,'2014-07-01 11:05:12',235170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275367,'2014-07-01 11:05:27',235171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275368,'2014-07-01 11:06:21',235172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275369,'2014-07-01 11:06:41',235173,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275370,'2014-07-01 11:07:43',235174,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(275371,'2014-07-01 11:08:44',235175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275372,'2014-07-01 11:09:51',212068,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(275373,'2014-07-01 11:10:00',235176,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275374,'2014-07-01 11:11:31',235177,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275375,'2014-07-01 11:13:27',235178,0,NULL,NULL,NULL,'mobile',NULL),
(275376,'2014-07-01 11:13:40',235179,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275377,'2014-07-01 11:14:12',235180,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(275378,'2014-07-01 11:17:33',235181,0,NULL,NULL,NULL,'desktop',NULL),
(275379,'2014-07-01 11:17:53',235182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275380,'2014-07-01 11:18:15',201928,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(275381,'2014-07-01 11:18:34',235183,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(275382,'2014-07-01 11:19:22',235184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275383,'2014-07-01 11:20:00',235185,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(275384,'2014-07-01 11:20:40',235186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275385,'2014-07-01 11:21:22',235187,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275386,'2014-07-01 11:22:39',235188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275387,'2014-07-01 11:24:35',235189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275388,'2014-07-01 11:24:46',235190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275389,'2014-07-01 11:25:10',205248,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(275390,'2014-07-01 11:26:55',235191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275391,'2014-07-01 11:27:07',235192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275392,'2014-07-01 11:27:27',235193,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275393,'2014-07-01 11:27:29',235194,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275394,'2014-07-01 11:28:59',235195,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(275395,'2014-07-01 11:31:19',235196,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275396,'2014-07-01 11:32:33',235197,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275397,'2014-07-01 11:34:05',235198,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275398,'2014-07-01 11:34:31',235199,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275399,'2014-07-01 11:34:38',235200,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275400,'2014-07-01 11:35:43',235201,0,NULL,NULL,NULL,'mobile',NULL),
(275401,'2014-07-01 11:36:40',235202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275402,'2014-07-01 11:36:47',235203,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(275403,'2014-07-01 11:37:06',235204,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(275404,'2014-07-01 11:38:18',235205,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275405,'2014-07-01 11:38:57',214390,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(275406,'2014-07-01 11:41:01',235206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275407,'2014-07-01 11:41:07',197363,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(275408,'2014-07-01 11:42:28',235207,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275409,'2014-07-01 11:44:56',235208,0,NULL,NULL,NULL,'desktop',NULL),
(275410,'2014-07-01 11:45:22',235209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275411,'2014-07-01 11:46:26',235210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275412,'2014-07-01 11:48:58',235211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275413,'2014-07-01 11:49:21',235212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275414,'2014-07-01 11:49:46',235213,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275415,'2014-07-01 11:50:46',235214,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(275416,'2014-07-01 11:51:53',235215,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275417,'2014-07-01 11:53:46',235216,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(275418,'2014-07-01 11:55:23',235217,0,NULL,NULL,NULL,'mobile',NULL),
(275419,'2014-07-01 12:01:08',235218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275420,'2014-07-01 12:02:39',235219,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275421,'2014-07-01 12:02:40',235220,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275422,'2014-07-01 12:03:37',206812,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(275423,'2014-07-01 12:05:35',207894,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(275424,'2014-07-01 12:05:35',235221,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275425,'2014-07-01 12:06:07',233521,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(275426,'2014-07-01 12:06:15',235222,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(275427,'2014-07-01 12:06:24',235223,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275428,'2014-07-01 12:06:47',235224,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275429,'2014-07-01 12:07:52',235225,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(275430,'2014-07-01 12:08:22',226558,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(275431,'2014-07-01 12:08:30',235226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275432,'2014-07-01 12:09:16',235227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275433,'2014-07-01 12:09:17',235228,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(275434,'2014-07-01 12:09:59',235229,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275435,'2014-07-01 12:10:01',235230,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(275436,'2014-07-01 12:14:01',235231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275437,'2014-07-01 12:14:43',217743,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(275438,'2014-07-01 12:14:47',235232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275439,'2014-07-01 12:14:48',235233,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(275440,'2014-07-01 12:15:28',235234,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275441,'2014-07-01 12:21:46',235235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275442,'2014-07-01 12:23:22',235236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275443,'2014-07-01 12:25:15',235237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275444,'2014-07-01 12:25:16',235238,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275445,'2014-07-01 12:25:21',235239,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275446,'2014-07-01 12:25:53',191249,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(275447,'2014-07-01 12:27:10',235240,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275448,'2014-07-01 12:29:22',235241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275449,'2014-07-01 12:30:44',195810,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(275450,'2014-07-01 12:31:30',235242,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(275451,'2014-07-01 12:32:08',235243,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(275452,'2014-07-01 12:32:10',235244,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275453,'2014-07-01 12:32:16',235245,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(275454,'2014-07-01 12:33:58',203003,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(275455,'2014-07-01 12:34:16',235246,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275456,'2014-07-01 12:35:11',235247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275457,'2014-07-01 12:35:12',235248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275458,'2014-07-01 12:36:31',235249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275459,'2014-07-01 12:38:19',235250,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275460,'2014-07-01 12:38:42',225502,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(275461,'2014-07-01 12:39:25',213190,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(275462,'2014-07-01 12:39:30',235251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275463,'2014-07-01 12:40:48',235252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275464,'2014-07-01 12:46:12',235253,0,NULL,NULL,NULL,'mobile',NULL),
(275465,'2014-07-01 12:46:33',229965,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(275466,'2014-07-01 12:46:46',235254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275467,'2014-07-01 12:52:08',235255,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275468,'2014-07-01 12:52:48',235256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275469,'2014-07-01 12:53:39',235257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275470,'2014-07-01 12:55:13',235258,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275471,'2014-07-01 12:59:51',235259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275472,'2014-07-01 13:01:33',199542,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(275473,'2014-07-01 13:02:21',235260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275474,'2014-07-01 13:03:33',235261,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(275475,'2014-07-01 13:08:48',235262,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(275476,'2014-07-01 13:09:01',235263,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(275477,'2014-07-01 13:10:10',235264,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(275478,'2014-07-01 13:11:21',235265,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(275479,'2014-07-01 13:12:56',235266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275480,'2014-07-01 13:13:48',235267,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(275481,'2014-07-01 13:16:07',235268,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(275482,'2014-07-01 13:17:21',235269,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(275483,'2014-07-01 13:17:46',235270,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(275484,'2014-07-01 13:18:33',235271,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(275485,'2014-07-01 13:19:42',235272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275486,'2014-07-01 13:21:02',235273,0,NULL,NULL,NULL,'desktop',NULL),
(275487,'2014-07-01 13:21:48',235274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275488,'2014-07-01 13:22:44',235275,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275489,'2014-07-01 13:23:19',235276,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(275490,'2014-07-01 13:23:59',235277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275491,'2014-07-01 13:24:22',235278,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275492,'2014-07-01 13:25:21',235279,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275493,'2014-07-01 13:25:22',235280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275494,'2014-07-01 13:25:58',209994,1,NULL,NULL,NULL,'desktop',NULL),
(275495,'2014-07-01 13:28:03',235281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275496,'2014-07-01 13:28:20',223448,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(275497,'2014-07-01 13:29:42',235282,0,NULL,NULL,NULL,'desktop',NULL),
(275498,'2014-07-01 13:30:02',235283,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275499,'2014-07-01 13:32:43',235284,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(275500,'2014-07-01 13:33:10',235285,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(275501,'2014-07-01 13:33:41',235286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275502,'2014-07-01 13:34:07',235287,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275503,'2014-07-01 13:35:18',235288,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275504,'2014-07-01 13:36:07',235289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275505,'2014-07-01 13:36:13',222592,1,NULL,NULL,NULL,'desktop',NULL),
(275506,'2014-07-01 13:38:06',235290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275507,'2014-07-01 13:38:14',235291,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(275508,'2014-07-01 13:38:30',235292,0,NULL,NULL,NULL,'mobile',NULL),
(275509,'2014-07-01 13:38:34',235293,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275510,'2014-07-01 13:39:36',235294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275511,'2014-07-01 13:41:39',235295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275512,'2014-07-01 13:42:47',235296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275513,'2014-07-01 13:43:23',235297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275514,'2014-07-01 13:43:44',235298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275515,'2014-07-01 13:45:04',235299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275516,'2014-07-01 13:45:24',235300,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275517,'2014-07-01 13:45:29',235301,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(275518,'2014-07-01 13:47:29',218532,1,NULL,NULL,NULL,'mobile',NULL),
(275519,'2014-07-01 13:48:02',235302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275520,'2014-07-01 13:48:41',226263,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(275521,'2014-07-01 13:48:41',235303,0,NULL,NULL,NULL,'mobile',NULL),
(275522,'2014-07-01 13:49:39',235304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275523,'2014-07-01 13:50:54',235305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275524,'2014-07-01 13:51:01',235306,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275525,'2014-07-01 13:57:35',235307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275526,'2014-07-01 13:59:01',235308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275527,'2014-07-01 13:59:46',235309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275528,'2014-07-01 14:01:35',235310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275529,'2014-07-01 14:04:19',235311,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275530,'2014-07-01 14:05:32',235312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275531,'2014-07-01 14:05:37',235313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275532,'2014-07-01 14:06:03',235314,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(275533,'2014-07-01 14:06:30',208040,1,NULL,NULL,NULL,'desktop',NULL),
(275534,'2014-07-01 14:06:32',235315,0,NULL,NULL,NULL,'mobile',NULL),
(275535,'2014-07-01 14:09:54',235316,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(275536,'2014-07-01 14:12:06',235317,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275537,'2014-07-01 14:14:47',235318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275538,'2014-07-01 14:14:58',235319,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275539,'2014-07-01 14:17:30',235320,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(275540,'2014-07-01 14:17:39',235321,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275541,'2014-07-01 14:18:21',215217,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(275542,'2014-07-01 14:18:28',235322,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(275543,'2014-07-01 14:20:06',235323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275544,'2014-07-01 14:21:09',235324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275545,'2014-07-01 14:21:35',235325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275546,'2014-07-01 14:23:37',235326,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(275547,'2014-07-01 14:23:57',235327,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275548,'2014-07-01 14:26:35',235328,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(275549,'2014-07-01 14:27:29',235329,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275550,'2014-07-01 14:29:32',235330,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(275551,'2014-07-01 14:29:33',235331,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(275552,'2014-07-01 14:29:57',235332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275553,'2014-07-01 14:30:55',235333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275554,'2014-07-01 14:32:13',235334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275555,'2014-07-01 14:32:40',235335,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275556,'2014-07-01 14:33:11',235336,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(275557,'2014-07-01 14:34:12',235337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275558,'2014-07-01 14:34:45',235338,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(275559,'2014-07-01 14:38:41',235339,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275560,'2014-07-01 14:41:20',235340,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275561,'2014-07-01 14:41:46',235341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275562,'2014-07-01 14:41:49',235342,0,NULL,NULL,NULL,'desktop',NULL),
(275563,'2014-07-01 14:42:58',235343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275564,'2014-07-01 14:43:12',235344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275565,'2014-07-01 14:44:44',235345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275566,'2014-07-01 14:46:22',230197,1,NULL,NULL,NULL,'mobile',NULL),
(275567,'2014-07-01 14:49:44',235346,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275568,'2014-07-01 14:49:48',235347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275569,'2014-07-01 14:52:26',235348,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(275570,'2014-07-01 14:54:36',235349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275571,'2014-07-01 14:54:44',218517,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(275572,'2014-07-01 14:54:55',235350,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(275573,'2014-07-01 14:56:13',235351,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(275574,'2014-07-01 14:57:27',235352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275575,'2014-07-01 14:57:28',235353,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(275576,'2014-07-01 14:58:44',235354,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275577,'2014-07-01 14:59:28',235355,0,NULL,NULL,NULL,'desktop',NULL),
(275578,'2014-07-01 15:01:50',235356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275579,'2014-07-01 15:02:55',235357,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(275580,'2014-07-01 15:04:52',235358,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275581,'2014-07-01 15:05:59',204100,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(275582,'2014-07-01 15:08:54',235359,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275583,'2014-07-01 15:09:32',229568,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(275584,'2014-07-01 15:11:08',235360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275585,'2014-07-01 15:14:58',235361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275586,'2014-07-01 15:16:02',235362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275587,'2014-07-01 15:16:51',235363,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275588,'2014-07-01 15:18:33',235364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275589,'2014-07-01 15:19:12',235365,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(275590,'2014-07-01 15:19:33',235366,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(275591,'2014-07-01 15:22:14',235367,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(275592,'2014-07-01 15:23:54',209573,1,NULL,NULL,NULL,'desktop',NULL),
(275593,'2014-07-01 15:26:07',235368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275594,'2014-07-01 15:27:05',225777,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(275595,'2014-07-01 15:27:33',235369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275596,'2014-07-01 15:29:26',235370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275597,'2014-07-01 15:29:55',235371,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(275598,'2014-07-01 15:31:15',235372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275599,'2014-07-01 15:33:20',235373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275600,'2014-07-01 15:33:56',235374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275601,'2014-07-01 15:34:10',235375,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(275602,'2014-07-01 15:35:36',235376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275603,'2014-07-01 15:36:01',235377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275604,'2014-07-01 15:37:39',235378,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(275605,'2014-07-01 15:37:59',235379,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(275606,'2014-07-01 15:38:53',235380,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(275607,'2014-07-01 15:43:38',235381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275608,'2014-07-01 15:46:03',235382,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(275609,'2014-07-01 15:46:48',235383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275610,'2014-07-01 15:48:47',235384,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275611,'2014-07-01 15:48:59',235385,0,NULL,NULL,NULL,'desktop',NULL),
(275612,'2014-07-01 15:49:52',235386,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275613,'2014-07-01 15:52:05',235387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275614,'2014-07-01 15:52:47',235388,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275615,'2014-07-01 15:54:21',235389,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(275616,'2014-07-01 16:01:00',235390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275617,'2014-07-01 16:09:03',235391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275618,'2014-07-01 16:10:03',215337,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(275619,'2014-07-01 16:10:03',235392,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(275620,'2014-07-01 16:11:37',235393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275621,'2014-07-01 16:11:43',235394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275622,'2014-07-01 16:11:43',235395,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(275623,'2014-07-01 16:11:49',235396,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(275624,'2014-07-01 16:16:40',235397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275625,'2014-07-01 16:17:46',235398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275626,'2014-07-01 16:18:05',235399,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(275627,'2014-07-01 16:18:25',235400,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275628,'2014-07-01 16:20:34',235401,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275629,'2014-07-01 16:21:27',235402,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(275630,'2014-07-01 16:22:13',235403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275631,'2014-07-01 16:22:27',235404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275632,'2014-07-01 16:23:35',215961,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(275633,'2014-07-01 16:23:35',235405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275634,'2014-07-01 16:24:22',235406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275635,'2014-07-01 16:26:22',235407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275636,'2014-07-01 16:28:00',235408,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275637,'2014-07-01 16:30:05',235409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275638,'2014-07-01 16:32:12',204047,1,NULL,NULL,NULL,'desktop',NULL),
(275639,'2014-07-01 16:34:20',218328,1,NULL,NULL,NULL,'mobile',NULL),
(275640,'2014-07-01 16:34:23',235410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275641,'2014-07-01 16:34:26',235411,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(275642,'2014-07-01 16:34:43',235412,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275643,'2014-07-01 16:36:28',235413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275644,'2014-07-01 16:36:39',235414,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(275645,'2014-07-01 16:39:17',235415,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275646,'2014-07-01 16:39:38',235416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275647,'2014-07-01 16:40:42',217865,1,NULL,NULL,NULL,'desktop',NULL),
(275648,'2014-07-01 16:41:52',235417,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(275649,'2014-07-01 16:43:38',235418,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(275650,'2014-07-01 16:45:34',235419,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(275651,'2014-07-01 16:45:42',235420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275652,'2014-07-01 16:46:25',235421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275653,'2014-07-01 16:48:57',235422,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275654,'2014-07-01 16:50:15',235423,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(275655,'2014-07-01 16:50:30',235424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275656,'2014-07-01 16:51:16',235425,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275657,'2014-07-01 16:52:45',235426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275658,'2014-07-01 16:52:51',235427,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(275659,'2014-07-01 16:53:19',235428,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275660,'2014-07-01 16:54:19',211317,1,NULL,NULL,NULL,'desktop',NULL),
(275661,'2014-07-01 16:57:09',235429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275662,'2014-07-01 16:57:34',235430,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275663,'2014-07-01 16:58:14',235431,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(275664,'2014-07-01 16:58:29',235432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275665,'2014-07-01 16:58:44',223191,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(275666,'2014-07-01 16:59:54',235433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275667,'2014-07-01 17:02:26',210747,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(275668,'2014-07-01 17:03:01',235434,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275669,'2014-07-01 17:09:19',235435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275670,'2014-07-01 17:09:24',235436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275671,'2014-07-01 17:09:24',235437,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275672,'2014-07-01 17:11:09',215258,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(275673,'2014-07-01 17:11:55',192799,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(275674,'2014-07-01 17:16:51',235438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275675,'2014-07-01 17:17:32',235439,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(275676,'2014-07-01 17:18:32',204208,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(275677,'2014-07-01 17:19:16',235440,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(275678,'2014-07-01 17:20:59',235441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275679,'2014-07-01 17:29:27',215299,1,NULL,NULL,NULL,'mobile',NULL),
(275680,'2014-07-01 17:30:09',235442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275681,'2014-07-01 17:30:22',226063,1,NULL,NULL,NULL,'desktop',NULL),
(275682,'2014-07-01 17:30:57',235443,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(275683,'2014-07-01 17:31:19',235444,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275684,'2014-07-01 17:31:56',235445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275685,'2014-07-01 17:35:26',235446,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(275686,'2014-07-01 17:38:47',235447,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275687,'2014-07-01 17:38:54',235448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275688,'2014-07-01 17:38:55',235449,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(275689,'2014-07-01 17:43:06',235450,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(275690,'2014-07-01 17:43:58',235451,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275691,'2014-07-01 17:45:17',230757,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(275692,'2014-07-01 17:47:15',219748,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(275693,'2014-07-01 17:47:18',235452,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(275694,'2014-07-01 17:47:56',201397,1,NULL,NULL,NULL,'desktop',NULL),
(275695,'2014-07-01 17:48:15',235453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275696,'2014-07-01 17:48:27',235454,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275697,'2014-07-01 17:48:40',235455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275698,'2014-07-01 17:48:56',235456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275699,'2014-07-01 17:55:50',235457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275700,'2014-07-01 17:56:16',235458,0,NULL,NULL,NULL,'desktop',NULL),
(275701,'2014-07-01 17:57:05',235459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275702,'2014-07-01 17:57:17',235460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275703,'2014-07-01 17:58:32',235461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275704,'2014-07-01 17:59:24',222048,1,NULL,NULL,NULL,'mobile',NULL),
(275705,'2014-07-01 18:02:29',235462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275706,'2014-07-01 18:03:16',235463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275707,'2014-07-01 18:04:44',235464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275708,'2014-07-01 18:04:49',235465,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(275709,'2014-07-01 18:07:14',235466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275710,'2014-07-01 18:08:16',235467,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(275711,'2014-07-01 18:08:45',235468,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275712,'2014-07-01 18:09:52',235469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275713,'2014-07-01 18:12:34',235470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275714,'2014-07-01 18:14:07',210611,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(275715,'2014-07-01 18:14:17',235471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275716,'2014-07-01 18:18:20',235472,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275717,'2014-07-01 18:18:38',235473,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275718,'2014-07-01 18:19:24',235474,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275719,'2014-07-01 18:19:53',235475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275720,'2014-07-01 18:19:59',209337,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(275721,'2014-07-01 18:20:54',235476,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275722,'2014-07-01 18:23:40',235477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275723,'2014-07-01 18:24:02',206193,1,NULL,NULL,NULL,'desktop',NULL),
(275724,'2014-07-01 18:24:22',235478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275725,'2014-07-01 18:24:28',235479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275726,'2014-07-01 18:25:15',205368,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(275727,'2014-07-01 18:26:02',235480,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(275728,'2014-07-01 18:26:04',220356,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(275729,'2014-07-01 18:28:13',235481,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275730,'2014-07-01 18:29:48',208340,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(275731,'2014-07-01 18:32:03',235482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275732,'2014-07-01 18:32:05',221132,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(275733,'2014-07-01 18:33:56',235483,0,NULL,NULL,NULL,'mobile',NULL),
(275734,'2014-07-01 18:36:23',235484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275735,'2014-07-01 18:37:22',235485,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275736,'2014-07-01 18:38:06',235486,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(275737,'2014-07-01 18:39:14',235487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275738,'2014-07-01 18:41:25',205651,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(275739,'2014-07-01 18:44:43',213017,1,NULL,NULL,NULL,'desktop',NULL),
(275740,'2014-07-01 18:45:45',235488,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275741,'2014-07-01 18:48:48',235489,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275742,'2014-07-01 18:48:57',203843,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(275743,'2014-07-01 18:49:20',235490,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275744,'2014-07-01 18:50:26',219303,1,NULL,NULL,NULL,'mobile',NULL),
(275745,'2014-07-01 18:51:36',235491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275746,'2014-07-01 18:53:54',235492,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275747,'2014-07-01 18:54:41',235493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275748,'2014-07-01 18:56:33',204258,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(275749,'2014-07-01 18:58:26',235494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275750,'2014-07-01 19:00:22',235495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275751,'2014-07-01 19:01:17',235496,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(275752,'2014-07-01 19:03:50',223878,1,NULL,NULL,NULL,'mobile',NULL),
(275753,'2014-07-01 19:04:02',223773,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(275754,'2014-07-01 19:04:16',235497,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275755,'2014-07-01 19:04:26',235498,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(275756,'2014-07-01 19:07:01',235499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275757,'2014-07-01 19:10:18',235500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275758,'2014-07-01 19:10:50',235501,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(275759,'2014-07-01 19:10:56',235502,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(275760,'2014-07-01 19:11:27',235503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275761,'2014-07-01 19:12:06',235504,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(275762,'2014-07-01 19:15:00',235505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275763,'2014-07-01 19:17:17',217841,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(275764,'2014-07-01 19:19:32',195252,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(275765,'2014-07-01 19:19:42',235506,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275766,'2014-07-01 19:19:51',235507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275767,'2014-07-01 19:24:08',235508,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275768,'2014-07-01 19:24:59',235509,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(275769,'2014-07-01 19:25:26',235510,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(275770,'2014-07-01 19:25:33',226257,1,NULL,NULL,NULL,'desktop',NULL),
(275771,'2014-07-01 19:27:43',235511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275772,'2014-07-01 19:32:50',235512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275773,'2014-07-01 19:32:55',235513,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275774,'2014-07-01 19:37:04',191490,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(275775,'2014-07-01 19:37:27',189029,1,NULL,NULL,NULL,'mobile',NULL),
(275776,'2014-07-01 19:45:35',235514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275777,'2014-07-01 19:46:25',226993,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(275778,'2014-07-01 19:49:24',235515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275779,'2014-07-01 19:50:10',230600,1,NULL,NULL,NULL,'desktop',NULL),
(275780,'2014-07-01 19:58:03',235516,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275781,'2014-07-01 20:01:28',235517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275782,'2014-07-01 20:03:48',235518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275783,'2014-07-01 20:03:49',235519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275784,'2014-07-01 20:05:29',235520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275785,'2014-07-01 20:05:29',235521,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275786,'2014-07-01 20:08:45',235522,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275787,'2014-07-01 20:10:57',235523,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275788,'2014-07-01 20:14:48',235524,0,NULL,NULL,NULL,'desktop',NULL),
(275789,'2014-07-01 20:16:14',235525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275790,'2014-07-01 20:17:52',235526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275791,'2014-07-01 20:18:20',235527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275792,'2014-07-01 20:22:58',235528,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(275793,'2014-07-01 20:29:44',235529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275794,'2014-07-01 20:32:41',235530,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275795,'2014-07-01 20:39:18',235531,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275796,'2014-07-01 20:39:28',235532,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275797,'2014-07-01 20:39:51',235533,0,NULL,NULL,NULL,'mobile',NULL),
(275798,'2014-07-01 20:44:38',235534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275799,'2014-07-01 20:49:08',235535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275800,'2014-07-01 20:55:53',235536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275801,'2014-07-01 20:57:44',235537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275802,'2014-07-01 21:05:08',235538,0,NULL,NULL,NULL,'desktop',NULL),
(275803,'2014-07-01 21:09:02',235539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275804,'2014-07-01 21:09:26',219259,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(275805,'2014-07-01 21:13:47',235540,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(275806,'2014-07-01 21:15:22',235541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275807,'2014-07-01 21:18:30',202579,1,NULL,NULL,NULL,'mobile',NULL),
(275808,'2014-07-01 21:19:28',235542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275809,'2014-07-01 21:19:48',235543,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(275810,'2014-07-01 21:19:53',208054,1,NULL,NULL,NULL,'mobile',NULL),
(275811,'2014-07-01 21:25:22',206081,1,NULL,NULL,NULL,'desktop',NULL),
(275812,'2014-07-01 21:30:54',231733,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(275813,'2014-07-01 21:31:06',235544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275814,'2014-07-01 21:32:30',235545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275815,'2014-07-01 21:32:33',235546,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275816,'2014-07-01 21:33:14',235547,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275817,'2014-07-01 21:36:03',235548,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275818,'2014-07-01 21:39:29',235549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275819,'2014-07-01 21:41:59',235550,0,NULL,NULL,NULL,'mobile',NULL),
(275820,'2014-07-01 21:42:12',220011,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(275821,'2014-07-01 21:50:53',235551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275822,'2014-07-01 21:53:19',235552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275823,'2014-07-01 21:53:44',235553,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(275824,'2014-07-01 21:55:44',235554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275825,'2014-07-01 21:57:01',235555,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275826,'2014-07-01 21:57:32',235556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275827,'2014-07-01 21:58:40',235557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275828,'2014-07-01 22:01:11',235558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275829,'2014-07-01 22:01:38',235559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275830,'2014-07-01 22:01:50',235560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275831,'2014-07-01 22:04:33',235561,0,NULL,NULL,NULL,'mobile',NULL),
(275832,'2014-07-01 22:09:33',235562,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275833,'2014-07-01 22:09:36',235563,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(275834,'2014-07-01 22:13:23',235564,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275835,'2014-07-01 22:13:58',235565,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(275836,'2014-07-01 22:18:28',235566,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275837,'2014-07-01 22:18:53',235567,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(275838,'2014-07-01 22:23:43',235568,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275839,'2014-07-01 22:26:37',235569,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(275840,'2014-07-01 22:29:14',188430,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(275841,'2014-07-01 22:39:23',210454,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(275842,'2014-07-01 22:40:21',235570,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275843,'2014-07-01 22:41:09',235571,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275844,'2014-07-01 22:44:54',235572,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275845,'2014-07-01 22:48:34',235573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275846,'2014-07-01 22:49:00',235574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275847,'2014-07-01 23:05:47',235575,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(275848,'2014-07-01 23:07:13',235576,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(275849,'2014-07-01 23:07:27',235577,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275850,'2014-07-01 23:07:43',235578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275851,'2014-07-01 23:11:08',235579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275852,'2014-07-01 23:18:57',235580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275853,'2014-07-01 23:19:14',235581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275854,'2014-07-01 23:22:43',235582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275855,'2014-07-01 23:23:13',235583,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(275856,'2014-07-01 23:27:50',235584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275857,'2014-07-01 23:28:38',235585,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275858,'2014-07-01 23:32:11',235586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275859,'2014-07-01 23:38:03',235587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275860,'2014-07-01 23:38:06',235588,0,NULL,NULL,NULL,'desktop',NULL),
(275861,'2014-07-01 23:39:09',212708,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(275862,'2014-07-01 23:39:42',235589,0,NULL,NULL,NULL,'desktop',NULL),
(275863,'2014-07-01 23:43:23',235590,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(275864,'2014-07-01 23:46:53',235591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275865,'2014-07-01 23:51:07',235592,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275866,'2014-07-01 23:52:29',235593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275867,'2014-07-01 23:54:49',235594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275868,'2014-07-01 23:55:19',235595,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(275869,'2014-07-01 23:55:55',235596,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275870,'2014-07-01 23:56:01',235597,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(275871,'2014-07-02 00:07:24',235598,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(275872,'2014-07-02 00:10:24',207280,1,NULL,NULL,NULL,'mobile',NULL),
(275873,'2014-07-02 00:14:00',235599,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(275874,'2014-07-02 00:22:40',235600,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275875,'2014-07-02 00:23:37',217891,1,NULL,NULL,NULL,'mobile',NULL),
(275876,'2014-07-02 00:25:16',235601,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275877,'2014-07-02 00:26:21',222767,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(275878,'2014-07-02 00:31:57',235602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275879,'2014-07-02 00:34:49',205017,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(275880,'2014-07-02 00:39:50',235603,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275881,'2014-07-02 00:40:00',235604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275882,'2014-07-02 00:40:24',225374,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(275883,'2014-07-02 00:40:55',235605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275884,'2014-07-02 00:52:55',235606,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275885,'2014-07-02 00:53:25',235607,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(275886,'2014-07-02 00:58:03',235608,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275887,'2014-07-02 00:58:28',235609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275888,'2014-07-02 00:59:31',197424,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(275889,'2014-07-02 01:02:45',235610,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(275890,'2014-07-02 01:11:11',235611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275891,'2014-07-02 01:13:27',235612,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275892,'2014-07-02 01:13:28',219380,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(275893,'2014-07-02 01:19:39',235613,0,NULL,NULL,NULL,'desktop',NULL),
(275894,'2014-07-02 01:24:41',235614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275895,'2014-07-02 01:28:04',235615,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275896,'2014-07-02 01:28:35',235616,0,NULL,NULL,NULL,'mobile',NULL),
(275897,'2014-07-02 01:29:52',235617,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(275898,'2014-07-02 01:30:10',235618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275899,'2014-07-02 01:38:50',214600,1,NULL,NULL,NULL,'desktop',NULL),
(275900,'2014-07-02 01:39:55',235619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275901,'2014-07-02 01:44:28',222495,1,NULL,NULL,NULL,'mobile',NULL),
(275902,'2014-07-02 01:45:25',235620,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(275903,'2014-07-02 01:46:06',208310,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(275904,'2014-07-02 02:08:39',235621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275905,'2014-07-02 02:10:04',235622,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275906,'2014-07-02 02:15:14',235623,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275907,'2014-07-02 02:28:37',235624,0,NULL,NULL,NULL,'desktop',NULL),
(275908,'2014-07-02 02:28:52',235625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275909,'2014-07-02 02:30:12',235626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275910,'2014-07-02 02:43:22',235627,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275911,'2014-07-02 02:44:59',235628,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(275912,'2014-07-02 02:46:43',209166,1,NULL,NULL,NULL,'desktop',NULL),
(275913,'2014-07-02 02:49:00',235629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275914,'2014-07-02 02:52:08',235630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275915,'2014-07-02 03:00:05',235631,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275916,'2014-07-02 03:11:46',208842,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(275917,'2014-07-02 03:12:32',235632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275918,'2014-07-02 03:15:38',235633,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275919,'2014-07-02 03:31:50',235634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275920,'2014-07-02 03:32:25',199054,1,NULL,NULL,NULL,'mobile',NULL),
(275921,'2014-07-02 03:41:36',235635,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275922,'2014-07-02 03:46:05',235636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275923,'2014-07-02 03:54:11',235637,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275924,'2014-07-02 03:55:57',231672,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(275925,'2014-07-02 04:00:59',235638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275926,'2014-07-02 04:08:29',195859,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(275927,'2014-07-02 04:09:28',235639,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(275928,'2014-07-02 04:21:11',235640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275929,'2014-07-02 04:21:26',235641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275930,'2014-07-02 04:31:35',235642,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275931,'2014-07-02 04:33:43',235643,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275932,'2014-07-02 04:35:59',235644,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(275933,'2014-07-02 04:36:30',210166,1,NULL,NULL,NULL,'desktop',NULL),
(275934,'2014-07-02 04:38:21',235645,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275935,'2014-07-02 04:39:43',210862,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(275936,'2014-07-02 04:57:12',235646,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(275937,'2014-07-02 04:59:53',235647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275938,'2014-07-02 05:03:04',235648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275939,'2014-07-02 05:05:25',235649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275940,'2014-07-02 05:11:10',235650,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275941,'2014-07-02 05:19:01',235651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275942,'2014-07-02 05:20:22',223298,1,NULL,NULL,NULL,'desktop',NULL),
(275943,'2014-07-02 05:25:14',235652,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275944,'2014-07-02 05:32:18',235653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275945,'2014-07-02 05:32:34',206577,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(275946,'2014-07-02 05:36:18',203465,1,NULL,NULL,NULL,'mobile',NULL),
(275947,'2014-07-02 05:39:51',235654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275948,'2014-07-02 05:43:50',235655,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275949,'2014-07-02 05:44:03',235656,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(275950,'2014-07-02 05:51:15',210921,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(275951,'2014-07-02 05:52:33',235657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275952,'2014-07-02 05:57:50',235658,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(275953,'2014-07-02 06:05:13',235659,0,NULL,NULL,NULL,'desktop',NULL),
(275954,'2014-07-02 06:08:57',212913,1,NULL,NULL,NULL,'mobile',NULL),
(275955,'2014-07-02 06:10:40',217572,1,NULL,NULL,NULL,'desktop',NULL),
(275956,'2014-07-02 06:11:35',235660,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275957,'2014-07-02 06:12:58',235661,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275958,'2014-07-02 06:17:08',235662,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(275959,'2014-07-02 06:29:47',235663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275960,'2014-07-02 06:32:23',235664,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(275961,'2014-07-02 06:33:13',235665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275962,'2014-07-02 06:36:34',235666,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275963,'2014-07-02 06:39:33',235667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275964,'2014-07-02 06:40:27',235668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275965,'2014-07-02 06:45:41',235669,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275966,'2014-07-02 06:53:35',235670,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275967,'2014-07-02 07:00:22',235671,0,NULL,NULL,NULL,'desktop',NULL),
(275968,'2014-07-02 07:01:11',209527,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(275969,'2014-07-02 07:05:55',235672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275970,'2014-07-02 07:08:56',214074,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(275971,'2014-07-02 07:14:16',235673,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275972,'2014-07-02 07:14:20',235674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275973,'2014-07-02 07:20:09',214845,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(275974,'2014-07-02 07:28:11',235675,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275975,'2014-07-02 07:32:22',194610,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(275976,'2014-07-02 07:35:32',235676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275977,'2014-07-02 07:38:04',235677,0,NULL,NULL,NULL,'mobile',NULL),
(275978,'2014-07-02 07:39:29',235678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275979,'2014-07-02 07:40:22',235679,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275980,'2014-07-02 07:40:50',235680,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275981,'2014-07-02 07:41:10',235681,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(275982,'2014-07-02 07:44:12',220426,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(275983,'2014-07-02 07:44:31',230541,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(275984,'2014-07-02 07:49:18',235682,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275985,'2014-07-02 07:50:56',194290,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(275986,'2014-07-02 07:51:15',235683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275987,'2014-07-02 07:53:38',187760,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(275988,'2014-07-02 07:58:45',213676,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(275989,'2014-07-02 08:00:14',235684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275990,'2014-07-02 08:01:56',189931,1,NULL,NULL,NULL,'desktop',NULL),
(275991,'2014-07-02 08:02:41',228361,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(275992,'2014-07-02 08:03:22',235685,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(275993,'2014-07-02 08:03:36',235686,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(275994,'2014-07-02 08:03:51',235687,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(275995,'2014-07-02 08:04:04',235688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275996,'2014-07-02 08:06:12',235689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275997,'2014-07-02 08:08:43',235690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275998,'2014-07-02 08:10:20',235691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(275999,'2014-07-02 08:11:01',235692,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276000,'2014-07-02 08:11:09',231888,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(276001,'2014-07-02 08:12:07',224195,1,NULL,NULL,NULL,'mobile',NULL),
(276002,'2014-07-02 08:12:14',235693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276003,'2014-07-02 08:14:47',235694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276004,'2014-07-02 08:17:33',235695,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276005,'2014-07-02 08:19:13',235696,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276006,'2014-07-02 08:23:08',232096,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(276007,'2014-07-02 08:25:05',235697,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276008,'2014-07-02 08:26:44',235698,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(276009,'2014-07-02 08:28:12',217001,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(276010,'2014-07-02 08:29:04',235699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276011,'2014-07-02 08:29:15',235700,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276012,'2014-07-02 08:30:20',235701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276013,'2014-07-02 08:31:40',235702,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(276014,'2014-07-02 08:31:59',212651,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(276015,'2014-07-02 08:33:34',235703,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276016,'2014-07-02 08:33:52',213986,1,NULL,NULL,NULL,'mobile',NULL),
(276017,'2014-07-02 08:34:31',205757,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(276018,'2014-07-02 08:36:54',235704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276019,'2014-07-02 08:39:21',223176,1,NULL,NULL,NULL,'mobile',NULL),
(276020,'2014-07-02 08:40:55',235705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276021,'2014-07-02 08:41:52',235706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276022,'2014-07-02 08:43:37',235707,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(276023,'2014-07-02 08:45:03',219684,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(276024,'2014-07-02 08:45:39',235708,0,NULL,NULL,NULL,'desktop',NULL),
(276025,'2014-07-02 08:48:05',235709,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(276026,'2014-07-02 08:49:15',235710,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276027,'2014-07-02 08:49:49',235711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276028,'2014-07-02 08:51:25',235712,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(276029,'2014-07-02 08:51:35',235713,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(276030,'2014-07-02 08:56:30',235714,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(276031,'2014-07-02 09:00:27',228894,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(276032,'2014-07-02 09:02:37',235715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276033,'2014-07-02 09:03:12',200550,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(276034,'2014-07-02 09:04:19',235716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276035,'2014-07-02 09:05:06',235717,0,NULL,NULL,NULL,'desktop',NULL),
(276036,'2014-07-02 09:05:11',204483,1,NULL,NULL,NULL,'mobile',NULL),
(276037,'2014-07-02 09:05:28',235718,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276038,'2014-07-02 09:07:38',235719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276039,'2014-07-02 09:10:29',235720,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276040,'2014-07-02 09:10:54',235721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276041,'2014-07-02 09:11:03',208773,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(276042,'2014-07-02 09:11:26',235722,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276043,'2014-07-02 09:11:40',235723,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276044,'2014-07-02 09:12:09',235724,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(276045,'2014-07-02 09:12:13',185745,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(276046,'2014-07-02 09:13:59',235725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276047,'2014-07-02 09:16:26',235726,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276048,'2014-07-02 09:17:53',235727,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(276049,'2014-07-02 09:18:39',235728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276050,'2014-07-02 09:19:22',235729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276051,'2014-07-02 09:21:52',235730,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276052,'2014-07-02 09:22:20',235731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276053,'2014-07-02 09:27:22',235732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276054,'2014-07-02 09:27:49',235733,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(276055,'2014-07-02 09:31:35',235734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276056,'2014-07-02 09:34:10',235735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276057,'2014-07-02 09:34:36',235736,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276058,'2014-07-02 09:34:38',212567,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(276059,'2014-07-02 09:35:50',235737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276060,'2014-07-02 09:39:15',235738,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(276061,'2014-07-02 09:40:22',235739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276062,'2014-07-02 09:42:23',235740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276063,'2014-07-02 09:43:16',235741,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276064,'2014-07-02 09:45:01',235742,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(276065,'2014-07-02 09:45:38',235743,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276066,'2014-07-02 09:46:14',235744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276067,'2014-07-02 09:46:56',235745,0,NULL,NULL,NULL,'desktop',NULL),
(276068,'2014-07-02 09:47:29',235746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276069,'2014-07-02 09:50:40',235747,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(276070,'2014-07-02 09:51:52',235748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276071,'2014-07-02 09:53:32',235749,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276072,'2014-07-02 09:53:55',214935,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(276073,'2014-07-02 09:54:07',235750,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(276074,'2014-07-02 09:55:42',235751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276075,'2014-07-02 09:56:50',235752,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276076,'2014-07-02 09:58:24',235753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276077,'2014-07-02 09:58:51',235754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276078,'2014-07-02 10:00:25',235755,0,NULL,NULL,NULL,'desktop',NULL),
(276079,'2014-07-02 10:02:08',235756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276080,'2014-07-02 10:04:17',235757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276081,'2014-07-02 10:06:00',235758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276082,'2014-07-02 10:07:31',235759,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276083,'2014-07-02 10:09:29',205682,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(276084,'2014-07-02 10:13:49',235760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276085,'2014-07-02 10:14:39',235761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276086,'2014-07-02 10:14:53',235762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276087,'2014-07-02 10:15:18',235763,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276088,'2014-07-02 10:16:22',235764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276089,'2014-07-02 10:18:15',235765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276090,'2014-07-02 10:18:41',235766,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276091,'2014-07-02 10:18:42',235767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276092,'2014-07-02 10:19:41',229447,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(276093,'2014-07-02 10:19:56',235768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276094,'2014-07-02 10:20:32',235769,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276095,'2014-07-02 10:21:28',235770,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(276096,'2014-07-02 10:21:38',235771,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276097,'2014-07-02 10:22:22',227736,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(276098,'2014-07-02 10:22:28',235772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276099,'2014-07-02 10:24:01',215683,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(276100,'2014-07-02 10:24:38',235773,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276101,'2014-07-02 10:27:52',218298,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(276102,'2014-07-02 10:28:36',235774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276103,'2014-07-02 10:28:49',235775,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276104,'2014-07-02 10:28:59',235776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276105,'2014-07-02 10:31:07',235777,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(276106,'2014-07-02 10:31:37',235778,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276107,'2014-07-02 10:32:00',235779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276108,'2014-07-02 10:33:17',235780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276109,'2014-07-02 10:38:36',235781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276110,'2014-07-02 10:39:02',235782,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(276111,'2014-07-02 10:39:33',235783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276112,'2014-07-02 10:39:46',233237,1,NULL,NULL,NULL,'desktop',NULL),
(276113,'2014-07-02 10:40:47',235784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276114,'2014-07-02 10:41:43',235785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276115,'2014-07-02 10:45:09',235786,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(276116,'2014-07-02 10:45:11',182481,1,NULL,NULL,NULL,'desktop',NULL),
(276117,'2014-07-02 10:47:07',235787,0,NULL,NULL,NULL,'desktop',NULL),
(276118,'2014-07-02 10:48:32',235788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276119,'2014-07-02 10:48:39',235789,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(276120,'2014-07-02 10:49:28',235790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276121,'2014-07-02 10:49:35',235791,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276122,'2014-07-02 10:49:43',232426,1,NULL,NULL,NULL,'mobile',NULL),
(276123,'2014-07-02 10:50:15',220132,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(276124,'2014-07-02 10:50:37',235792,0,NULL,NULL,NULL,'desktop',NULL),
(276125,'2014-07-02 10:51:00',235793,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(276126,'2014-07-02 10:52:01',235794,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276127,'2014-07-02 10:53:50',231064,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(276128,'2014-07-02 10:54:29',235795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276129,'2014-07-02 10:55:32',235796,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276130,'2014-07-02 10:56:16',235797,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276131,'2014-07-02 10:58:19',235798,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276132,'2014-07-02 10:58:45',235799,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276133,'2014-07-02 11:00:40',235800,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(276134,'2014-07-02 11:01:14',235801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276135,'2014-07-02 11:01:23',205266,1,NULL,NULL,NULL,'mobile',NULL),
(276136,'2014-07-02 11:02:08',235802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276137,'2014-07-02 11:02:53',201846,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(276138,'2014-07-02 11:04:11',235803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276139,'2014-07-02 11:04:18',235804,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276140,'2014-07-02 11:06:53',235805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276141,'2014-07-02 11:10:00',235806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276142,'2014-07-02 11:10:04',203642,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(276143,'2014-07-02 11:11:03',235807,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(276144,'2014-07-02 11:11:40',235808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276145,'2014-07-02 11:12:34',223390,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(276146,'2014-07-02 11:14:12',235809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276147,'2014-07-02 11:14:20',235810,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(276148,'2014-07-02 11:14:45',235811,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276149,'2014-07-02 11:14:59',233071,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(276150,'2014-07-02 11:16:15',235812,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(276151,'2014-07-02 11:16:35',235813,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276152,'2014-07-02 11:18:08',235814,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(276153,'2014-07-02 11:20:12',235815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276154,'2014-07-02 11:20:21',235816,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276155,'2014-07-02 11:21:20',235817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276156,'2014-07-02 11:22:57',235818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276157,'2014-07-02 11:22:59',235819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276158,'2014-07-02 11:27:42',235820,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276159,'2014-07-02 11:28:12',189801,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(276160,'2014-07-02 11:28:41',235821,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276161,'2014-07-02 11:30:47',235822,0,NULL,NULL,NULL,'desktop',NULL),
(276162,'2014-07-02 11:33:15',235823,0,NULL,NULL,NULL,'desktop',NULL),
(276163,'2014-07-02 11:33:48',235824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276164,'2014-07-02 11:33:54',235825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276165,'2014-07-02 11:34:24',235826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276166,'2014-07-02 11:34:28',230540,1,NULL,NULL,NULL,'mobile',NULL),
(276167,'2014-07-02 11:35:18',230171,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(276168,'2014-07-02 11:35:22',235827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276169,'2014-07-02 11:36:16',235828,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(276170,'2014-07-02 11:37:59',235829,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(276171,'2014-07-02 11:38:28',208165,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(276172,'2014-07-02 11:39:29',235830,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276173,'2014-07-02 11:42:52',235831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276174,'2014-07-02 11:43:11',235832,0,NULL,NULL,NULL,'mobile',NULL),
(276175,'2014-07-02 11:43:30',235833,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(276176,'2014-07-02 11:44:01',235834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276177,'2014-07-02 11:44:33',235835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276178,'2014-07-02 11:44:33',235836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276179,'2014-07-02 11:45:15',235837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276180,'2014-07-02 11:46:01',235838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276181,'2014-07-02 11:46:57',235839,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276182,'2014-07-02 11:47:07',235840,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(276183,'2014-07-02 11:47:08',235841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276184,'2014-07-02 11:48:28',235842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276185,'2014-07-02 11:48:34',235843,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276186,'2014-07-02 11:50:11',235844,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276187,'2014-07-02 11:50:13',235845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276188,'2014-07-02 11:51:24',215448,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(276189,'2014-07-02 11:54:29',233712,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(276190,'2014-07-02 11:54:45',235846,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(276191,'2014-07-02 11:56:18',235847,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276192,'2014-07-02 11:58:18',235848,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276193,'2014-07-02 11:58:23',235849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276194,'2014-07-02 11:59:49',235850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276195,'2014-07-02 12:02:30',235851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276196,'2014-07-02 12:02:43',235852,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276197,'2014-07-02 12:03:39',235853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276198,'2014-07-02 12:03:49',235854,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276199,'2014-07-02 12:08:51',235855,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(276200,'2014-07-02 12:09:08',235856,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(276201,'2014-07-02 12:09:54',235857,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276202,'2014-07-02 12:11:59',217582,1,NULL,NULL,NULL,'desktop',NULL),
(276203,'2014-07-02 12:18:54',235858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276204,'2014-07-02 12:19:37',235859,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276205,'2014-07-02 12:19:52',235860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276206,'2014-07-02 12:20:13',235861,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(276207,'2014-07-02 12:23:15',235862,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(276208,'2014-07-02 12:23:24',235863,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(276209,'2014-07-02 12:27:45',235864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276210,'2014-07-02 12:28:15',211197,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(276211,'2014-07-02 12:28:56',235865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276212,'2014-07-02 12:29:01',235866,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276213,'2014-07-02 12:29:23',235867,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(276214,'2014-07-02 12:29:46',235868,0,NULL,NULL,NULL,'desktop',NULL),
(276215,'2014-07-02 12:30:08',235869,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276216,'2014-07-02 12:31:37',215125,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(276217,'2014-07-02 12:34:43',235870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276218,'2014-07-02 12:35:31',235871,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276219,'2014-07-02 12:36:12',235872,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276220,'2014-07-02 12:36:40',235873,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(276221,'2014-07-02 12:37:40',235874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276222,'2014-07-02 12:37:45',235875,0,NULL,NULL,NULL,'desktop',NULL),
(276223,'2014-07-02 12:38:21',235876,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276224,'2014-07-02 12:39:03',235877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276225,'2014-07-02 12:39:50',235878,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276226,'2014-07-02 12:40:22',211414,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(276227,'2014-07-02 12:40:59',235879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276228,'2014-07-02 12:41:34',235880,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276229,'2014-07-02 12:41:45',235881,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276230,'2014-07-02 12:42:48',235882,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(276231,'2014-07-02 12:45:53',204590,1,NULL,NULL,NULL,'mobile',NULL),
(276232,'2014-07-02 12:45:58',235883,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(276233,'2014-07-02 12:46:18',235884,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(276234,'2014-07-02 12:46:45',235885,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(276235,'2014-07-02 12:47:24',235886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276236,'2014-07-02 12:48:31',213085,1,NULL,NULL,NULL,'desktop',NULL),
(276237,'2014-07-02 12:48:34',200138,1,NULL,NULL,NULL,'desktop',NULL),
(276238,'2014-07-02 12:49:01',235887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276239,'2014-07-02 12:49:12',235888,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(276240,'2014-07-02 12:49:49',235889,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276241,'2014-07-02 12:51:12',235890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276242,'2014-07-02 12:51:44',235891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276243,'2014-07-02 12:51:55',235892,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(276244,'2014-07-02 12:55:21',235893,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(276245,'2014-07-02 12:56:26',235894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276246,'2014-07-02 12:56:44',235895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276247,'2014-07-02 12:57:56',235896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276248,'2014-07-02 12:58:09',211524,1,NULL,NULL,NULL,'desktop',NULL),
(276249,'2014-07-02 13:00:27',235897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276250,'2014-07-02 13:03:58',235898,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276251,'2014-07-02 13:07:10',235899,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276252,'2014-07-02 13:10:34',235900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276253,'2014-07-02 13:11:44',235901,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276254,'2014-07-02 13:11:45',235902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276255,'2014-07-02 13:11:49',224717,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(276256,'2014-07-02 13:12:24',235903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276257,'2014-07-02 13:12:30',220059,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(276258,'2014-07-02 13:12:39',235904,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276259,'2014-07-02 13:14:24',235905,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(276260,'2014-07-02 13:14:26',235906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276261,'2014-07-02 13:15:48',235907,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(276262,'2014-07-02 13:16:08',235908,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276263,'2014-07-02 13:17:31',235909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276264,'2014-07-02 13:18:17',235910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276265,'2014-07-02 13:18:53',235911,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(276266,'2014-07-02 13:20:00',216940,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(276267,'2014-07-02 13:21:10',235912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276268,'2014-07-02 13:23:04',235913,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(276269,'2014-07-02 13:23:27',235914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276270,'2014-07-02 13:25:18',235915,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(276271,'2014-07-02 13:26:33',211434,1,NULL,NULL,NULL,'desktop',NULL),
(276272,'2014-07-02 13:26:39',235916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276273,'2014-07-02 13:28:37',235917,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(276274,'2014-07-02 13:29:04',229267,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(276275,'2014-07-02 13:29:20',235918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276276,'2014-07-02 13:31:10',235919,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276277,'2014-07-02 13:32:00',213048,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(276278,'2014-07-02 13:32:05',235920,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(276279,'2014-07-02 13:32:34',235921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276280,'2014-07-02 13:33:58',235922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276281,'2014-07-02 13:35:07',235923,0,NULL,NULL,NULL,'mobile',NULL),
(276282,'2014-07-02 13:39:08',235924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276283,'2014-07-02 13:39:39',235925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276284,'2014-07-02 13:41:40',235926,0,NULL,NULL,NULL,'mobile',NULL),
(276285,'2014-07-02 13:42:32',235927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276286,'2014-07-02 13:45:34',235928,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(276287,'2014-07-02 13:50:35',235929,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276288,'2014-07-02 13:51:15',235930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276289,'2014-07-02 13:51:37',235931,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276290,'2014-07-02 13:52:18',235932,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276291,'2014-07-02 13:53:42',235933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276292,'2014-07-02 13:54:13',235934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276293,'2014-07-02 13:54:59',216532,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(276294,'2014-07-02 13:59:17',235935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276295,'2014-07-02 13:59:48',235936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276296,'2014-07-02 14:00:01',235937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276297,'2014-07-02 14:00:24',235938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276298,'2014-07-02 14:02:26',235939,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(276299,'2014-07-02 14:03:22',235940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276300,'2014-07-02 14:03:22',235941,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276301,'2014-07-02 14:04:25',216799,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(276302,'2014-07-02 14:05:15',235942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276303,'2014-07-02 14:05:27',235943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276304,'2014-07-02 14:05:34',235944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276305,'2014-07-02 14:06:27',214410,1,NULL,NULL,NULL,'mobile',NULL),
(276306,'2014-07-02 14:06:40',235945,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(276307,'2014-07-02 14:07:22',235946,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276308,'2014-07-02 14:07:52',215106,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(276309,'2014-07-02 14:10:10',208092,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(276310,'2014-07-02 14:10:50',220408,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(276311,'2014-07-02 14:10:55',235947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276312,'2014-07-02 14:12:12',235948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276313,'2014-07-02 14:13:07',235949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276314,'2014-07-02 14:13:42',235950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276315,'2014-07-02 14:14:11',235951,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276316,'2014-07-02 14:15:58',235952,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276317,'2014-07-02 14:16:42',235953,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(276318,'2014-07-02 14:16:51',235954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276319,'2014-07-02 14:17:08',235955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276320,'2014-07-02 14:18:13',235956,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(276321,'2014-07-02 14:18:20',235957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276322,'2014-07-02 14:18:31',198694,1,NULL,NULL,NULL,'desktop',NULL),
(276323,'2014-07-02 14:20:05',235958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276324,'2014-07-02 14:22:51',235959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276325,'2014-07-02 14:23:07',235960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276326,'2014-07-02 14:24:51',235961,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276327,'2014-07-02 14:26:01',235962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276328,'2014-07-02 14:26:03',235963,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276329,'2014-07-02 14:27:29',235964,0,NULL,NULL,NULL,'desktop',NULL),
(276330,'2014-07-02 14:27:30',235965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276331,'2014-07-02 14:30:11',235966,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276332,'2014-07-02 14:31:31',235967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276333,'2014-07-02 14:35:58',235968,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276334,'2014-07-02 14:36:31',235969,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(276335,'2014-07-02 14:37:16',235970,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(276336,'2014-07-02 14:39:27',235971,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276337,'2014-07-02 14:43:21',235972,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276338,'2014-07-02 14:46:32',235973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276339,'2014-07-02 14:47:59',235974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276340,'2014-07-02 14:48:17',217560,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(276341,'2014-07-02 14:49:34',235975,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276342,'2014-07-02 14:54:31',214943,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(276343,'2014-07-02 14:54:47',235976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276344,'2014-07-02 14:55:04',235977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276345,'2014-07-02 14:55:12',235978,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276346,'2014-07-02 14:55:20',235979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276347,'2014-07-02 14:55:59',235980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276348,'2014-07-02 14:57:28',235981,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(276349,'2014-07-02 15:01:44',235982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276350,'2014-07-02 15:02:03',235983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276351,'2014-07-02 15:02:59',226997,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(276352,'2014-07-02 15:03:17',235984,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(276353,'2014-07-02 15:04:52',235985,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276354,'2014-07-02 15:05:59',235986,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276355,'2014-07-02 15:06:38',235987,0,NULL,NULL,NULL,'mobile',NULL),
(276356,'2014-07-02 15:07:16',235988,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276357,'2014-07-02 15:08:47',235989,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(276358,'2014-07-02 15:09:58',235990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276359,'2014-07-02 15:11:36',235991,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276360,'2014-07-02 15:11:48',235992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276361,'2014-07-02 15:13:10',235993,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276362,'2014-07-02 15:14:19',235994,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(276363,'2014-07-02 15:15:56',235995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276364,'2014-07-02 15:18:38',235996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276365,'2014-07-02 15:19:03',235997,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(276366,'2014-07-02 15:20:12',235998,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(276367,'2014-07-02 15:20:26',235999,0,NULL,NULL,NULL,'desktop',NULL),
(276368,'2014-07-02 15:23:20',236000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276369,'2014-07-02 15:23:30',236001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276370,'2014-07-02 15:25:20',236002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276371,'2014-07-02 15:25:20',236003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276372,'2014-07-02 15:25:22',236004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276373,'2014-07-02 15:27:21',236005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276374,'2014-07-02 15:30:43',236006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276375,'2014-07-02 15:31:39',196225,1,NULL,NULL,NULL,'desktop',NULL),
(276376,'2014-07-02 15:33:16',236007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276377,'2014-07-02 15:33:22',236008,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276378,'2014-07-02 15:33:23',196527,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(276379,'2014-07-02 15:34:54',236009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276380,'2014-07-02 15:35:24',236010,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276381,'2014-07-02 15:37:00',236011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276382,'2014-07-02 15:42:09',236012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276383,'2014-07-02 15:42:23',236013,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276384,'2014-07-02 15:43:00',188954,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(276385,'2014-07-02 15:44:56',236014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276386,'2014-07-02 15:45:52',236015,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276387,'2014-07-02 15:45:57',236016,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276388,'2014-07-02 15:46:05',236017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276389,'2014-07-02 15:46:53',236018,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276390,'2014-07-02 15:47:01',236019,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(276391,'2014-07-02 15:47:40',236020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276392,'2014-07-02 15:48:32',236021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276393,'2014-07-02 15:48:47',236022,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(276394,'2014-07-02 15:51:27',236023,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276395,'2014-07-02 15:51:51',236024,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276396,'2014-07-02 15:53:39',236025,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(276397,'2014-07-02 15:53:49',228912,1,NULL,NULL,NULL,'desktop',NULL),
(276398,'2014-07-02 15:54:48',230807,1,NULL,NULL,NULL,'mobile',NULL),
(276399,'2014-07-02 15:55:11',209461,1,NULL,NULL,NULL,'desktop',NULL),
(276400,'2014-07-02 15:55:51',236026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276401,'2014-07-02 15:58:33',236027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276402,'2014-07-02 16:00:51',236028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276403,'2014-07-02 16:00:58',236029,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(276404,'2014-07-02 16:01:16',236030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276405,'2014-07-02 16:04:25',236031,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(276406,'2014-07-02 16:05:11',236032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276407,'2014-07-02 16:06:12',236033,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(276408,'2014-07-02 16:08:02',236034,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(276409,'2014-07-02 16:09:20',236035,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(276410,'2014-07-02 16:09:29',236036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276411,'2014-07-02 16:11:33',236037,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(276412,'2014-07-02 16:11:59',236038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276413,'2014-07-02 16:21:39',236039,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276414,'2014-07-02 16:26:08',236040,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(276415,'2014-07-02 16:27:14',236041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276416,'2014-07-02 16:28:39',236042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276417,'2014-07-02 16:29:03',236043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276418,'2014-07-02 16:29:34',236044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276419,'2014-07-02 16:30:46',236045,0,NULL,NULL,NULL,'desktop',NULL),
(276420,'2014-07-02 16:31:14',236046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276421,'2014-07-02 16:31:19',236047,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276422,'2014-07-02 16:35:32',236048,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276423,'2014-07-02 16:35:44',236049,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(276424,'2014-07-02 16:35:52',236050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276425,'2014-07-02 16:35:57',236051,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276426,'2014-07-02 16:36:16',236052,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276427,'2014-07-02 16:37:02',236053,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(276428,'2014-07-02 16:38:20',215707,1,NULL,NULL,NULL,'mobile',NULL),
(276429,'2014-07-02 16:41:36',226223,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(276430,'2014-07-02 16:44:03',236054,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(276431,'2014-07-02 16:46:32',236055,0,NULL,NULL,NULL,'desktop',NULL),
(276432,'2014-07-02 16:48:35',236056,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276433,'2014-07-02 16:49:05',222658,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(276434,'2014-07-02 16:51:25',236057,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(276435,'2014-07-02 16:52:30',236058,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276436,'2014-07-02 16:57:55',236059,0,NULL,NULL,NULL,'desktop',NULL),
(276437,'2014-07-02 17:00:41',236060,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(276438,'2014-07-02 17:03:41',236061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276439,'2014-07-02 17:04:25',236062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276440,'2014-07-02 17:05:25',236063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276441,'2014-07-02 17:06:25',236064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276442,'2014-07-02 17:07:18',236065,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276443,'2014-07-02 17:10:33',236066,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276444,'2014-07-02 17:13:34',236067,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276445,'2014-07-02 17:17:55',236068,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(276446,'2014-07-02 17:19:06',236069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276447,'2014-07-02 17:19:59',236070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276448,'2014-07-02 17:23:03',236071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276449,'2014-07-02 17:24:35',204465,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(276450,'2014-07-02 17:26:06',210183,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(276451,'2014-07-02 17:27:22',236072,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(276452,'2014-07-02 17:29:49',234014,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(276453,'2014-07-02 17:30:08',236073,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276454,'2014-07-02 17:30:52',207321,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(276455,'2014-07-02 17:31:12',211155,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(276456,'2014-07-02 17:31:43',236074,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276457,'2014-07-02 17:34:10',217899,1,NULL,NULL,NULL,'desktop',NULL),
(276458,'2014-07-02 17:34:50',236075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276459,'2014-07-02 17:36:25',226137,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(276460,'2014-07-02 17:37:23',236076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276461,'2014-07-02 17:38:18',236077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276462,'2014-07-02 17:40:11',236078,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276463,'2014-07-02 17:40:55',236079,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(276464,'2014-07-02 17:43:28',236080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276465,'2014-07-02 17:43:31',236081,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276466,'2014-07-02 17:45:00',236082,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(276467,'2014-07-02 17:45:45',236083,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(276468,'2014-07-02 17:46:07',183694,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(276469,'2014-07-02 17:48:05',236084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276470,'2014-07-02 17:48:35',236085,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276471,'2014-07-02 17:49:16',236086,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(276472,'2014-07-02 17:51:53',236087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276473,'2014-07-02 17:52:41',236088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276474,'2014-07-02 17:55:06',236089,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(276475,'2014-07-02 17:55:07',236090,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(276476,'2014-07-02 17:56:16',194952,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(276477,'2014-07-02 17:59:43',236091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276478,'2014-07-02 17:59:53',236092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276479,'2014-07-02 18:01:38',236093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276480,'2014-07-02 18:02:40',236094,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(276481,'2014-07-02 18:02:48',230591,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(276482,'2014-07-02 18:04:58',236095,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276483,'2014-07-02 18:05:04',236096,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(276484,'2014-07-02 18:05:26',236097,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276485,'2014-07-02 18:08:41',207273,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(276486,'2014-07-02 18:11:02',208401,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(276487,'2014-07-02 18:13:16',236098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276488,'2014-07-02 18:14:15',236099,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(276489,'2014-07-02 18:16:45',236100,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276490,'2014-07-02 18:17:19',236101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276491,'2014-07-02 18:20:07',236102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276492,'2014-07-02 18:20:11',236103,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(276493,'2014-07-02 18:23:36',236104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276494,'2014-07-02 18:24:03',236105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276495,'2014-07-02 18:26:01',236106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276496,'2014-07-02 18:26:15',236107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276497,'2014-07-02 18:26:17',215498,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(276498,'2014-07-02 18:29:46',236108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276499,'2014-07-02 18:31:59',236109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276500,'2014-07-02 18:35:15',236110,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(276501,'2014-07-02 18:36:59',236111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276502,'2014-07-02 18:38:38',236112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276503,'2014-07-02 18:39:13',236113,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276504,'2014-07-02 18:39:48',236114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276505,'2014-07-02 18:41:29',236115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276506,'2014-07-02 18:42:51',236116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276507,'2014-07-02 18:44:23',236117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276508,'2014-07-02 18:47:02',224588,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(276509,'2014-07-02 18:48:06',236118,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(276510,'2014-07-02 18:48:23',213821,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(276511,'2014-07-02 18:48:57',236119,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276512,'2014-07-02 18:50:00',236120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276513,'2014-07-02 18:51:18',228723,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(276514,'2014-07-02 18:53:22',236121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276515,'2014-07-02 18:54:24',189698,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(276516,'2014-07-02 18:54:40',236122,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(276517,'2014-07-02 18:55:57',236123,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276518,'2014-07-02 18:57:10',236124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276519,'2014-07-02 19:00:49',236125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276520,'2014-07-02 19:01:39',236126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276521,'2014-07-02 19:02:07',236127,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(276522,'2014-07-02 19:07:34',236128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276523,'2014-07-02 19:11:03',236129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276524,'2014-07-02 19:14:03',236130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276525,'2014-07-02 19:18:10',236131,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(276526,'2014-07-02 19:21:35',236132,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276527,'2014-07-02 19:21:51',236133,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276528,'2014-07-02 19:22:28',236134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276529,'2014-07-02 19:24:56',236135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276530,'2014-07-02 19:29:56',236136,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(276531,'2014-07-02 19:32:53',204723,1,NULL,NULL,NULL,'desktop',NULL),
(276532,'2014-07-02 19:34:55',236137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276533,'2014-07-02 19:35:57',236138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276534,'2014-07-02 19:38:02',209729,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(276535,'2014-07-02 19:43:56',236139,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276536,'2014-07-02 19:46:18',236140,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276537,'2014-07-02 19:47:19',236141,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276538,'2014-07-02 19:47:56',236142,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(276539,'2014-07-02 19:48:32',236143,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(276540,'2014-07-02 19:48:41',236144,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276541,'2014-07-02 19:50:23',236145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276542,'2014-07-02 19:51:11',236146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276543,'2014-07-02 19:53:35',236147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276544,'2014-07-02 19:56:03',216212,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(276545,'2014-07-02 19:58:54',236148,0,NULL,NULL,NULL,'mobile',NULL),
(276546,'2014-07-02 19:59:07',200342,1,NULL,NULL,NULL,'mobile',NULL),
(276547,'2014-07-02 20:00:36',236149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276548,'2014-07-02 20:07:37',236150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276549,'2014-07-02 20:09:17',215528,1,NULL,NULL,NULL,'desktop',NULL),
(276550,'2014-07-02 20:10:36',236151,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276551,'2014-07-02 20:10:55',236152,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(276552,'2014-07-02 20:11:26',212466,1,NULL,NULL,NULL,'desktop',NULL),
(276553,'2014-07-02 20:14:33',236153,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(276554,'2014-07-02 20:15:55',195896,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(276555,'2014-07-02 20:17:08',212514,1,NULL,NULL,NULL,'mobile',NULL),
(276556,'2014-07-02 20:18:25',236154,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(276557,'2014-07-02 20:24:45',236155,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(276558,'2014-07-02 20:25:04',211112,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(276559,'2014-07-02 20:31:01',236156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276560,'2014-07-02 20:31:51',236157,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276561,'2014-07-02 20:41:01',236158,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(276562,'2014-07-02 20:43:33',218487,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(276563,'2014-07-02 20:43:55',236159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276564,'2014-07-02 20:45:23',236160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276565,'2014-07-02 20:46:05',236161,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(276566,'2014-07-02 20:46:52',236162,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(276567,'2014-07-02 20:50:10',236163,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(276568,'2014-07-02 20:53:51',236164,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(276569,'2014-07-02 20:54:41',205679,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(276570,'2014-07-02 20:54:55',229556,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(276571,'2014-07-02 20:54:59',236165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276572,'2014-07-02 20:55:38',236166,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(276573,'2014-07-02 21:00:43',236167,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276574,'2014-07-02 21:01:26',236168,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276575,'2014-07-02 21:02:14',236169,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276576,'2014-07-02 21:03:23',204127,1,NULL,NULL,NULL,'mobile',NULL),
(276577,'2014-07-02 21:06:27',229838,1,NULL,NULL,NULL,'desktop',NULL),
(276578,'2014-07-02 21:06:44',236170,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276579,'2014-07-02 21:07:08',229548,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(276580,'2014-07-02 21:08:52',236171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276581,'2014-07-02 21:09:34',215483,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(276582,'2014-07-02 21:14:12',236172,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276583,'2014-07-02 21:15:18',236173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276584,'2014-07-02 21:17:25',236174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276585,'2014-07-02 21:21:04',236175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276586,'2014-07-02 21:24:49',221006,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(276587,'2014-07-02 21:27:18',236176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276588,'2014-07-02 21:29:04',236177,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276589,'2014-07-02 21:29:17',236178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276590,'2014-07-02 21:29:30',236179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276591,'2014-07-02 21:30:46',205067,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(276592,'2014-07-02 21:32:45',236180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276593,'2014-07-02 21:32:50',236181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276594,'2014-07-02 21:36:47',220285,1,NULL,NULL,NULL,'mobile',NULL),
(276595,'2014-07-02 21:37:27',236182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276596,'2014-07-02 21:40:10',236183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276597,'2014-07-02 21:42:16',236184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276598,'2014-07-02 21:44:44',236185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276599,'2014-07-02 21:45:10',236186,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276600,'2014-07-02 21:46:28',236187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276601,'2014-07-02 21:48:25',236188,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276602,'2014-07-02 21:50:39',236189,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(276603,'2014-07-02 21:51:03',236190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276604,'2014-07-02 21:55:16',236191,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276605,'2014-07-02 21:56:49',236192,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276606,'2014-07-02 22:06:52',236193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276607,'2014-07-02 22:07:38',236194,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276608,'2014-07-02 22:08:05',236195,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276609,'2014-07-02 22:08:44',236196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276610,'2014-07-02 22:08:46',236197,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(276611,'2014-07-02 22:11:04',236198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276612,'2014-07-02 22:11:28',236199,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(276613,'2014-07-02 22:12:00',211394,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(276614,'2014-07-02 22:12:43',236200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276615,'2014-07-02 22:12:58',210688,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(276616,'2014-07-02 22:17:01',236201,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276617,'2014-07-02 22:18:07',236202,0,NULL,NULL,NULL,'desktop',NULL),
(276618,'2014-07-02 22:20:45',204119,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(276619,'2014-07-02 22:24:07',207093,1,NULL,NULL,NULL,'mobile',NULL),
(276620,'2014-07-02 22:25:33',236203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276621,'2014-07-02 22:29:22',236204,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(276622,'2014-07-02 22:29:49',236205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276623,'2014-07-02 22:32:46',236206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276624,'2014-07-02 22:38:16',236207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276625,'2014-07-02 22:40:15',198401,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(276626,'2014-07-02 22:40:16',236208,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276627,'2014-07-02 22:40:41',236209,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(276628,'2014-07-02 22:40:57',236210,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276629,'2014-07-02 22:43:14',236211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276630,'2014-07-02 22:43:32',236212,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276631,'2014-07-02 22:44:28',236213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276632,'2014-07-02 22:47:04',236214,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(276633,'2014-07-02 22:48:37',236215,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276634,'2014-07-02 22:53:02',208701,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(276635,'2014-07-02 22:55:45',236216,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(276636,'2014-07-02 22:55:55',236217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276637,'2014-07-02 22:57:33',236218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276638,'2014-07-02 22:57:37',227712,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(276639,'2014-07-02 22:59:09',218397,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(276640,'2014-07-02 23:05:00',236219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276641,'2014-07-02 23:05:04',236220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276642,'2014-07-02 23:12:39',206421,1,NULL,NULL,NULL,'desktop',NULL),
(276643,'2014-07-02 23:14:53',236221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276644,'2014-07-02 23:24:00',236222,0,NULL,NULL,NULL,'desktop',NULL),
(276645,'2014-07-02 23:26:50',236223,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(276646,'2014-07-02 23:31:15',236224,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(276647,'2014-07-02 23:33:27',227706,1,NULL,NULL,NULL,'desktop',NULL),
(276648,'2014-07-02 23:41:03',236225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276649,'2014-07-02 23:44:11',236226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276650,'2014-07-02 23:52:58',236227,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(276651,'2014-07-02 23:53:53',236228,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276652,'2014-07-02 23:57:26',236229,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(276653,'2014-07-03 00:01:45',236230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276654,'2014-07-03 00:05:38',236231,0,NULL,NULL,NULL,'mobile',NULL),
(276655,'2014-07-03 00:05:38',236232,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(276656,'2014-07-03 00:14:17',236233,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(276657,'2014-07-03 00:18:57',217473,1,NULL,NULL,NULL,'mobile',NULL),
(276658,'2014-07-03 00:23:37',236234,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(276659,'2014-07-03 00:26:40',236235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276660,'2014-07-03 00:33:37',236236,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276661,'2014-07-03 00:33:43',236237,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(276662,'2014-07-03 00:36:43',236238,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(276663,'2014-07-03 00:38:19',236239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276664,'2014-07-03 00:38:46',236240,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276665,'2014-07-03 00:38:48',236241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276666,'2014-07-03 00:39:04',236242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276667,'2014-07-03 00:42:15',236243,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276668,'2014-07-03 00:44:51',218976,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(276669,'2014-07-03 00:45:36',236244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276670,'2014-07-03 00:48:42',236245,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276671,'2014-07-03 00:51:25',205050,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(276672,'2014-07-03 00:55:40',236246,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(276673,'2014-07-03 00:55:52',236247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276674,'2014-07-03 00:57:54',236248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276675,'2014-07-03 00:58:22',236249,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(276676,'2014-07-03 01:01:07',236250,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(276677,'2014-07-03 01:01:08',236251,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(276678,'2014-07-03 01:06:53',219609,1,NULL,NULL,NULL,'desktop',NULL),
(276679,'2014-07-03 01:13:04',236252,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276680,'2014-07-03 01:18:18',236253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276681,'2014-07-03 01:18:44',224093,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(276682,'2014-07-03 01:22:35',236254,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(276683,'2014-07-03 01:31:28',236255,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(276684,'2014-07-03 01:31:48',236256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276685,'2014-07-03 01:40:06',229997,1,NULL,NULL,NULL,'mobile',NULL),
(276686,'2014-07-03 02:03:30',236257,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276687,'2014-07-03 02:08:30',236258,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276688,'2014-07-03 02:15:46',236259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276689,'2014-07-03 02:17:33',217528,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(276690,'2014-07-03 02:24:15',236260,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276691,'2014-07-03 02:28:24',236261,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276692,'2014-07-03 02:33:40',236262,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(276693,'2014-07-03 02:35:33',236263,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(276694,'2014-07-03 02:37:07',236264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276695,'2014-07-03 02:44:57',236265,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(276696,'2014-07-03 02:58:12',236266,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(276697,'2014-07-03 02:59:09',232174,1,NULL,NULL,NULL,'mobile',NULL),
(276698,'2014-07-03 03:05:07',236267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276699,'2014-07-03 03:20:14',236268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276700,'2014-07-03 03:21:21',193955,1,NULL,NULL,NULL,'mobile',NULL),
(276701,'2014-07-03 03:35:41',236269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276702,'2014-07-03 03:46:10',236270,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(276703,'2014-07-03 03:47:41',236271,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276704,'2014-07-03 03:53:13',236272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276705,'2014-07-03 03:53:14',236273,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(276706,'2014-07-03 03:56:15',209493,1,NULL,NULL,NULL,'mobile',NULL),
(276707,'2014-07-03 04:06:43',236274,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276708,'2014-07-03 04:08:31',236275,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276709,'2014-07-03 04:25:18',216217,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(276710,'2014-07-03 04:26:23',236276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276711,'2014-07-03 04:31:24',236277,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(276712,'2014-07-03 04:33:27',236278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276713,'2014-07-03 04:34:28',236279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276714,'2014-07-03 04:50:29',215736,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(276715,'2014-07-03 04:59:35',236280,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(276716,'2014-07-03 05:01:38',221063,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(276717,'2014-07-03 05:03:28',236281,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276718,'2014-07-03 05:03:49',236282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276719,'2014-07-03 05:06:55',236283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276720,'2014-07-03 05:07:52',236284,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276721,'2014-07-03 05:19:32',236285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276722,'2014-07-03 05:22:51',236286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276723,'2014-07-03 05:24:35',236287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276724,'2014-07-03 05:26:04',236288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276725,'2014-07-03 05:26:12',236289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276726,'2014-07-03 05:27:26',236290,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276727,'2014-07-03 05:29:43',236291,0,NULL,NULL,NULL,'mobile',NULL),
(276728,'2014-07-03 05:33:41',236292,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(276729,'2014-07-03 05:40:59',236293,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276730,'2014-07-03 05:54:02',211859,1,NULL,NULL,NULL,'desktop',NULL),
(276731,'2014-07-03 05:56:24',236294,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(276732,'2014-07-03 06:03:38',230942,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(276733,'2014-07-03 06:04:35',236295,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276734,'2014-07-03 06:08:38',236296,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(276735,'2014-07-03 06:16:53',236297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276736,'2014-07-03 06:18:14',236298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276737,'2014-07-03 06:28:04',236299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276738,'2014-07-03 06:28:56',236300,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(276739,'2014-07-03 06:35:46',236301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276740,'2014-07-03 06:38:03',229318,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(276741,'2014-07-03 06:48:08',236302,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(276742,'2014-07-03 06:51:27',236303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276743,'2014-07-03 06:53:46',236304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276744,'2014-07-03 06:57:15',236305,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276745,'2014-07-03 07:01:13',236306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276746,'2014-07-03 07:08:17',236307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276747,'2014-07-03 07:08:30',236308,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(276748,'2014-07-03 07:09:21',236309,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(276749,'2014-07-03 07:10:18',236310,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276750,'2014-07-03 07:10:32',236311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276751,'2014-07-03 07:10:53',233559,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(276752,'2014-07-03 07:11:35',204564,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(276753,'2014-07-03 07:20:51',236312,0,NULL,NULL,NULL,'desktop',NULL),
(276754,'2014-07-03 07:21:08',236313,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276755,'2014-07-03 07:24:50',236314,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(276756,'2014-07-03 07:33:14',236315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276757,'2014-07-03 07:34:34',236316,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276758,'2014-07-03 07:44:39',236317,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276759,'2014-07-03 07:44:59',236318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276760,'2014-07-03 07:45:51',236319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276761,'2014-07-03 07:49:29',236320,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276762,'2014-07-03 07:49:29',236321,0,NULL,NULL,NULL,'desktop',NULL),
(276763,'2014-07-03 07:50:18',236322,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276764,'2014-07-03 07:53:34',219438,1,NULL,NULL,NULL,'desktop',NULL),
(276765,'2014-07-03 07:55:21',211169,1,NULL,NULL,NULL,'mobile',NULL),
(276766,'2014-07-03 07:59:55',236323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276767,'2014-07-03 07:59:58',236324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276768,'2014-07-03 08:00:28',236325,0,NULL,NULL,NULL,'mobile',NULL),
(276769,'2014-07-03 08:03:35',206688,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(276770,'2014-07-03 08:03:54',231422,1,NULL,NULL,NULL,'desktop',NULL),
(276771,'2014-07-03 08:08:13',236326,0,NULL,NULL,NULL,'mobile',NULL),
(276772,'2014-07-03 08:09:47',236327,0,NULL,NULL,NULL,'desktop',NULL),
(276773,'2014-07-03 08:10:53',236328,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276774,'2014-07-03 08:13:44',236329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276775,'2014-07-03 08:13:51',227020,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(276776,'2014-07-03 08:15:27',236330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276777,'2014-07-03 08:16:52',236331,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(276778,'2014-07-03 08:16:54',188595,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(276779,'2014-07-03 08:18:05',236332,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(276780,'2014-07-03 08:18:21',202657,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(276781,'2014-07-03 08:19:13',236333,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(276782,'2014-07-03 08:21:05',236334,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(276783,'2014-07-03 08:23:08',236335,0,NULL,NULL,NULL,'desktop',NULL),
(276784,'2014-07-03 08:23:47',236336,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(276785,'2014-07-03 08:24:08',236337,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276786,'2014-07-03 08:27:40',236338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276787,'2014-07-03 08:29:07',236339,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(276788,'2014-07-03 08:31:10',236340,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(276789,'2014-07-03 08:31:45',209543,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(276790,'2014-07-03 08:36:15',211390,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(276791,'2014-07-03 08:38:10',236341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276792,'2014-07-03 08:38:52',236342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276793,'2014-07-03 08:40:31',236343,0,NULL,NULL,NULL,'desktop',NULL),
(276794,'2014-07-03 08:42:14',236344,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(276795,'2014-07-03 08:45:40',216102,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(276796,'2014-07-03 08:47:30',236345,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(276797,'2014-07-03 08:52:29',224777,1,NULL,NULL,NULL,'desktop',NULL),
(276798,'2014-07-03 08:52:30',236346,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(276799,'2014-07-03 08:56:38',236347,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276800,'2014-07-03 08:57:57',236348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276801,'2014-07-03 08:58:02',236349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276802,'2014-07-03 08:59:02',236350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276803,'2014-07-03 08:59:03',236351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276804,'2014-07-03 09:00:03',236352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276805,'2014-07-03 09:01:12',227370,1,NULL,NULL,NULL,'desktop',NULL),
(276806,'2014-07-03 09:01:23',236353,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(276807,'2014-07-03 09:01:57',236354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276808,'2014-07-03 09:03:42',236355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276809,'2014-07-03 09:03:57',236356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276810,'2014-07-03 09:05:29',236357,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276811,'2014-07-03 09:06:29',236358,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(276812,'2014-07-03 09:06:54',236359,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276813,'2014-07-03 09:07:01',236360,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276814,'2014-07-03 09:08:51',205276,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(276815,'2014-07-03 09:10:08',236361,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276816,'2014-07-03 09:11:52',236362,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276817,'2014-07-03 09:12:52',236363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276818,'2014-07-03 09:12:54',236364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276819,'2014-07-03 09:13:53',236365,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(276820,'2014-07-03 09:15:04',236366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276821,'2014-07-03 09:15:49',216399,1,NULL,NULL,NULL,'desktop',NULL),
(276822,'2014-07-03 09:16:50',209113,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(276823,'2014-07-03 09:17:05',236367,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276824,'2014-07-03 09:20:38',236368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276825,'2014-07-03 09:20:38',236369,0,NULL,NULL,NULL,'desktop',NULL),
(276826,'2014-07-03 09:21:23',236370,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(276827,'2014-07-03 09:22:01',236371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276828,'2014-07-03 09:22:29',236372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276829,'2014-07-03 09:27:36',236373,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(276830,'2014-07-03 09:27:41',229459,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(276831,'2014-07-03 09:28:21',236374,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(276832,'2014-07-03 09:31:29',213587,1,NULL,NULL,NULL,'desktop',NULL),
(276833,'2014-07-03 09:33:29',236375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276834,'2014-07-03 09:34:02',236376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276835,'2014-07-03 09:34:03',236377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276836,'2014-07-03 09:37:15',236378,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276837,'2014-07-03 09:43:08',236379,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(276838,'2014-07-03 09:43:17',205837,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(276839,'2014-07-03 09:43:59',236380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276840,'2014-07-03 09:44:04',236381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276841,'2014-07-03 09:46:19',236382,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(276842,'2014-07-03 09:46:34',236383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276843,'2014-07-03 09:47:08',205419,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(276844,'2014-07-03 09:47:24',236384,0,NULL,NULL,NULL,'desktop',NULL),
(276845,'2014-07-03 09:54:16',236385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276846,'2014-07-03 09:54:53',236386,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(276847,'2014-07-03 09:57:00',236387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276848,'2014-07-03 09:58:37',187107,1,NULL,NULL,NULL,'desktop',NULL),
(276849,'2014-07-03 10:01:32',236388,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276850,'2014-07-03 10:03:21',236389,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(276851,'2014-07-03 10:03:47',236390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276852,'2014-07-03 10:05:31',236391,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276853,'2014-07-03 10:05:42',236392,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276854,'2014-07-03 10:06:14',236393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276855,'2014-07-03 10:07:33',236394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276856,'2014-07-03 10:07:55',236395,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(276857,'2014-07-03 10:10:30',236396,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(276858,'2014-07-03 10:10:47',236397,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(276859,'2014-07-03 10:11:07',236398,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276860,'2014-07-03 10:12:34',236399,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(276861,'2014-07-03 10:12:35',236400,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(276862,'2014-07-03 10:14:18',236401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276863,'2014-07-03 10:16:56',236402,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276864,'2014-07-03 10:19:10',236403,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(276865,'2014-07-03 10:20:07',207163,1,NULL,NULL,NULL,'mobile',NULL),
(276866,'2014-07-03 10:20:16',236404,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(276867,'2014-07-03 10:20:32',236405,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(276868,'2014-07-03 10:25:26',236406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276869,'2014-07-03 10:26:37',236407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276870,'2014-07-03 10:27:12',236408,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276871,'2014-07-03 10:28:18',224730,1,NULL,NULL,NULL,'desktop',NULL),
(276872,'2014-07-03 10:30:15',236409,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276873,'2014-07-03 10:30:23',236410,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276874,'2014-07-03 10:30:24',236411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276875,'2014-07-03 10:31:25',208827,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(276876,'2014-07-03 10:32:01',236412,0,NULL,NULL,NULL,'mobile',NULL),
(276877,'2014-07-03 10:35:27',236413,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276878,'2014-07-03 10:35:27',236414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276879,'2014-07-03 10:37:04',236415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276880,'2014-07-03 10:39:54',236416,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(276881,'2014-07-03 10:40:05',219786,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(276882,'2014-07-03 10:40:34',236417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276883,'2014-07-03 10:40:41',236418,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276884,'2014-07-03 10:42:44',236419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276885,'2014-07-03 10:43:34',236420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276886,'2014-07-03 10:45:21',236421,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(276887,'2014-07-03 10:46:30',227437,1,NULL,NULL,NULL,'mobile',NULL),
(276888,'2014-07-03 10:47:00',225291,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(276889,'2014-07-03 10:48:12',236422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276890,'2014-07-03 10:51:08',236423,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276891,'2014-07-03 10:52:55',236424,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(276892,'2014-07-03 10:53:16',236425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276893,'2014-07-03 10:54:21',236426,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(276894,'2014-07-03 10:55:55',236427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276895,'2014-07-03 10:56:17',236428,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276896,'2014-07-03 10:57:43',217452,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(276897,'2014-07-03 10:59:42',198519,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(276898,'2014-07-03 11:00:44',216926,1,NULL,NULL,NULL,'mobile',NULL),
(276899,'2014-07-03 11:03:01',236429,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276900,'2014-07-03 11:04:28',236430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276901,'2014-07-03 11:04:44',225149,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(276902,'2014-07-03 11:08:10',236431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276903,'2014-07-03 11:08:20',214958,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(276904,'2014-07-03 11:09:01',236432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276905,'2014-07-03 11:09:09',236433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276906,'2014-07-03 11:10:10',236434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276907,'2014-07-03 11:10:48',236435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276908,'2014-07-03 11:12:02',236436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276909,'2014-07-03 11:13:10',204404,1,NULL,NULL,NULL,'desktop',NULL),
(276910,'2014-07-03 11:13:46',214933,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(276911,'2014-07-03 11:13:50',236437,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(276912,'2014-07-03 11:14:17',236438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276913,'2014-07-03 11:15:57',236439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276914,'2014-07-03 11:17:20',236440,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276915,'2014-07-03 11:18:20',236441,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(276916,'2014-07-03 11:18:31',236442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276917,'2014-07-03 11:20:06',236443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276918,'2014-07-03 11:20:09',236444,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(276919,'2014-07-03 11:20:30',219566,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(276920,'2014-07-03 11:20:32',236445,0,NULL,NULL,NULL,'desktop',NULL),
(276921,'2014-07-03 11:21:59',236446,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(276922,'2014-07-03 11:23:15',236447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276923,'2014-07-03 11:23:17',236448,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(276924,'2014-07-03 11:23:56',236449,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276925,'2014-07-03 11:24:59',236450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276926,'2014-07-03 11:28:42',236451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276927,'2014-07-03 11:29:59',236452,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276928,'2014-07-03 11:31:52',236453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276929,'2014-07-03 11:32:37',217474,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(276930,'2014-07-03 11:33:22',236454,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276931,'2014-07-03 11:34:16',228913,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(276932,'2014-07-03 11:35:58',223544,1,NULL,NULL,NULL,'mobile',NULL),
(276933,'2014-07-03 11:36:34',236455,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276934,'2014-07-03 11:37:21',236456,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276935,'2014-07-03 11:40:45',236457,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(276936,'2014-07-03 11:40:58',236458,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(276937,'2014-07-03 11:41:04',236459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276938,'2014-07-03 11:43:14',236460,0,NULL,NULL,NULL,'mobile',NULL),
(276939,'2014-07-03 11:44:00',207071,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(276940,'2014-07-03 11:44:12',222509,1,NULL,NULL,NULL,'desktop',NULL),
(276941,'2014-07-03 11:44:55',236461,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276942,'2014-07-03 11:45:26',229915,1,NULL,NULL,NULL,'desktop',NULL),
(276943,'2014-07-03 11:47:03',236462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276944,'2014-07-03 11:48:06',236463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276945,'2014-07-03 11:48:53',236464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276946,'2014-07-03 11:53:18',236465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276947,'2014-07-03 11:54:02',220140,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(276948,'2014-07-03 11:55:19',236466,0,NULL,NULL,NULL,'mobile',NULL),
(276949,'2014-07-03 11:55:40',236467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276950,'2014-07-03 11:56:31',236468,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(276951,'2014-07-03 11:57:07',236469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276952,'2014-07-03 11:57:14',236470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276953,'2014-07-03 11:57:22',199586,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(276954,'2014-07-03 11:57:42',236471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276955,'2014-07-03 11:57:57',215075,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(276956,'2014-07-03 12:00:19',236472,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(276957,'2014-07-03 12:01:05',236473,0,NULL,NULL,NULL,'mobile',NULL),
(276958,'2014-07-03 12:02:44',236474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276959,'2014-07-03 12:03:56',236475,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276960,'2014-07-03 12:04:21',225059,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(276961,'2014-07-03 12:06:29',236476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276962,'2014-07-03 12:07:18',236477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276963,'2014-07-03 12:07:27',236478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276964,'2014-07-03 12:07:51',236479,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276965,'2014-07-03 12:08:53',236480,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276966,'2014-07-03 12:09:23',236481,0,NULL,NULL,NULL,'desktop',NULL),
(276967,'2014-07-03 12:10:06',236482,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276968,'2014-07-03 12:12:44',223161,1,NULL,NULL,NULL,'mobile',NULL),
(276969,'2014-07-03 12:13:32',233841,1,NULL,NULL,NULL,'mobile',NULL),
(276970,'2014-07-03 12:14:16',236483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276971,'2014-07-03 12:14:28',236484,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276972,'2014-07-03 12:14:29',236485,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276973,'2014-07-03 12:14:34',220213,1,NULL,NULL,NULL,'desktop',NULL),
(276974,'2014-07-03 12:15:01',215996,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(276975,'2014-07-03 12:15:16',236486,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276976,'2014-07-03 12:16:11',236487,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276977,'2014-07-03 12:17:24',236488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276978,'2014-07-03 12:17:49',236489,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276979,'2014-07-03 12:18:10',236490,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(276980,'2014-07-03 12:19:18',236491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276981,'2014-07-03 12:19:43',236492,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(276982,'2014-07-03 12:21:23',197216,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(276983,'2014-07-03 12:22:38',236493,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276984,'2014-07-03 12:23:33',236494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276985,'2014-07-03 12:24:59',236495,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276986,'2014-07-03 12:25:01',236496,0,NULL,NULL,NULL,'desktop',NULL),
(276987,'2014-07-03 12:25:22',236497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276988,'2014-07-03 12:26:46',225622,1,NULL,NULL,NULL,'desktop',NULL),
(276989,'2014-07-03 12:27:48',202324,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(276990,'2014-07-03 12:27:57',236498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276991,'2014-07-03 12:29:34',236499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276992,'2014-07-03 12:30:30',236500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276993,'2014-07-03 12:30:40',229528,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(276994,'2014-07-03 12:31:01',236501,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276995,'2014-07-03 12:31:57',211515,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(276996,'2014-07-03 12:34:01',220995,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(276997,'2014-07-03 12:34:13',236502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(276998,'2014-07-03 12:34:58',236503,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(276999,'2014-07-03 12:35:04',236504,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277000,'2014-07-03 12:35:24',236505,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277001,'2014-07-03 12:35:51',236506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277002,'2014-07-03 12:36:48',236507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277003,'2014-07-03 12:37:37',236508,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(277004,'2014-07-03 12:39:40',233707,1,NULL,NULL,NULL,'desktop',NULL),
(277005,'2014-07-03 12:40:46',236509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277006,'2014-07-03 12:41:12',236510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277007,'2014-07-03 12:41:24',236511,0,NULL,NULL,NULL,'desktop',NULL),
(277008,'2014-07-03 12:41:28',236512,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(277009,'2014-07-03 12:41:59',228356,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(277010,'2014-07-03 12:42:20',236513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277011,'2014-07-03 12:42:33',236514,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277012,'2014-07-03 12:42:41',236515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277013,'2014-07-03 12:42:43',236516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277014,'2014-07-03 12:43:01',236517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277015,'2014-07-03 12:43:03',236518,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(277016,'2014-07-03 12:43:44',236519,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(277017,'2014-07-03 12:44:25',236520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277018,'2014-07-03 12:46:39',236521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277019,'2014-07-03 12:47:00',198242,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(277020,'2014-07-03 12:51:03',236522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277021,'2014-07-03 12:52:10',236523,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277022,'2014-07-03 12:53:25',236524,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277023,'2014-07-03 12:54:22',200007,1,NULL,NULL,NULL,'mobile',NULL),
(277024,'2014-07-03 12:54:27',236525,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(277025,'2014-07-03 12:55:27',236526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277026,'2014-07-03 12:58:07',236527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277027,'2014-07-03 12:58:34',236528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277028,'2014-07-03 12:59:23',236529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277029,'2014-07-03 13:00:11',236530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277030,'2014-07-03 13:01:02',236531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277031,'2014-07-03 13:02:23',236532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277032,'2014-07-03 13:03:34',236533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277033,'2014-07-03 13:06:37',236534,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277034,'2014-07-03 13:06:58',236535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277035,'2014-07-03 13:08:13',225173,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(277036,'2014-07-03 13:10:33',206049,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(277037,'2014-07-03 13:11:23',236536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277038,'2014-07-03 13:11:51',236537,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(277039,'2014-07-03 13:12:43',236538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277040,'2014-07-03 13:12:45',236539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277041,'2014-07-03 13:13:23',212012,1,NULL,NULL,NULL,'desktop',NULL),
(277042,'2014-07-03 13:14:08',236540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277043,'2014-07-03 13:17:11',236541,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277044,'2014-07-03 13:18:53',236542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277045,'2014-07-03 13:18:59',236543,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277046,'2014-07-03 13:19:19',206000,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(277047,'2014-07-03 13:20:48',236544,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277048,'2014-07-03 13:21:28',236545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277049,'2014-07-03 13:22:53',236546,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277050,'2014-07-03 13:22:57',200102,1,NULL,NULL,NULL,'mobile',NULL),
(277051,'2014-07-03 13:23:00',236547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277052,'2014-07-03 13:26:26',236548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277053,'2014-07-03 13:26:54',236549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277054,'2014-07-03 13:29:58',236550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277055,'2014-07-03 13:32:33',236551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277056,'2014-07-03 13:33:04',236552,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277057,'2014-07-03 13:35:14',236553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277058,'2014-07-03 13:36:53',236554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277059,'2014-07-03 13:38:35',236555,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277060,'2014-07-03 13:39:15',236556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277061,'2014-07-03 13:39:38',236557,0,NULL,NULL,NULL,'mobile',NULL),
(277062,'2014-07-03 13:43:46',236558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277063,'2014-07-03 13:44:19',236559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277064,'2014-07-03 13:46:54',200736,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(277065,'2014-07-03 13:48:00',236560,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277066,'2014-07-03 13:50:59',236561,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(277067,'2014-07-03 13:54:04',236562,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277068,'2014-07-03 13:55:17',236563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277069,'2014-07-03 13:55:22',209316,1,NULL,NULL,NULL,'mobile',NULL),
(277070,'2014-07-03 13:55:33',236564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277071,'2014-07-03 13:56:26',219284,1,NULL,NULL,NULL,'desktop',NULL),
(277072,'2014-07-03 13:56:37',229289,1,NULL,NULL,NULL,'desktop',NULL),
(277073,'2014-07-03 13:57:01',236565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277074,'2014-07-03 13:59:03',236566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277075,'2014-07-03 13:59:52',207969,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(277076,'2014-07-03 13:59:55',236567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277077,'2014-07-03 14:02:24',227193,1,NULL,NULL,NULL,'desktop',NULL),
(277078,'2014-07-03 14:05:05',236568,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(277079,'2014-07-03 14:05:20',223409,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(277080,'2014-07-03 14:06:12',236569,0,NULL,NULL,NULL,'desktop',NULL),
(277081,'2014-07-03 14:13:23',236570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277082,'2014-07-03 14:13:29',236571,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277083,'2014-07-03 14:16:33',226277,1,NULL,NULL,NULL,'desktop',NULL),
(277084,'2014-07-03 14:16:36',220694,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(277085,'2014-07-03 14:17:24',236572,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(277086,'2014-07-03 14:21:47',236573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277087,'2014-07-03 14:22:13',236574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277088,'2014-07-03 14:22:56',236575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277089,'2014-07-03 14:24:00',236576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277090,'2014-07-03 14:24:50',236577,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277091,'2014-07-03 14:24:50',236578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277092,'2014-07-03 14:25:07',214060,1,NULL,NULL,NULL,'desktop',NULL),
(277093,'2014-07-03 14:25:11',236579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277094,'2014-07-03 14:28:14',236580,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(277095,'2014-07-03 14:28:15',220668,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(277096,'2014-07-03 14:29:47',236581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277097,'2014-07-03 14:30:00',236582,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277098,'2014-07-03 14:30:14',236583,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(277099,'2014-07-03 14:31:00',236584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277100,'2014-07-03 14:31:15',236585,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(277101,'2014-07-03 14:32:28',236586,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(277102,'2014-07-03 14:34:53',236587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277103,'2014-07-03 14:35:01',236588,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(277104,'2014-07-03 14:35:06',236589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277105,'2014-07-03 14:35:57',236590,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(277106,'2014-07-03 14:39:01',236591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277107,'2014-07-03 14:40:17',236592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277108,'2014-07-03 14:40:24',236593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277109,'2014-07-03 14:40:32',236594,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(277110,'2014-07-03 14:43:31',213564,1,NULL,NULL,NULL,'desktop',NULL),
(277111,'2014-07-03 14:44:54',236595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277112,'2014-07-03 14:45:17',236596,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277113,'2014-07-03 14:47:14',236597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277114,'2014-07-03 14:47:31',236598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277115,'2014-07-03 14:47:58',236599,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(277116,'2014-07-03 14:48:53',236600,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277117,'2014-07-03 14:51:36',236601,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277118,'2014-07-03 14:52:27',236602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277119,'2014-07-03 14:54:12',236603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277120,'2014-07-03 14:54:40',236604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277121,'2014-07-03 14:54:46',199417,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(277122,'2014-07-03 14:55:35',198738,1,NULL,NULL,NULL,'desktop',NULL),
(277123,'2014-07-03 14:55:41',236605,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(277124,'2014-07-03 14:56:51',236606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277125,'2014-07-03 14:57:00',207206,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(277126,'2014-07-03 14:57:39',236607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277127,'2014-07-03 15:00:14',236608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277128,'2014-07-03 15:02:03',236609,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277129,'2014-07-03 15:02:19',236610,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277130,'2014-07-03 15:02:46',236611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277131,'2014-07-03 15:03:01',206277,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(277132,'2014-07-03 15:03:34',236612,0,NULL,NULL,NULL,'mobile',NULL),
(277133,'2014-07-03 15:03:38',236613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277134,'2014-07-03 15:04:29',213246,1,NULL,NULL,NULL,'mobile',NULL),
(277135,'2014-07-03 15:05:22',236614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277136,'2014-07-03 15:07:12',236615,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(277137,'2014-07-03 15:07:49',220806,1,NULL,NULL,NULL,'mobile',NULL),
(277138,'2014-07-03 15:10:09',236616,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277139,'2014-07-03 15:11:38',236617,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(277140,'2014-07-03 15:13:01',236618,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277141,'2014-07-03 15:13:35',236619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277142,'2014-07-03 15:14:39',223686,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(277143,'2014-07-03 15:16:13',204349,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(277144,'2014-07-03 15:17:06',228850,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(277145,'2014-07-03 15:17:06',236620,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(277146,'2014-07-03 15:17:11',236621,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277147,'2014-07-03 15:17:57',236622,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277148,'2014-07-03 15:18:11',236623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277149,'2014-07-03 15:18:15',236624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277150,'2014-07-03 15:18:17',236625,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(277151,'2014-07-03 15:21:14',236626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277152,'2014-07-03 15:21:48',236627,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277153,'2014-07-03 15:21:53',221186,1,NULL,NULL,NULL,'desktop',NULL),
(277154,'2014-07-03 15:23:40',236628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277155,'2014-07-03 15:24:18',192855,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(277156,'2014-07-03 15:25:07',236629,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(277157,'2014-07-03 15:25:36',236630,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277158,'2014-07-03 15:26:48',236631,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277159,'2014-07-03 15:27:54',204189,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(277160,'2014-07-03 15:29:43',236632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277161,'2014-07-03 15:29:54',236633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277162,'2014-07-03 15:30:14',236634,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277163,'2014-07-03 15:30:24',236635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277164,'2014-07-03 15:31:48',214488,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(277165,'2014-07-03 15:32:39',236636,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277166,'2014-07-03 15:33:02',236637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277167,'2014-07-03 15:33:02',236638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277168,'2014-07-03 15:33:13',236639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277169,'2014-07-03 15:34:57',197992,1,NULL,NULL,NULL,'mobile',NULL),
(277170,'2014-07-03 15:37:27',236640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277171,'2014-07-03 15:37:58',236641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277172,'2014-07-03 15:38:25',236642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277173,'2014-07-03 15:40:07',236643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277174,'2014-07-03 15:41:36',236644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277175,'2014-07-03 15:41:45',236645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277176,'2014-07-03 15:45:14',236646,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277177,'2014-07-03 15:45:59',208694,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(277178,'2014-07-03 15:49:17',236647,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277179,'2014-07-03 15:49:54',223167,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(277180,'2014-07-03 15:50:19',236648,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(277181,'2014-07-03 15:50:42',236649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277182,'2014-07-03 15:51:57',236650,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(277183,'2014-07-03 15:52:26',203033,1,NULL,NULL,NULL,'desktop',NULL),
(277184,'2014-07-03 15:52:29',236651,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277185,'2014-07-03 15:53:55',236652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277186,'2014-07-03 15:54:36',236653,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(277187,'2014-07-03 15:54:52',236654,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277188,'2014-07-03 15:55:59',236655,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277189,'2014-07-03 15:57:45',220126,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(277190,'2014-07-03 15:58:27',236656,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(277191,'2014-07-03 15:58:31',236657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277192,'2014-07-03 15:58:35',236658,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(277193,'2014-07-03 16:00:22',236659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277194,'2014-07-03 16:01:04',196692,1,NULL,NULL,NULL,'mobile',NULL),
(277195,'2014-07-03 16:02:38',236660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277196,'2014-07-03 16:02:55',236661,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277197,'2014-07-03 16:05:19',236662,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277198,'2014-07-03 16:07:56',236663,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277199,'2014-07-03 16:09:49',236664,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(277200,'2014-07-03 16:10:26',236665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277201,'2014-07-03 16:11:13',236666,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277202,'2014-07-03 16:11:49',236667,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277203,'2014-07-03 16:12:21',236668,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(277204,'2014-07-03 16:16:51',226515,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(277205,'2014-07-03 16:20:35',220620,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(277206,'2014-07-03 16:21:46',236669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277207,'2014-07-03 16:24:27',207902,1,NULL,NULL,NULL,'desktop',NULL),
(277208,'2014-07-03 16:25:43',206759,1,NULL,NULL,NULL,'desktop',NULL),
(277209,'2014-07-03 16:26:05',236670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277210,'2014-07-03 16:26:07',236671,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(277211,'2014-07-03 16:26:18',236672,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277212,'2014-07-03 16:31:59',236673,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(277213,'2014-07-03 16:33:57',236674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277214,'2014-07-03 16:34:17',236675,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277215,'2014-07-03 16:34:54',236676,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277216,'2014-07-03 16:36:16',236677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277217,'2014-07-03 16:38:50',236678,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277218,'2014-07-03 16:38:53',236679,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(277219,'2014-07-03 16:39:17',225242,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(277220,'2014-07-03 16:42:15',236680,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277221,'2014-07-03 16:43:36',236681,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(277222,'2014-07-03 16:44:23',236682,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277223,'2014-07-03 16:44:24',204405,1,NULL,NULL,NULL,'desktop',NULL),
(277224,'2014-07-03 16:44:31',218628,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(277225,'2014-07-03 16:46:31',236683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277226,'2014-07-03 16:49:01',236684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277227,'2014-07-03 16:49:12',236685,0,NULL,NULL,NULL,'desktop',NULL),
(277228,'2014-07-03 16:49:18',219915,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(277229,'2014-07-03 16:50:02',236686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277230,'2014-07-03 16:52:46',236687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277231,'2014-07-03 16:53:02',236688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277232,'2014-07-03 16:55:18',236689,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(277233,'2014-07-03 16:56:13',198961,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(277234,'2014-07-03 16:56:43',236690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277235,'2014-07-03 16:57:30',236691,0,NULL,NULL,NULL,'desktop',NULL),
(277236,'2014-07-03 16:59:02',236692,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277237,'2014-07-03 16:59:58',236693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277238,'2014-07-03 17:00:40',236694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277239,'2014-07-03 17:02:26',236695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277240,'2014-07-03 17:03:14',236696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277241,'2014-07-03 17:03:45',217122,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(277242,'2014-07-03 17:09:04',236697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277243,'2014-07-03 17:09:10',236698,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(277244,'2014-07-03 17:09:44',236699,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(277245,'2014-07-03 17:12:01',236700,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277246,'2014-07-03 17:14:06',223672,1,NULL,NULL,NULL,'desktop',NULL),
(277247,'2014-07-03 17:14:37',236701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277248,'2014-07-03 17:15:10',236702,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277249,'2014-07-03 17:15:36',236703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277250,'2014-07-03 17:19:34',236704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277251,'2014-07-03 17:20:23',219573,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(277252,'2014-07-03 17:23:52',236705,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277253,'2014-07-03 17:32:12',236706,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277254,'2014-07-03 17:32:52',236707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277255,'2014-07-03 17:35:11',236708,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(277256,'2014-07-03 17:36:11',236709,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(277257,'2014-07-03 17:37:37',236710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277258,'2014-07-03 17:39:32',236711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277259,'2014-07-03 17:41:48',236712,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277260,'2014-07-03 17:43:40',236713,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(277261,'2014-07-03 17:44:32',212784,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(277262,'2014-07-03 17:46:09',236714,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277263,'2014-07-03 17:46:41',236715,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(277264,'2014-07-03 17:47:59',236716,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(277265,'2014-07-03 17:52:08',236717,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(277266,'2014-07-03 17:53:13',217034,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(277267,'2014-07-03 17:53:14',236718,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(277268,'2014-07-03 17:55:21',236719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277269,'2014-07-03 17:55:42',236720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277270,'2014-07-03 17:55:51',220454,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(277271,'2014-07-03 17:57:59',236721,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(277272,'2014-07-03 18:03:16',236722,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277273,'2014-07-03 18:04:45',236723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277274,'2014-07-03 18:05:14',210687,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(277275,'2014-07-03 18:08:51',236724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277276,'2014-07-03 18:09:32',236725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277277,'2014-07-03 18:10:09',205351,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(277278,'2014-07-03 18:11:08',236726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277279,'2014-07-03 18:12:12',236727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277280,'2014-07-03 18:14:03',236728,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(277281,'2014-07-03 18:14:49',236729,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277282,'2014-07-03 18:25:23',225050,1,NULL,NULL,NULL,'mobile',NULL),
(277283,'2014-07-03 18:25:26',236730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277284,'2014-07-03 18:25:56',236731,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277285,'2014-07-03 18:27:47',236732,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277286,'2014-07-03 18:27:58',225628,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(277287,'2014-07-03 18:28:06',236733,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277288,'2014-07-03 18:28:11',236734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277289,'2014-07-03 18:28:56',236735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277290,'2014-07-03 18:29:43',226247,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(277291,'2014-07-03 18:31:36',236736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277292,'2014-07-03 18:35:10',236737,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(277293,'2014-07-03 18:36:18',236738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277294,'2014-07-03 18:39:10',236739,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277295,'2014-07-03 18:40:15',236740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277296,'2014-07-03 18:42:56',236741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277297,'2014-07-03 18:44:22',236742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277298,'2014-07-03 18:44:39',205129,1,NULL,NULL,NULL,'mobile',NULL),
(277299,'2014-07-03 18:46:16',210533,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(277300,'2014-07-03 18:52:01',236743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277301,'2014-07-03 18:52:14',236744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277302,'2014-07-03 18:54:31',236745,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277303,'2014-07-03 18:57:09',236746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277304,'2014-07-03 18:58:31',236747,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(277305,'2014-07-03 18:58:41',215375,1,NULL,NULL,NULL,'desktop',NULL),
(277306,'2014-07-03 18:59:34',209167,1,NULL,NULL,NULL,'desktop',NULL),
(277307,'2014-07-03 19:01:57',236748,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277308,'2014-07-03 19:02:04',236749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277309,'2014-07-03 19:02:04',236750,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(277310,'2014-07-03 19:02:43',236751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277311,'2014-07-03 19:07:54',236752,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(277312,'2014-07-03 19:08:29',236753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277313,'2014-07-03 19:09:31',236754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277314,'2014-07-03 19:09:34',227479,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(277315,'2014-07-03 19:10:48',236755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277316,'2014-07-03 19:13:25',236756,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277317,'2014-07-03 19:18:10',236757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277318,'2014-07-03 19:18:18',236758,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277319,'2014-07-03 19:18:31',236759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277320,'2014-07-03 19:23:19',236760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277321,'2014-07-03 19:24:57',210174,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(277322,'2014-07-03 19:27:36',236761,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277323,'2014-07-03 19:27:59',236762,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(277324,'2014-07-03 19:32:08',236763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277325,'2014-07-03 19:35:14',236764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277326,'2014-07-03 19:39:17',214383,1,NULL,NULL,NULL,'desktop',NULL),
(277327,'2014-07-03 19:40:10',236765,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277328,'2014-07-03 19:40:58',236766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277329,'2014-07-03 19:43:24',236767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277330,'2014-07-03 19:48:29',236768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277331,'2014-07-03 19:49:44',224111,1,NULL,NULL,NULL,'desktop',NULL),
(277332,'2014-07-03 19:51:30',236769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277333,'2014-07-03 19:51:34',236770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277334,'2014-07-03 19:51:49',236771,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277335,'2014-07-03 19:53:57',236772,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(277336,'2014-07-03 19:55:12',236773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277337,'2014-07-03 19:55:12',236774,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277338,'2014-07-03 19:55:19',236775,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277339,'2014-07-03 19:59:05',236776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277340,'2014-07-03 19:59:53',224417,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(277341,'2014-07-03 20:01:10',236777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277342,'2014-07-03 20:08:47',215328,1,NULL,NULL,NULL,'desktop',NULL),
(277343,'2014-07-03 20:09:58',236778,0,NULL,NULL,NULL,'desktop',NULL),
(277344,'2014-07-03 20:10:07',207067,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(277345,'2014-07-03 20:12:25',236779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277346,'2014-07-03 20:13:57',236780,0,NULL,NULL,NULL,'desktop',NULL),
(277347,'2014-07-03 20:17:17',236781,0,NULL,NULL,NULL,'desktop',NULL),
(277348,'2014-07-03 20:18:48',236782,0,NULL,NULL,NULL,'desktop',NULL),
(277349,'2014-07-03 20:22:45',236783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277350,'2014-07-03 20:24:41',236784,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277351,'2014-07-03 20:25:57',236785,0,NULL,NULL,NULL,'mobile',NULL),
(277352,'2014-07-03 20:28:32',236786,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277353,'2014-07-03 20:30:11',236787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277354,'2014-07-03 20:31:56',236788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277355,'2014-07-03 20:32:18',221930,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(277356,'2014-07-03 20:32:52',204389,1,NULL,NULL,NULL,'mobile',NULL),
(277357,'2014-07-03 20:35:03',236789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277358,'2014-07-03 20:35:58',236790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277359,'2014-07-03 20:41:03',210563,1,NULL,NULL,NULL,'desktop',NULL),
(277360,'2014-07-03 20:43:29',236791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277361,'2014-07-03 20:44:05',236792,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(277362,'2014-07-03 20:45:20',207538,1,NULL,NULL,NULL,'desktop',NULL),
(277363,'2014-07-03 20:46:19',236793,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(277364,'2014-07-03 20:46:42',236794,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277365,'2014-07-03 20:48:58',236795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277366,'2014-07-03 20:52:48',236796,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(277367,'2014-07-03 20:52:54',236797,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277368,'2014-07-03 20:53:01',236798,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(277369,'2014-07-03 20:54:13',236799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277370,'2014-07-03 20:54:45',236800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277371,'2014-07-03 20:56:30',232631,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(277372,'2014-07-03 20:58:24',236801,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(277373,'2014-07-03 20:58:35',236802,0,NULL,NULL,NULL,'desktop',NULL),
(277374,'2014-07-03 21:00:57',236803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277375,'2014-07-03 21:02:59',236804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277376,'2014-07-03 21:04:06',236805,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(277377,'2014-07-03 21:08:01',236806,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(277378,'2014-07-03 21:11:46',236807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277379,'2014-07-03 21:15:50',236808,0,NULL,NULL,NULL,'desktop',NULL),
(277380,'2014-07-03 21:17:57',220248,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(277381,'2014-07-03 21:20:12',236809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277382,'2014-07-03 21:22:42',236810,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(277383,'2014-07-03 21:23:08',236811,0,NULL,NULL,NULL,'desktop',NULL),
(277384,'2014-07-03 21:23:20',236812,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(277385,'2014-07-03 21:23:21',236813,0,NULL,NULL,NULL,'desktop',NULL),
(277386,'2014-07-03 21:26:37',236814,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(277387,'2014-07-03 21:27:14',236815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277388,'2014-07-03 21:30:41',236816,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(277389,'2014-07-03 21:33:42',212032,1,NULL,NULL,NULL,'desktop',NULL),
(277390,'2014-07-03 21:33:48',236817,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(277391,'2014-07-03 21:35:12',213929,1,NULL,NULL,NULL,'mobile',NULL),
(277392,'2014-07-03 21:37:22',236818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277393,'2014-07-03 21:37:41',236819,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277394,'2014-07-03 21:38:52',236820,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(277395,'2014-07-03 21:38:53',236821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277396,'2014-07-03 21:40:53',236822,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(277397,'2014-07-03 21:41:57',213788,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(277398,'2014-07-03 21:43:43',236823,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277399,'2014-07-03 21:45:02',236824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277400,'2014-07-03 21:45:55',236825,0,NULL,NULL,NULL,'desktop',NULL),
(277401,'2014-07-03 21:51:29',236826,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(277402,'2014-07-03 21:57:06',236827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277403,'2014-07-03 22:00:34',236828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277404,'2014-07-03 22:06:17',236829,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277405,'2014-07-03 22:08:07',236830,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(277406,'2014-07-03 22:09:53',236831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277407,'2014-07-03 22:10:37',236832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277408,'2014-07-03 22:12:37',236833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277409,'2014-07-03 22:15:29',236834,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(277410,'2014-07-03 22:16:00',236835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277411,'2014-07-03 22:20:06',236836,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(277412,'2014-07-03 22:20:44',236837,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(277413,'2014-07-03 22:21:44',236838,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277414,'2014-07-03 22:24:43',236839,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277415,'2014-07-03 22:28:49',236840,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(277416,'2014-07-03 22:29:28',232740,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(277417,'2014-07-03 22:36:12',236841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277418,'2014-07-03 22:36:57',222229,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(277419,'2014-07-03 22:39:59',211059,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(277420,'2014-07-03 22:40:06',236842,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(277421,'2014-07-03 22:48:06',236843,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277422,'2014-07-03 22:52:22',236844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277423,'2014-07-03 22:53:08',236845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277424,'2014-07-03 22:55:36',236846,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(277425,'2014-07-03 22:58:01',236847,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(277426,'2014-07-03 23:01:00',236848,0,NULL,NULL,NULL,'mobile',NULL),
(277427,'2014-07-03 23:01:19',236849,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277428,'2014-07-03 23:02:10',236850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277429,'2014-07-03 23:02:19',236851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277430,'2014-07-03 23:07:01',236852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277431,'2014-07-03 23:07:37',236853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277432,'2014-07-03 23:08:14',236854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277433,'2014-07-03 23:11:36',236855,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277434,'2014-07-03 23:13:14',236856,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(277435,'2014-07-03 23:14:12',236857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277436,'2014-07-03 23:16:17',236858,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(277437,'2014-07-03 23:17:00',227272,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(277438,'2014-07-03 23:17:06',230393,1,NULL,NULL,NULL,'desktop',NULL),
(277439,'2014-07-03 23:22:31',236859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277440,'2014-07-03 23:25:29',236860,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277441,'2014-07-03 23:27:04',236861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277442,'2014-07-03 23:27:19',236862,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277443,'2014-07-03 23:29:09',229501,1,NULL,NULL,NULL,'desktop',NULL),
(277444,'2014-07-03 23:31:13',236863,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277445,'2014-07-03 23:32:21',228574,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(277446,'2014-07-03 23:35:17',192344,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(277447,'2014-07-03 23:35:50',236864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277448,'2014-07-03 23:42:19',236865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277449,'2014-07-03 23:42:35',236866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277450,'2014-07-03 23:43:12',236867,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277451,'2014-07-03 23:43:39',236868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277452,'2014-07-03 23:45:42',236869,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277453,'2014-07-03 23:47:45',236870,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(277454,'2014-07-03 23:52:38',236871,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277455,'2014-07-03 23:58:52',228808,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(277456,'2014-07-04 00:13:11',236872,0,NULL,NULL,NULL,'mobile',NULL),
(277457,'2014-07-04 00:26:51',236873,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(277458,'2014-07-04 00:31:20',236874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277459,'2014-07-04 00:36:12',236875,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277460,'2014-07-04 00:37:54',236876,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277461,'2014-07-04 00:43:05',236877,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277462,'2014-07-04 00:44:00',236878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277463,'2014-07-04 00:46:38',236879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277464,'2014-07-04 00:54:06',236880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277465,'2014-07-04 00:56:34',236881,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277466,'2014-07-04 00:59:14',236882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277467,'2014-07-04 00:59:57',236883,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(277468,'2014-07-04 01:09:48',236884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277469,'2014-07-04 01:29:04',236885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277470,'2014-07-04 01:31:35',236886,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277471,'2014-07-04 01:32:40',236887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277472,'2014-07-04 01:34:57',236888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277473,'2014-07-04 01:51:25',236889,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(277474,'2014-07-04 01:59:40',236890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277475,'2014-07-04 02:01:13',236891,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(277476,'2014-07-04 02:06:52',236892,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(277477,'2014-07-04 02:09:51',228354,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(277478,'2014-07-04 02:12:34',236893,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(277479,'2014-07-04 02:13:10',233271,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(277480,'2014-07-04 02:14:12',224786,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(277481,'2014-07-04 02:17:19',236894,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(277482,'2014-07-04 02:19:53',236895,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(277483,'2014-07-04 02:23:03',236896,0,NULL,NULL,NULL,'mobile',NULL),
(277484,'2014-07-04 02:32:18',236897,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277485,'2014-07-04 02:34:59',236898,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(277486,'2014-07-04 02:53:07',236899,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277487,'2014-07-04 03:03:16',236900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277488,'2014-07-04 03:04:54',236901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277489,'2014-07-04 03:12:26',236902,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277490,'2014-07-04 03:16:13',236903,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277491,'2014-07-04 03:42:12',236904,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277492,'2014-07-04 03:50:04',236905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277493,'2014-07-04 04:00:00',236906,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(277494,'2014-07-04 04:01:52',214641,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(277495,'2014-07-04 04:03:52',236907,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(277496,'2014-07-04 04:12:02',236908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277497,'2014-07-04 04:14:37',236909,0,NULL,NULL,NULL,'desktop',NULL),
(277498,'2014-07-04 04:16:50',236910,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277499,'2014-07-04 04:17:28',236911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277500,'2014-07-04 04:21:17',236912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277501,'2014-07-04 04:41:20',236913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277502,'2014-07-04 05:05:05',218311,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(277503,'2014-07-04 05:06:10',236914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277504,'2014-07-04 05:06:34',236915,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(277505,'2014-07-04 05:08:55',236916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277506,'2014-07-04 05:10:13',236917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277507,'2014-07-04 05:10:43',217867,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(277508,'2014-07-04 05:13:20',236918,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(277509,'2014-07-04 05:13:39',236919,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277510,'2014-07-04 05:24:34',236920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277511,'2014-07-04 05:25:58',236921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277512,'2014-07-04 05:42:23',236922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277513,'2014-07-04 05:46:18',236923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277514,'2014-07-04 05:47:57',236924,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(277515,'2014-07-04 05:51:48',236925,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277516,'2014-07-04 05:57:42',236926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277517,'2014-07-04 05:59:41',236927,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277518,'2014-07-04 06:00:33',236928,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(277519,'2014-07-04 06:02:12',236929,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(277520,'2014-07-04 06:03:20',236930,0,NULL,NULL,NULL,'mobile',NULL),
(277521,'2014-07-04 06:08:32',236931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277522,'2014-07-04 06:09:19',236932,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277523,'2014-07-04 06:12:11',236933,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(277524,'2014-07-04 06:12:57',228352,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(277525,'2014-07-04 06:18:10',236934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277526,'2014-07-04 06:19:16',236935,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277527,'2014-07-04 06:33:03',236936,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277528,'2014-07-04 06:36:11',236937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277529,'2014-07-04 06:37:47',236938,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277530,'2014-07-04 06:40:09',236939,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277531,'2014-07-04 06:40:15',236940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277532,'2014-07-04 06:41:29',236941,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(277533,'2014-07-04 06:43:07',219699,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(277534,'2014-07-04 06:45:11',209402,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(277535,'2014-07-04 06:51:28',236942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277536,'2014-07-04 06:52:02',236943,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277537,'2014-07-04 06:52:47',236944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277538,'2014-07-04 06:54:22',236945,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277539,'2014-07-04 07:00:17',236946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277540,'2014-07-04 07:07:42',209889,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(277541,'2014-07-04 07:20:17',236947,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(277542,'2014-07-04 07:27:19',236948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277543,'2014-07-04 07:31:54',236949,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277544,'2014-07-04 07:36:48',236950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277545,'2014-07-04 07:37:35',236951,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277546,'2014-07-04 07:38:21',236952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277547,'2014-07-04 07:39:14',236953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277548,'2014-07-04 07:39:39',236954,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277549,'2014-07-04 07:40:45',236955,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(277550,'2014-07-04 07:50:58',233800,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(277551,'2014-07-04 07:55:07',236956,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(277552,'2014-07-04 07:57:33',236957,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277553,'2014-07-04 08:00:49',236958,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277554,'2014-07-04 08:03:12',236959,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(277555,'2014-07-04 08:07:32',236960,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(277556,'2014-07-04 08:14:06',236961,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(277557,'2014-07-04 08:14:08',236962,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277558,'2014-07-04 08:15:14',209645,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(277559,'2014-07-04 08:16:24',236963,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(277560,'2014-07-04 08:17:04',236964,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277561,'2014-07-04 08:18:09',236965,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277562,'2014-07-04 08:18:32',236966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277563,'2014-07-04 08:21:28',236967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277564,'2014-07-04 08:22:16',236968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277565,'2014-07-04 08:26:14',236969,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(277566,'2014-07-04 08:28:02',236970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277567,'2014-07-04 08:28:05',236971,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277568,'2014-07-04 08:28:48',236972,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(277569,'2014-07-04 08:29:03',205383,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(277570,'2014-07-04 08:29:37',236973,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277571,'2014-07-04 08:29:44',236974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277572,'2014-07-04 08:30:05',236975,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(277573,'2014-07-04 08:32:14',236976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277574,'2014-07-04 08:35:24',236977,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(277575,'2014-07-04 08:41:07',236978,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(277576,'2014-07-04 08:41:16',236979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277577,'2014-07-04 08:41:44',236980,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277578,'2014-07-04 08:43:28',236981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277579,'2014-07-04 08:47:49',212656,1,NULL,NULL,NULL,'mobile',NULL),
(277580,'2014-07-04 08:49:27',236982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277581,'2014-07-04 08:53:37',236983,0,NULL,NULL,NULL,'desktop',NULL),
(277582,'2014-07-04 08:58:10',226654,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(277583,'2014-07-04 08:59:28',236984,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277584,'2014-07-04 09:03:26',236985,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277585,'2014-07-04 09:04:12',236986,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277586,'2014-07-04 09:05:40',236987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277587,'2014-07-04 09:06:26',236988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277588,'2014-07-04 09:07:18',236989,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277589,'2014-07-04 09:07:46',236990,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(277590,'2014-07-04 09:08:40',223406,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(277591,'2014-07-04 09:09:01',236991,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(277592,'2014-07-04 09:09:12',197054,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(277593,'2014-07-04 09:09:29',236992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277594,'2014-07-04 09:10:33',236993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277595,'2014-07-04 09:11:28',236994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277596,'2014-07-04 09:16:18',236995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277597,'2014-07-04 09:22:52',236996,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277598,'2014-07-04 09:23:11',236997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277599,'2014-07-04 09:23:52',216296,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(277600,'2014-07-04 09:24:03',236998,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(277601,'2014-07-04 09:27:05',236999,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(277602,'2014-07-04 09:27:47',237000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277603,'2014-07-04 09:31:12',237001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277604,'2014-07-04 09:31:26',237002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277605,'2014-07-04 09:34:00',237003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277606,'2014-07-04 09:37:42',237004,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(277607,'2014-07-04 09:38:03',237005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277608,'2014-07-04 09:38:50',237006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277609,'2014-07-04 09:39:24',237007,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(277610,'2014-07-04 09:40:14',237008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277611,'2014-07-04 09:42:27',237009,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277612,'2014-07-04 09:42:35',237010,0,NULL,NULL,NULL,'desktop',NULL),
(277613,'2014-07-04 09:43:11',237011,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(277614,'2014-07-04 09:46:16',237012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277615,'2014-07-04 09:47:02',237013,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(277616,'2014-07-04 09:48:04',237014,0,NULL,NULL,NULL,'mobile',NULL),
(277617,'2014-07-04 09:49:32',237015,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(277618,'2014-07-04 09:55:23',237016,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277619,'2014-07-04 09:57:00',209122,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(277620,'2014-07-04 09:59:34',237017,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(277621,'2014-07-04 10:04:06',237018,0,NULL,NULL,NULL,'mobile',NULL),
(277622,'2014-07-04 10:04:08',237019,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277623,'2014-07-04 10:04:26',225410,1,NULL,NULL,NULL,'desktop',NULL),
(277624,'2014-07-04 10:04:46',237020,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277625,'2014-07-04 10:07:03',237021,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(277626,'2014-07-04 10:10:24',204170,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(277627,'2014-07-04 10:13:00',237022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277628,'2014-07-04 10:13:32',237023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277629,'2014-07-04 10:16:05',237024,0,NULL,NULL,NULL,'mobile',NULL),
(277630,'2014-07-04 10:18:34',237025,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277631,'2014-07-04 10:18:36',213317,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(277632,'2014-07-04 10:20:44',237026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277633,'2014-07-04 10:21:41',237027,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(277634,'2014-07-04 10:27:32',237028,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(277635,'2014-07-04 10:28:21',237029,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277636,'2014-07-04 10:28:59',210282,1,NULL,NULL,NULL,'desktop',NULL),
(277637,'2014-07-04 10:30:34',197894,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(277638,'2014-07-04 10:32:12',237030,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277639,'2014-07-04 10:33:05',237031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277640,'2014-07-04 10:34:06',237032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277641,'2014-07-04 10:34:48',237033,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277642,'2014-07-04 10:36:48',237034,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(277643,'2014-07-04 10:37:45',216538,1,NULL,NULL,NULL,'desktop',NULL),
(277644,'2014-07-04 10:39:52',237035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277645,'2014-07-04 10:42:25',237036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277646,'2014-07-04 10:44:32',237037,0,NULL,NULL,NULL,'desktop',NULL),
(277647,'2014-07-04 10:45:31',237038,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(277648,'2014-07-04 10:46:35',237039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277649,'2014-07-04 10:48:25',237040,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(277650,'2014-07-04 10:50:07',206964,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(277651,'2014-07-04 10:50:18',221682,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(277652,'2014-07-04 10:50:33',204598,1,NULL,NULL,NULL,'mobile',NULL),
(277653,'2014-07-04 10:59:58',207425,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(277654,'2014-07-04 11:01:19',226323,1,NULL,NULL,NULL,'desktop',NULL),
(277655,'2014-07-04 11:01:23',237041,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(277656,'2014-07-04 11:01:33',237042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277657,'2014-07-04 11:02:45',237043,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(277658,'2014-07-04 11:07:34',211012,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(277659,'2014-07-04 11:18:20',237044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277660,'2014-07-04 11:19:02',237045,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(277661,'2014-07-04 11:20:19',237046,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277662,'2014-07-04 11:22:47',237047,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277663,'2014-07-04 11:22:52',204905,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(277664,'2014-07-04 11:26:42',237048,0,NULL,NULL,NULL,'mobile',NULL),
(277665,'2014-07-04 11:30:59',237049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277666,'2014-07-04 11:31:42',237050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277667,'2014-07-04 11:33:59',237051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277668,'2014-07-04 11:36:24',237052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277669,'2014-07-04 11:37:01',210509,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(277670,'2014-07-04 11:37:09',237053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277671,'2014-07-04 11:37:30',237054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277672,'2014-07-04 11:40:49',237055,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277673,'2014-07-04 11:44:26',237056,0,NULL,NULL,NULL,'desktop',NULL),
(277674,'2014-07-04 11:45:08',237057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277675,'2014-07-04 11:46:28',237058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277676,'2014-07-04 11:47:01',237059,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(277677,'2014-07-04 11:47:12',237060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277678,'2014-07-04 11:48:31',237061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277679,'2014-07-04 11:48:38',237062,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277680,'2014-07-04 11:48:48',237063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277681,'2014-07-04 11:50:50',200672,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(277682,'2014-07-04 11:51:31',237064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277683,'2014-07-04 11:52:26',237065,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277684,'2014-07-04 11:52:28',215992,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(277685,'2014-07-04 11:55:15',215670,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(277686,'2014-07-04 11:57:59',237066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277687,'2014-07-04 12:00:24',237067,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277688,'2014-07-04 12:00:54',214066,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(277689,'2014-07-04 12:02:20',205259,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(277690,'2014-07-04 12:05:36',237068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277691,'2014-07-04 12:07:19',237069,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277692,'2014-07-04 12:16:14',237070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277693,'2014-07-04 12:17:22',237071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277694,'2014-07-04 12:18:09',237072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277695,'2014-07-04 12:18:44',237073,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(277696,'2014-07-04 12:19:03',237074,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(277697,'2014-07-04 12:22:46',237075,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(277698,'2014-07-04 12:27:11',237076,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(277699,'2014-07-04 12:29:01',237077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277700,'2014-07-04 12:29:08',237078,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277701,'2014-07-04 12:30:32',237079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277702,'2014-07-04 12:30:33',214157,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(277703,'2014-07-04 12:34:47',237080,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(277704,'2014-07-04 12:35:47',237081,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(277705,'2014-07-04 12:39:19',237082,0,NULL,NULL,NULL,'mobile',NULL),
(277706,'2014-07-04 12:39:26',237083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277707,'2014-07-04 12:41:38',237084,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(277708,'2014-07-04 12:43:57',237085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277709,'2014-07-04 12:46:38',237086,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277710,'2014-07-04 12:48:56',237087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277711,'2014-07-04 12:49:43',227791,1,NULL,NULL,NULL,'desktop',NULL),
(277712,'2014-07-04 12:54:20',237088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277713,'2014-07-04 12:55:14',237089,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277714,'2014-07-04 12:55:33',237090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277715,'2014-07-04 12:56:32',207469,1,NULL,NULL,NULL,'desktop',NULL),
(277716,'2014-07-04 12:58:53',221632,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(277717,'2014-07-04 13:10:38',237091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277718,'2014-07-04 13:17:08',237092,0,NULL,NULL,NULL,'desktop',NULL),
(277719,'2014-07-04 13:19:00',237093,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277720,'2014-07-04 13:22:00',237094,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(277721,'2014-07-04 13:25:02',237095,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(277722,'2014-07-04 13:27:34',237096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277723,'2014-07-04 13:28:34',237097,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(277724,'2014-07-04 13:32:35',237098,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277725,'2014-07-04 13:33:31',237099,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(277726,'2014-07-04 13:35:02',208704,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(277727,'2014-07-04 13:35:44',237100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277728,'2014-07-04 13:35:45',237101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277729,'2014-07-04 13:37:51',237102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277730,'2014-07-04 13:44:25',237103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277731,'2014-07-04 13:45:00',237104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277732,'2014-07-04 13:46:09',237105,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(277733,'2014-07-04 13:48:05',237106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277734,'2014-07-04 13:49:16',237107,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277735,'2014-07-04 13:49:40',237108,0,NULL,NULL,NULL,'mobile',NULL),
(277736,'2014-07-04 13:49:48',210184,1,NULL,NULL,NULL,'desktop',NULL),
(277737,'2014-07-04 13:52:22',237109,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277738,'2014-07-04 13:54:31',237110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277739,'2014-07-04 13:54:57',213867,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(277740,'2014-07-04 13:59:37',237111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277741,'2014-07-04 13:59:38',237112,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277742,'2014-07-04 14:00:03',237113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277743,'2014-07-04 14:00:49',237114,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277744,'2014-07-04 14:01:36',237115,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(277745,'2014-07-04 14:01:49',237116,0,NULL,NULL,NULL,'mobile',NULL),
(277746,'2014-07-04 14:01:59',237117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277747,'2014-07-04 14:02:48',237118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277748,'2014-07-04 14:02:52',237119,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277749,'2014-07-04 14:04:08',237120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277750,'2014-07-04 14:04:38',237121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277751,'2014-07-04 14:04:47',237122,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277752,'2014-07-04 14:06:50',237123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277753,'2014-07-04 14:09:26',237124,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(277754,'2014-07-04 14:09:27',237125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277755,'2014-07-04 14:15:18',237126,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277756,'2014-07-04 14:16:19',237127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277757,'2014-07-04 14:18:01',217104,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(277758,'2014-07-04 14:18:14',237128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277759,'2014-07-04 14:21:15',237129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277760,'2014-07-04 14:22:47',237130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277761,'2014-07-04 14:23:12',237131,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277762,'2014-07-04 14:24:24',237132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277763,'2014-07-04 14:24:32',237133,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277764,'2014-07-04 14:25:00',237134,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(277765,'2014-07-04 14:29:02',237135,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(277766,'2014-07-04 14:30:40',237136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277767,'2014-07-04 14:31:07',237137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277768,'2014-07-04 14:32:53',237138,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(277769,'2014-07-04 14:34:40',230668,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(277770,'2014-07-04 14:35:06',219095,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(277771,'2014-07-04 14:35:40',237139,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277772,'2014-07-04 14:36:13',237140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277773,'2014-07-04 14:36:43',237141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277774,'2014-07-04 14:36:52',237142,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277775,'2014-07-04 14:37:59',237143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277776,'2014-07-04 14:38:12',237144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277777,'2014-07-04 14:38:52',237145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277778,'2014-07-04 14:44:48',237146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277779,'2014-07-04 14:49:49',237147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277780,'2014-07-04 14:51:00',237148,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277781,'2014-07-04 14:51:34',237149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277782,'2014-07-04 14:52:54',229249,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(277783,'2014-07-04 14:54:03',237150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277784,'2014-07-04 14:54:20',237151,0,NULL,NULL,NULL,'mobile',NULL),
(277785,'2014-07-04 14:57:41',237152,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(277786,'2014-07-04 14:58:23',204046,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(277787,'2014-07-04 15:02:23',237153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277788,'2014-07-04 15:03:28',237154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277789,'2014-07-04 15:04:54',237155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277790,'2014-07-04 15:07:27',215965,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(277791,'2014-07-04 15:07:49',237156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277792,'2014-07-04 15:09:03',237157,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277793,'2014-07-04 15:10:09',237158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277794,'2014-07-04 15:15:26',237159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277795,'2014-07-04 15:15:28',230552,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(277796,'2014-07-04 15:16:25',237160,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(277797,'2014-07-04 15:17:18',233941,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(277798,'2014-07-04 15:17:57',237161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277799,'2014-07-04 15:18:23',237162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277800,'2014-07-04 15:18:44',237163,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277801,'2014-07-04 15:19:57',225415,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(277802,'2014-07-04 15:20:54',237164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277803,'2014-07-04 15:21:47',222467,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(277804,'2014-07-04 15:25:00',204515,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(277805,'2014-07-04 15:25:32',237165,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277806,'2014-07-04 15:25:42',237166,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(277807,'2014-07-04 15:26:25',237167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277808,'2014-07-04 15:28:49',237168,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(277809,'2014-07-04 15:30:02',237169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277810,'2014-07-04 15:33:08',237170,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277811,'2014-07-04 15:33:18',237171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277812,'2014-07-04 15:34:10',237172,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(277813,'2014-07-04 15:34:31',237173,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277814,'2014-07-04 15:34:48',191290,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(277815,'2014-07-04 15:38:44',237174,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(277816,'2014-07-04 15:38:49',209775,1,NULL,NULL,NULL,'desktop',NULL),
(277817,'2014-07-04 15:39:06',237175,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(277818,'2014-07-04 15:39:22',237176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277819,'2014-07-04 15:39:55',237177,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277820,'2014-07-04 15:42:12',237178,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(277821,'2014-07-04 15:43:06',237179,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277822,'2014-07-04 15:45:17',237180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277823,'2014-07-04 15:46:49',237181,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(277824,'2014-07-04 15:50:58',237182,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(277825,'2014-07-04 15:51:27',237183,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(277826,'2014-07-04 15:52:48',237184,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(277827,'2014-07-04 15:53:29',237185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277828,'2014-07-04 15:55:03',237186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277829,'2014-07-04 15:55:29',237187,0,NULL,NULL,NULL,'desktop',NULL),
(277830,'2014-07-04 15:59:44',237188,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(277831,'2014-07-04 16:05:25',237189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277832,'2014-07-04 16:06:39',237190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277833,'2014-07-04 16:11:16',237191,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277834,'2014-07-04 16:12:35',237192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277835,'2014-07-04 16:13:06',237193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277836,'2014-07-04 16:13:07',237194,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277837,'2014-07-04 16:14:35',237195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277838,'2014-07-04 16:14:43',237196,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(277839,'2014-07-04 16:17:59',205865,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(277840,'2014-07-04 16:19:56',237197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277841,'2014-07-04 16:21:05',237198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277842,'2014-07-04 16:21:50',211072,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(277843,'2014-07-04 16:23:37',237199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277844,'2014-07-04 16:24:46',237200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277845,'2014-07-04 16:25:17',237201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277846,'2014-07-04 16:25:19',237202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277847,'2014-07-04 16:27:30',237203,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277848,'2014-07-04 16:29:05',216325,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(277849,'2014-07-04 16:31:16',214315,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(277850,'2014-07-04 16:32:38',237204,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(277851,'2014-07-04 16:32:57',237205,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(277852,'2014-07-04 16:34:50',237206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277853,'2014-07-04 16:38:21',237207,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277854,'2014-07-04 16:38:45',237208,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(277855,'2014-07-04 16:38:53',194876,1,NULL,NULL,NULL,'desktop',NULL),
(277856,'2014-07-04 16:39:04',237209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277857,'2014-07-04 16:41:00',237210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277858,'2014-07-04 16:42:21',237211,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(277859,'2014-07-04 16:42:27',206120,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(277860,'2014-07-04 16:43:47',237212,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277861,'2014-07-04 16:44:55',237213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277862,'2014-07-04 16:47:39',207232,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(277863,'2014-07-04 16:47:44',237214,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(277864,'2014-07-04 16:48:05',237215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277865,'2014-07-04 16:48:57',231531,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(277866,'2014-07-04 16:53:50',215856,1,NULL,NULL,NULL,'mobile',NULL),
(277867,'2014-07-04 16:54:24',237216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277868,'2014-07-04 16:55:18',237217,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277869,'2014-07-04 16:55:20',214755,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(277870,'2014-07-04 16:55:25',237218,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277871,'2014-07-04 16:56:48',237219,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277872,'2014-07-04 16:56:56',237220,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277873,'2014-07-04 16:57:20',237221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277874,'2014-07-04 16:58:17',237222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277875,'2014-07-04 16:58:26',206202,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(277876,'2014-07-04 16:58:36',237223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277877,'2014-07-04 17:02:40',205430,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(277878,'2014-07-04 17:03:00',237224,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277879,'2014-07-04 17:03:32',237225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277880,'2014-07-04 17:04:32',237226,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(277881,'2014-07-04 17:04:35',237227,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277882,'2014-07-04 17:05:57',196904,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(277883,'2014-07-04 17:07:31',237228,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(277884,'2014-07-04 17:13:04',237229,0,NULL,NULL,NULL,'mobile',NULL),
(277885,'2014-07-04 17:14:30',237230,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277886,'2014-07-04 17:19:27',237231,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277887,'2014-07-04 17:21:09',237232,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(277888,'2014-07-04 17:23:05',237233,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(277889,'2014-07-04 17:23:54',237234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277890,'2014-07-04 17:24:31',237235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277891,'2014-07-04 17:29:25',237236,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277892,'2014-07-04 17:30:38',237237,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277893,'2014-07-04 17:30:45',237238,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(277894,'2014-07-04 17:31:00',220351,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(277895,'2014-07-04 17:36:14',220941,1,NULL,NULL,NULL,'desktop',NULL),
(277896,'2014-07-04 17:37:58',237239,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(277897,'2014-07-04 17:38:00',237240,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(277898,'2014-07-04 17:40:25',237241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277899,'2014-07-04 17:44:55',216673,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(277900,'2014-07-04 17:48:14',237242,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277901,'2014-07-04 17:48:17',208423,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(277902,'2014-07-04 17:49:35',231534,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(277903,'2014-07-04 17:50:01',237243,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(277904,'2014-07-04 17:50:04',237244,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(277905,'2014-07-04 17:54:14',237245,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277906,'2014-07-04 17:54:15',237246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277907,'2014-07-04 17:54:43',237247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277908,'2014-07-04 17:54:46',237248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277909,'2014-07-04 17:55:04',237249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277910,'2014-07-04 17:55:18',237250,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277911,'2014-07-04 17:56:54',237251,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277912,'2014-07-04 17:57:24',237252,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277913,'2014-07-04 17:57:52',237253,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(277914,'2014-07-04 18:00:25',223636,1,NULL,NULL,NULL,'mobile',NULL),
(277915,'2014-07-04 18:04:05',237254,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(277916,'2014-07-04 18:04:37',237255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277917,'2014-07-04 18:06:54',237256,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(277918,'2014-07-04 18:08:47',237257,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277919,'2014-07-04 18:09:15',237258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277920,'2014-07-04 18:09:20',237259,0,NULL,NULL,NULL,'mobile',NULL),
(277921,'2014-07-04 18:12:01',237260,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(277922,'2014-07-04 18:14:51',237261,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(277923,'2014-07-04 18:18:07',237262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277924,'2014-07-04 18:18:28',208178,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(277925,'2014-07-04 18:24:34',219602,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(277926,'2014-07-04 18:25:36',237263,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277927,'2014-07-04 18:26:31',237264,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(277928,'2014-07-04 18:28:03',237265,0,NULL,NULL,NULL,'mobile',NULL),
(277929,'2014-07-04 18:32:53',237266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277930,'2014-07-04 18:34:29',237267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277931,'2014-07-04 18:40:02',237268,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(277932,'2014-07-04 18:42:00',194864,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(277933,'2014-07-04 18:42:19',237269,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277934,'2014-07-04 18:43:01',237270,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277935,'2014-07-04 18:47:43',237271,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277936,'2014-07-04 18:48:57',194928,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(277937,'2014-07-04 18:49:43',237272,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(277938,'2014-07-04 18:52:21',237273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277939,'2014-07-04 18:52:33',219773,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(277940,'2014-07-04 18:53:06',237274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277941,'2014-07-04 18:54:46',229873,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(277942,'2014-07-04 18:54:57',237275,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277943,'2014-07-04 18:58:18',201698,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(277944,'2014-07-04 19:00:11',223089,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(277945,'2014-07-04 19:00:42',194886,1,NULL,NULL,NULL,'desktop',NULL),
(277946,'2014-07-04 19:05:47',237276,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(277947,'2014-07-04 19:05:55',215645,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(277948,'2014-07-04 19:09:09',237277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277949,'2014-07-04 19:14:41',209349,1,NULL,NULL,NULL,'mobile',NULL),
(277950,'2014-07-04 19:16:15',209559,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(277951,'2014-07-04 19:28:25',237278,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(277952,'2014-07-04 19:30:00',237279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277953,'2014-07-04 19:31:22',237280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277954,'2014-07-04 19:37:56',237281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277955,'2014-07-04 19:40:07',237282,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277956,'2014-07-04 19:40:43',237283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277957,'2014-07-04 19:44:28',237284,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277958,'2014-07-04 19:45:53',237285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277959,'2014-07-04 19:48:36',237286,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(277960,'2014-07-04 19:49:14',237287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277961,'2014-07-04 19:49:52',237288,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(277962,'2014-07-04 19:54:35',237289,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277963,'2014-07-04 20:04:37',237290,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(277964,'2014-07-04 20:09:48',219043,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(277965,'2014-07-04 20:11:30',219376,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(277966,'2014-07-04 20:14:23',237291,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277967,'2014-07-04 20:14:27',237292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277968,'2014-07-04 20:23:47',237293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277969,'2014-07-04 20:25:33',237294,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277970,'2014-07-04 20:29:31',237295,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(277971,'2014-07-04 20:33:00',237296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277972,'2014-07-04 20:36:48',195501,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(277973,'2014-07-04 20:40:03',237297,0,NULL,NULL,NULL,'mobile',NULL),
(277974,'2014-07-04 20:42:16',207963,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(277975,'2014-07-04 20:47:11',237298,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277976,'2014-07-04 20:47:21',237299,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(277977,'2014-07-04 20:47:54',204824,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(277978,'2014-07-04 20:51:54',237300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277979,'2014-07-04 21:14:25',237301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277980,'2014-07-04 21:16:18',237302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277981,'2014-07-04 21:21:39',237303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277982,'2014-07-04 21:23:39',237304,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277983,'2014-07-04 21:26:49',237305,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(277984,'2014-07-04 21:31:09',237306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277985,'2014-07-04 21:35:41',237307,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(277986,'2014-07-04 21:44:35',237308,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(277987,'2014-07-04 21:47:05',237309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277988,'2014-07-04 21:50:43',237310,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(277989,'2014-07-04 21:50:55',237311,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(277990,'2014-07-04 21:54:16',237312,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(277991,'2014-07-04 21:57:33',230841,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(277992,'2014-07-04 22:00:30',237313,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(277993,'2014-07-04 22:02:17',225070,1,NULL,NULL,NULL,'desktop',NULL),
(277994,'2014-07-04 22:05:15',237314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277995,'2014-07-04 22:07:56',237315,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(277996,'2014-07-04 22:10:23',237316,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(277997,'2014-07-04 22:26:33',237317,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(277998,'2014-07-04 22:27:55',237318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(277999,'2014-07-04 22:28:24',237319,0,NULL,NULL,NULL,'desktop',NULL),
(278000,'2014-07-04 22:32:10',237320,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(278001,'2014-07-04 22:35:11',232775,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(278002,'2014-07-04 22:38:03',237321,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278003,'2014-07-04 22:43:39',237322,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(278004,'2014-07-04 22:45:33',237323,0,NULL,NULL,NULL,'desktop',NULL),
(278005,'2014-07-04 22:46:55',237324,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278006,'2014-07-04 22:52:49',237325,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278007,'2014-07-04 22:53:29',237326,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(278008,'2014-07-04 22:57:04',212562,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(278009,'2014-07-04 23:06:47',230209,1,NULL,NULL,NULL,'desktop',NULL),
(278010,'2014-07-04 23:08:22',237327,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(278011,'2014-07-04 23:11:50',237328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278012,'2014-07-04 23:15:03',237329,0,NULL,NULL,NULL,'mobile',NULL),
(278013,'2014-07-04 23:15:22',237330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278014,'2014-07-04 23:16:06',237331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278015,'2014-07-04 23:19:47',237332,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278016,'2014-07-04 23:38:33',237333,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278017,'2014-07-04 23:42:44',232110,1,NULL,NULL,NULL,'mobile',NULL),
(278018,'2014-07-04 23:43:17',237334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278019,'2014-07-04 23:44:32',237335,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(278020,'2014-07-04 23:45:09',237336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278021,'2014-07-04 23:45:35',237337,0,NULL,NULL,NULL,'mobile',NULL),
(278022,'2014-07-04 23:50:54',237338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278023,'2014-07-04 23:53:27',230311,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(278024,'2014-07-05 00:10:36',237339,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278025,'2014-07-05 00:11:16',237340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278026,'2014-07-05 00:11:40',237341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278027,'2014-07-05 00:16:25',237342,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(278028,'2014-07-05 00:24:25',221479,1,NULL,NULL,NULL,'desktop',NULL),
(278029,'2014-07-05 00:28:27',237343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278030,'2014-07-05 00:30:26',237344,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278031,'2014-07-05 00:30:41',237345,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278032,'2014-07-05 00:38:29',237346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278033,'2014-07-05 00:39:35',237347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278034,'2014-07-05 00:57:45',226108,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(278035,'2014-07-05 01:02:01',237348,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278036,'2014-07-05 01:09:54',237349,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(278037,'2014-07-05 01:11:50',237350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278038,'2014-07-05 01:13:20',237351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278039,'2014-07-05 01:14:24',237352,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(278040,'2014-07-05 01:29:16',237353,0,NULL,NULL,NULL,'mobile',NULL),
(278041,'2014-07-05 01:33:53',205030,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(278042,'2014-07-05 01:45:25',210331,1,NULL,NULL,NULL,'desktop',NULL),
(278043,'2014-07-05 01:48:29',237354,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278044,'2014-07-05 01:49:23',218375,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(278045,'2014-07-05 01:49:40',237355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278046,'2014-07-05 01:58:37',237356,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(278047,'2014-07-05 01:58:48',237357,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278048,'2014-07-05 02:04:02',237358,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278049,'2014-07-05 02:23:54',237359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278050,'2014-07-05 03:07:23',217933,1,NULL,NULL,NULL,'mobile',NULL),
(278051,'2014-07-05 03:20:58',237360,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278052,'2014-07-05 03:31:34',237361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278053,'2014-07-05 03:44:05',203928,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(278054,'2014-07-05 03:52:33',213699,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(278055,'2014-07-05 03:56:15',237362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278056,'2014-07-05 04:09:06',237363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278057,'2014-07-05 04:20:05',237364,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278058,'2014-07-05 04:41:50',237365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278059,'2014-07-05 04:42:07',237366,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278060,'2014-07-05 05:04:38',194840,1,NULL,NULL,NULL,'mobile',NULL),
(278061,'2014-07-05 05:06:40',237367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278062,'2014-07-05 05:19:45',237368,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(278063,'2014-07-05 05:19:51',237369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278064,'2014-07-05 05:21:12',237370,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278065,'2014-07-05 05:25:45',237371,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(278066,'2014-07-05 05:33:19',237372,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(278067,'2014-07-05 05:52:19',237373,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278068,'2014-07-05 05:54:20',237374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278069,'2014-07-05 05:58:44',230969,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(278070,'2014-07-05 06:05:15',237375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278071,'2014-07-05 06:06:49',233762,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(278072,'2014-07-05 06:11:47',216804,1,NULL,NULL,NULL,'desktop',NULL),
(278073,'2014-07-05 06:56:01',237376,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(278074,'2014-07-05 06:57:11',237377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278075,'2014-07-05 07:00:55',237378,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(278076,'2014-07-05 07:01:16',205162,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(278077,'2014-07-05 07:01:27',237379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278078,'2014-07-05 07:02:50',237380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278079,'2014-07-05 07:09:43',237381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278080,'2014-07-05 07:17:22',237382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278081,'2014-07-05 07:22:35',237383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278082,'2014-07-05 07:23:03',210797,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(278083,'2014-07-05 07:23:44',237384,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278084,'2014-07-05 07:23:48',237385,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278085,'2014-07-05 07:27:03',237386,0,NULL,NULL,NULL,'mobile',NULL),
(278086,'2014-07-05 07:32:17',237387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278087,'2014-07-05 07:32:32',221542,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(278088,'2014-07-05 07:34:17',237388,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(278089,'2014-07-05 07:37:25',237389,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(278090,'2014-07-05 07:40:20',237390,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(278091,'2014-07-05 07:48:39',183000,1,NULL,NULL,NULL,'desktop',NULL),
(278092,'2014-07-05 07:56:03',237391,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278093,'2014-07-05 07:59:50',237392,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(278094,'2014-07-05 08:06:48',231291,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(278095,'2014-07-05 08:08:48',237393,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(278096,'2014-07-05 08:20:00',237394,0,NULL,NULL,NULL,'desktop',NULL),
(278097,'2014-07-05 08:24:12',237395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278098,'2014-07-05 08:31:25',237396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278099,'2014-07-05 08:39:16',237397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278100,'2014-07-05 08:43:22',237398,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(278101,'2014-07-05 08:45:00',237399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278102,'2014-07-05 08:48:35',237400,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(278103,'2014-07-05 08:49:49',203483,1,NULL,NULL,NULL,'desktop',NULL),
(278104,'2014-07-05 08:49:54',237401,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278105,'2014-07-05 08:50:05',237402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278106,'2014-07-05 08:56:49',237403,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(278107,'2014-07-05 08:57:51',237404,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278108,'2014-07-05 09:04:34',237405,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(278109,'2014-07-05 09:06:53',237406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278110,'2014-07-05 09:10:16',237407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278111,'2014-07-05 09:13:52',237408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278112,'2014-07-05 09:14:36',237409,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(278113,'2014-07-05 09:30:16',228851,1,NULL,NULL,NULL,'desktop',NULL),
(278114,'2014-07-05 09:34:23',237410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278115,'2014-07-05 09:45:28',212234,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(278116,'2014-07-05 09:45:29',237411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278117,'2014-07-05 09:46:14',237412,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278118,'2014-07-05 09:46:20',237413,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(278119,'2014-07-05 09:47:39',237414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278120,'2014-07-05 09:47:49',237415,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278121,'2014-07-05 09:49:41',224142,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(278122,'2014-07-05 09:50:43',237416,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278123,'2014-07-05 10:02:44',237417,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(278124,'2014-07-05 10:03:29',216731,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(278125,'2014-07-05 10:05:22',237418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278126,'2014-07-05 10:08:51',237419,0,NULL,NULL,NULL,'desktop',NULL),
(278127,'2014-07-05 10:10:40',237420,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(278128,'2014-07-05 10:11:06',237421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278129,'2014-07-05 10:14:02',237422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278130,'2014-07-05 10:14:39',221559,1,NULL,NULL,NULL,'mobile',NULL),
(278131,'2014-07-05 10:17:19',230902,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(278132,'2014-07-05 10:18:27',237423,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(278133,'2014-07-05 10:22:53',237424,0,NULL,NULL,NULL,'desktop',NULL),
(278134,'2014-07-05 10:28:05',237425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278135,'2014-07-05 10:30:29',237426,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(278136,'2014-07-05 10:37:56',237427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278137,'2014-07-05 10:41:32',237428,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(278138,'2014-07-05 10:42:33',237429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278139,'2014-07-05 10:51:43',237430,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278140,'2014-07-05 10:55:56',237431,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278141,'2014-07-05 10:56:16',237432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278142,'2014-07-05 11:02:18',237433,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278143,'2014-07-05 11:02:40',237434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278144,'2014-07-05 11:03:58',237435,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(278145,'2014-07-05 11:08:52',218883,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(278146,'2014-07-05 11:09:21',237436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278147,'2014-07-05 11:12:16',237437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278148,'2014-07-05 11:13:50',237438,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(278149,'2014-07-05 11:18:01',237439,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278150,'2014-07-05 11:19:21',237440,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(278151,'2014-07-05 11:22:59',237441,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(278152,'2014-07-05 11:25:51',213918,1,NULL,NULL,NULL,'desktop',NULL),
(278153,'2014-07-05 11:26:02',237442,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(278154,'2014-07-05 11:29:01',237443,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278155,'2014-07-05 11:29:53',219558,1,NULL,NULL,NULL,'desktop',NULL),
(278156,'2014-07-05 11:32:06',237444,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(278157,'2014-07-05 11:33:14',237445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278158,'2014-07-05 11:35:43',237446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278159,'2014-07-05 11:40:06',237447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278160,'2014-07-05 11:44:32',237448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278161,'2014-07-05 11:44:43',237449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278162,'2014-07-05 11:53:51',210420,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(278163,'2014-07-05 11:58:42',237450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278164,'2014-07-05 12:10:27',237451,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(278165,'2014-07-05 12:12:01',237452,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(278166,'2014-07-05 12:17:55',232826,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(278167,'2014-07-05 12:19:25',237453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278168,'2014-07-05 12:20:06',237454,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278169,'2014-07-05 12:20:47',237455,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278170,'2014-07-05 12:21:49',237456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278171,'2014-07-05 12:21:50',237457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278172,'2014-07-05 12:28:55',237458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278173,'2014-07-05 12:31:28',192707,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(278174,'2014-07-05 12:33:18',237459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278175,'2014-07-05 12:38:35',237460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278176,'2014-07-05 12:39:56',237461,0,NULL,NULL,NULL,'desktop',NULL),
(278177,'2014-07-05 12:44:20',237462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278178,'2014-07-05 12:54:43',237463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278179,'2014-07-05 13:04:53',237464,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(278180,'2014-07-05 13:05:05',237465,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(278181,'2014-07-05 13:14:12',208663,1,NULL,NULL,NULL,'desktop',NULL),
(278182,'2014-07-05 13:14:31',237466,0,NULL,NULL,NULL,'desktop',NULL),
(278183,'2014-07-05 13:14:35',237467,0,NULL,NULL,NULL,'desktop',NULL),
(278184,'2014-07-05 13:15:54',237468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278185,'2014-07-05 13:18:52',237469,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(278186,'2014-07-05 13:20:06',208937,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(278187,'2014-07-05 13:20:41',237470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278188,'2014-07-05 13:22:45',237471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278189,'2014-07-05 13:26:40',237472,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(278190,'2014-07-05 13:29:40',228298,1,NULL,NULL,NULL,'mobile',NULL),
(278191,'2014-07-05 13:30:10',237473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278192,'2014-07-05 13:30:57',237474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278193,'2014-07-05 13:36:57',237475,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278194,'2014-07-05 13:41:59',237476,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(278195,'2014-07-05 13:42:06',237477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278196,'2014-07-05 13:43:24',237478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278197,'2014-07-05 13:45:34',237479,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(278198,'2014-07-05 13:46:41',237480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278199,'2014-07-05 13:49:58',237481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278200,'2014-07-05 13:54:47',237482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278201,'2014-07-05 14:00:07',237483,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(278202,'2014-07-05 14:01:43',237484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278203,'2014-07-05 14:03:21',237485,0,NULL,NULL,NULL,'desktop',NULL),
(278204,'2014-07-05 14:04:35',232280,1,NULL,NULL,NULL,'desktop',NULL),
(278205,'2014-07-05 14:05:38',237486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278206,'2014-07-05 14:06:05',237487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278207,'2014-07-05 14:09:17',184061,1,NULL,NULL,NULL,'desktop',NULL),
(278208,'2014-07-05 14:09:22',237488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278209,'2014-07-05 14:09:32',237489,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(278210,'2014-07-05 14:13:18',237490,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(278211,'2014-07-05 14:19:25',237491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278212,'2014-07-05 14:25:51',237492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278213,'2014-07-05 14:28:37',237493,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(278214,'2014-07-05 14:32:28',237494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278215,'2014-07-05 14:33:03',237495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278216,'2014-07-05 14:35:11',237496,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278217,'2014-07-05 14:36:18',237497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278218,'2014-07-05 14:43:31',184010,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(278219,'2014-07-05 14:45:00',213569,1,NULL,NULL,NULL,'desktop',NULL),
(278220,'2014-07-05 14:45:39',233893,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(278221,'2014-07-05 14:46:29',237498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278222,'2014-07-05 14:46:33',237499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278223,'2014-07-05 14:46:45',184656,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(278224,'2014-07-05 14:54:23',206213,1,NULL,NULL,NULL,'desktop',NULL),
(278225,'2014-07-05 14:55:15',237500,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278226,'2014-07-05 14:55:32',211080,1,NULL,NULL,NULL,'desktop',NULL),
(278227,'2014-07-05 14:56:35',237501,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278228,'2014-07-05 14:58:29',237502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278229,'2014-07-05 15:00:10',237503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278230,'2014-07-05 15:00:39',237504,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278231,'2014-07-05 15:02:02',237505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278232,'2014-07-05 15:02:45',237506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278233,'2014-07-05 15:06:12',237507,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278234,'2014-07-05 15:15:25',237508,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(278235,'2014-07-05 15:18:16',194503,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(278236,'2014-07-05 15:27:29',233318,1,NULL,NULL,NULL,'mobile',NULL),
(278237,'2014-07-05 15:30:25',237509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278238,'2014-07-05 15:33:44',214812,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(278239,'2014-07-05 15:38:48',237510,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278240,'2014-07-05 15:42:24',237511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278241,'2014-07-05 15:46:46',237512,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278242,'2014-07-05 15:47:54',224157,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(278243,'2014-07-05 15:57:54',237513,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(278244,'2014-07-05 16:06:19',237514,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278245,'2014-07-05 16:08:57',237515,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278246,'2014-07-05 16:09:44',237516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278247,'2014-07-05 16:13:09',237517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278248,'2014-07-05 16:16:50',219482,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(278249,'2014-07-05 16:19:35',237518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278250,'2014-07-05 16:27:48',237519,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278251,'2014-07-05 16:30:25',237520,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(278252,'2014-07-05 16:34:35',237521,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278253,'2014-07-05 16:38:38',215899,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(278254,'2014-07-05 16:42:08',237522,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(278255,'2014-07-05 16:47:18',237523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278256,'2014-07-05 16:48:00',226383,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(278257,'2014-07-05 16:55:34',237524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278258,'2014-07-05 17:01:56',237525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278259,'2014-07-05 17:04:25',237526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278260,'2014-07-05 17:19:50',237527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278261,'2014-07-05 17:21:22',237528,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(278262,'2014-07-05 17:29:15',237529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278263,'2014-07-05 17:31:21',198320,1,NULL,NULL,NULL,'mobile',NULL),
(278264,'2014-07-05 17:32:11',237530,0,NULL,NULL,NULL,'desktop',NULL),
(278265,'2014-07-05 17:33:31',209072,1,NULL,NULL,NULL,'mobile',NULL),
(278266,'2014-07-05 17:37:08',237531,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278267,'2014-07-05 17:39:47',237532,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278268,'2014-07-05 17:49:30',237533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278269,'2014-07-05 17:49:35',237534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278270,'2014-07-05 18:16:04',237535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278271,'2014-07-05 18:18:02',237536,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278272,'2014-07-05 18:18:51',237537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278273,'2014-07-05 18:19:54',208012,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(278274,'2014-07-05 18:20:34',221291,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(278275,'2014-07-05 18:21:48',237538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278276,'2014-07-05 18:26:43',237539,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278277,'2014-07-05 18:27:53',237540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278278,'2014-07-05 18:38:41',220459,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(278279,'2014-07-05 18:42:00',237541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278280,'2014-07-05 18:42:32',208802,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(278281,'2014-07-05 18:49:55',237542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278282,'2014-07-05 18:53:45',237543,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278283,'2014-07-05 18:57:15',226439,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(278284,'2014-07-05 19:06:00',237544,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(278285,'2014-07-05 19:13:15',237545,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278286,'2014-07-05 19:14:50',237546,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278287,'2014-07-05 19:19:00',237547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278288,'2014-07-05 19:19:54',237548,0,NULL,NULL,NULL,'desktop',NULL),
(278289,'2014-07-05 19:23:16',237549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278290,'2014-07-05 19:24:32',237550,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278291,'2014-07-05 19:24:52',237551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278292,'2014-07-05 19:25:22',237552,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(278293,'2014-07-05 19:27:58',237553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278294,'2014-07-05 19:33:28',210146,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(278295,'2014-07-05 19:39:23',226064,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(278296,'2014-07-05 19:43:21',237554,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278297,'2014-07-05 19:46:49',237555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278298,'2014-07-05 19:54:58',220964,1,NULL,NULL,NULL,'mobile',NULL),
(278299,'2014-07-05 19:58:03',237556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278300,'2014-07-05 20:02:09',237557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278301,'2014-07-05 20:05:44',237558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278302,'2014-07-05 20:06:12',237559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278303,'2014-07-05 20:06:36',237560,0,NULL,NULL,NULL,'desktop',NULL),
(278304,'2014-07-05 20:11:25',237561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278305,'2014-07-05 20:11:47',214075,1,NULL,NULL,NULL,'desktop',NULL),
(278306,'2014-07-05 20:11:57',237562,0,NULL,NULL,NULL,'desktop',NULL),
(278307,'2014-07-05 20:12:21',237563,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278308,'2014-07-05 20:21:18',237564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278309,'2014-07-05 20:22:54',237565,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278310,'2014-07-05 20:25:48',237566,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278311,'2014-07-05 20:26:20',237567,0,NULL,NULL,NULL,'mobile',NULL),
(278312,'2014-07-05 20:38:19',237568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278313,'2014-07-05 20:41:14',237569,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278314,'2014-07-05 20:43:28',237570,0,NULL,NULL,NULL,'desktop',NULL),
(278315,'2014-07-05 20:46:40',237571,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278316,'2014-07-05 20:47:22',204276,1,NULL,NULL,NULL,'mobile',NULL),
(278317,'2014-07-05 20:51:34',237572,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(278318,'2014-07-05 20:59:51',237573,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278319,'2014-07-05 21:28:28',237574,0,NULL,NULL,NULL,'desktop',NULL),
(278320,'2014-07-05 21:32:27',237575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278321,'2014-07-05 21:38:48',237576,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278322,'2014-07-05 21:40:29',237577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278323,'2014-07-05 21:45:54',237578,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278324,'2014-07-05 21:48:16',232661,1,NULL,NULL,NULL,'desktop',NULL),
(278325,'2014-07-05 21:50:26',237579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278326,'2014-07-05 22:19:46',237580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278327,'2014-07-05 22:21:36',237581,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(278328,'2014-07-05 22:22:52',237582,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(278329,'2014-07-05 22:25:17',237583,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278330,'2014-07-05 22:27:36',237584,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278331,'2014-07-05 22:29:35',237585,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(278332,'2014-07-05 22:32:26',223228,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(278333,'2014-07-05 22:41:03',237586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278334,'2014-07-05 22:42:49',196466,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(278335,'2014-07-05 22:44:36',237587,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(278336,'2014-07-05 22:44:39',237588,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278337,'2014-07-05 22:52:38',237589,0,NULL,NULL,NULL,'mobile',NULL),
(278338,'2014-07-05 22:53:35',222481,1,NULL,NULL,NULL,'mobile',NULL),
(278339,'2014-07-05 22:59:31',237590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278340,'2014-07-05 23:00:53',231271,1,NULL,NULL,NULL,'desktop',NULL),
(278341,'2014-07-05 23:04:12',237591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278342,'2014-07-05 23:04:21',237592,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(278343,'2014-07-05 23:07:38',237593,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278344,'2014-07-05 23:11:48',216541,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(278345,'2014-07-05 23:17:12',237594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278346,'2014-07-05 23:20:19',237595,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278347,'2014-07-05 23:37:22',237596,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(278348,'2014-07-05 23:40:28',237597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278349,'2014-07-05 23:45:54',237598,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278350,'2014-07-05 23:46:03',237599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278351,'2014-07-05 23:48:27',237600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278352,'2014-07-05 23:49:29',237601,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278353,'2014-07-05 23:53:00',237602,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278354,'2014-07-06 00:03:02',212947,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(278355,'2014-07-06 00:06:02',237603,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(278356,'2014-07-06 00:11:23',225259,1,NULL,NULL,NULL,'desktop',NULL),
(278357,'2014-07-06 00:30:40',237604,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278358,'2014-07-06 00:39:51',237605,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278359,'2014-07-06 00:40:13',237606,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(278360,'2014-07-06 00:43:56',237607,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(278361,'2014-07-06 00:44:34',237608,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(278362,'2014-07-06 00:46:44',231721,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(278363,'2014-07-06 00:50:16',237609,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278364,'2014-07-06 00:54:43',237610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278365,'2014-07-06 01:20:19',237611,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278366,'2014-07-06 01:22:01',237612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278367,'2014-07-06 01:41:30',237613,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(278368,'2014-07-06 01:42:53',237614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278369,'2014-07-06 01:49:25',237615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278370,'2014-07-06 01:53:43',237616,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278371,'2014-07-06 01:54:01',237617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278372,'2014-07-06 02:00:14',237618,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278373,'2014-07-06 02:01:08',237619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278374,'2014-07-06 02:13:26',230711,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(278375,'2014-07-06 02:16:04',237620,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278376,'2014-07-06 02:17:46',210037,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(278377,'2014-07-06 02:20:51',237621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278378,'2014-07-06 02:36:30',237622,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278379,'2014-07-06 02:44:53',237623,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278380,'2014-07-06 02:54:09',232396,1,NULL,NULL,NULL,'desktop',NULL),
(278381,'2014-07-06 02:55:22',237624,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278382,'2014-07-06 03:11:17',237625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278383,'2014-07-06 03:21:55',237626,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(278384,'2014-07-06 03:23:01',237627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278385,'2014-07-06 03:27:55',217697,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(278386,'2014-07-06 03:30:50',237628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278387,'2014-07-06 03:40:41',237629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278388,'2014-07-06 03:52:01',237630,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(278389,'2014-07-06 03:53:48',237631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278390,'2014-07-06 04:07:25',237632,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(278391,'2014-07-06 04:20:07',237633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278392,'2014-07-06 04:26:23',237634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278393,'2014-07-06 04:42:11',237635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278394,'2014-07-06 04:55:40',237636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278395,'2014-07-06 04:58:07',210013,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(278396,'2014-07-06 05:01:41',237637,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278397,'2014-07-06 05:10:12',237638,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(278398,'2014-07-06 05:15:43',237639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278399,'2014-07-06 05:18:40',237640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278400,'2014-07-06 05:37:40',237641,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278401,'2014-07-06 05:49:04',237642,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(278402,'2014-07-06 06:00:06',237643,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(278403,'2014-07-06 06:23:51',237644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278404,'2014-07-06 06:27:03',217199,1,NULL,NULL,NULL,'desktop',NULL),
(278405,'2014-07-06 06:42:05',208478,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(278406,'2014-07-06 06:49:41',237645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278407,'2014-07-06 07:01:53',237646,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(278408,'2014-07-06 07:05:47',237647,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278409,'2014-07-06 07:20:01',219996,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(278410,'2014-07-06 07:27:05',237648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278411,'2014-07-06 07:33:54',237649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278412,'2014-07-06 07:53:10',210357,1,NULL,NULL,NULL,'mobile',NULL),
(278413,'2014-07-06 07:54:57',219249,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(278414,'2014-07-06 08:02:16',237650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278415,'2014-07-06 08:07:33',237651,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(278416,'2014-07-06 08:16:16',237652,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278417,'2014-07-06 08:20:59',237653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278418,'2014-07-06 08:23:35',237654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278419,'2014-07-06 08:27:13',237655,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278420,'2014-07-06 08:31:30',237656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278421,'2014-07-06 08:40:08',237657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278422,'2014-07-06 08:40:51',237658,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278423,'2014-07-06 08:40:56',237659,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278424,'2014-07-06 08:45:22',237660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278425,'2014-07-06 08:50:22',235782,1,NULL,NULL,NULL,'mobile',NULL),
(278426,'2014-07-06 08:58:34',237661,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(278427,'2014-07-06 09:06:21',237662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278428,'2014-07-06 09:09:55',237663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278429,'2014-07-06 09:16:36',237664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278430,'2014-07-06 09:16:54',237665,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(278431,'2014-07-06 09:22:33',237666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278432,'2014-07-06 09:22:51',237667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278433,'2014-07-06 09:27:22',237668,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278434,'2014-07-06 09:29:32',237669,0,NULL,NULL,NULL,'mobile',NULL),
(278435,'2014-07-06 09:33:04',237670,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(278436,'2014-07-06 09:38:32',236906,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(278437,'2014-07-06 09:40:26',237671,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(278438,'2014-07-06 10:00:21',237672,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278439,'2014-07-06 10:02:33',237673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278440,'2014-07-06 10:04:05',237674,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278441,'2014-07-06 10:05:30',237675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278442,'2014-07-06 10:11:10',237676,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(278443,'2014-07-06 10:14:10',237677,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(278444,'2014-07-06 10:17:46',237678,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(278445,'2014-07-06 10:23:50',237679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278446,'2014-07-06 10:33:14',237680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278447,'2014-07-06 10:33:23',237681,0,NULL,NULL,NULL,'desktop',NULL),
(278448,'2014-07-06 10:35:07',228392,1,NULL,NULL,NULL,'desktop',NULL),
(278449,'2014-07-06 10:40:22',237682,0,NULL,NULL,NULL,'mobile',NULL),
(278450,'2014-07-06 10:41:49',237683,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278451,'2014-07-06 10:47:29',237684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278452,'2014-07-06 10:49:43',237685,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278453,'2014-07-06 10:53:55',237686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278454,'2014-07-06 10:54:08',237687,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278455,'2014-07-06 10:54:12',237688,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278456,'2014-07-06 10:57:28',213228,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(278457,'2014-07-06 10:58:44',237689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278458,'2014-07-06 11:04:10',237690,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278459,'2014-07-06 11:15:26',236102,1,NULL,NULL,NULL,'desktop',NULL),
(278460,'2014-07-06 11:24:29',237691,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278461,'2014-07-06 11:27:26',237692,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(278462,'2014-07-06 11:28:47',218277,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(278463,'2014-07-06 11:32:20',237693,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278464,'2014-07-06 11:35:31',237694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278465,'2014-07-06 11:39:57',237695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278466,'2014-07-06 11:44:42',237696,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278467,'2014-07-06 11:45:08',237697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278468,'2014-07-06 11:48:02',237698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278469,'2014-07-06 11:50:21',237699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278470,'2014-07-06 11:53:03',237700,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(278471,'2014-07-06 12:01:05',237701,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278472,'2014-07-06 12:01:32',209908,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(278473,'2014-07-06 12:02:32',237702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278474,'2014-07-06 12:03:16',237703,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278475,'2014-07-06 12:09:18',237704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278476,'2014-07-06 12:10:10',205071,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(278477,'2014-07-06 12:12:56',211306,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(278478,'2014-07-06 12:16:40',237705,0,NULL,NULL,NULL,'desktop',NULL),
(278479,'2014-07-06 12:24:45',225046,1,NULL,NULL,NULL,'desktop',NULL),
(278480,'2014-07-06 12:33:22',237706,0,NULL,NULL,NULL,'desktop',NULL),
(278481,'2014-07-06 12:35:30',222509,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(278482,'2014-07-06 12:38:00',237707,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(278483,'2014-07-06 12:46:11',237708,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278484,'2014-07-06 12:48:50',237709,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278485,'2014-07-06 12:54:28',237710,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278486,'2014-07-06 12:54:41',220729,1,NULL,NULL,NULL,'mobile',NULL),
(278487,'2014-07-06 12:58:12',237711,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(278488,'2014-07-06 13:02:42',237712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278489,'2014-07-06 13:07:20',237713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278490,'2014-07-06 13:09:09',237714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278491,'2014-07-06 13:14:07',237715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278492,'2014-07-06 13:16:35',237716,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(278493,'2014-07-06 13:17:03',237717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278494,'2014-07-06 13:23:23',237718,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(278495,'2014-07-06 13:24:33',237719,0,NULL,NULL,NULL,'desktop',NULL),
(278496,'2014-07-06 13:25:20',220119,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(278497,'2014-07-06 13:25:22',237720,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(278498,'2014-07-06 13:28:37',237721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278499,'2014-07-06 13:30:27',237722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278500,'2014-07-06 13:35:32',237723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278501,'2014-07-06 13:39:51',231426,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(278502,'2014-07-06 13:48:13',237724,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(278503,'2014-07-06 13:50:11',220685,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(278504,'2014-07-06 13:51:55',237725,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(278505,'2014-07-06 14:00:15',237726,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(278506,'2014-07-06 14:07:58',237727,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278507,'2014-07-06 14:09:13',237728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278508,'2014-07-06 14:18:44',199141,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(278509,'2014-07-06 14:19:25',237729,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278510,'2014-07-06 14:20:58',237730,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278511,'2014-07-06 14:23:22',237731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278512,'2014-07-06 14:29:13',227922,1,NULL,NULL,NULL,'mobile',NULL),
(278513,'2014-07-06 14:41:56',237732,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278514,'2014-07-06 14:42:04',237733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278515,'2014-07-06 14:44:08',217785,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(278516,'2014-07-06 14:44:16',237734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278517,'2014-07-06 14:45:19',237735,0,NULL,NULL,NULL,'desktop',NULL),
(278518,'2014-07-06 14:46:18',211769,1,NULL,NULL,NULL,'mobile',NULL),
(278519,'2014-07-06 14:46:55',237736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278520,'2014-07-06 14:58:42',237737,0,NULL,NULL,NULL,'desktop',NULL),
(278521,'2014-07-06 15:03:56',237738,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278522,'2014-07-06 15:04:10',237739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278523,'2014-07-06 15:16:52',237740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278524,'2014-07-06 15:17:41',237741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278525,'2014-07-06 15:22:00',237061,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(278526,'2014-07-06 15:24:10',237742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278527,'2014-07-06 15:24:50',237743,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(278528,'2014-07-06 15:29:59',237744,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278529,'2014-07-06 15:30:54',237745,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278530,'2014-07-06 15:32:58',237746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278531,'2014-07-06 15:34:44',202720,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(278532,'2014-07-06 15:36:43',237747,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278533,'2014-07-06 15:37:36',216160,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(278534,'2014-07-06 15:38:13',237748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278535,'2014-07-06 15:38:41',210169,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(278536,'2014-07-06 15:42:28',237749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278537,'2014-07-06 15:46:15',237750,0,NULL,NULL,NULL,'desktop',NULL),
(278538,'2014-07-06 15:49:01',237751,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278539,'2014-07-06 15:49:08',237752,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278540,'2014-07-06 15:50:00',237753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278541,'2014-07-06 15:50:37',237754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278542,'2014-07-06 15:54:21',237755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278543,'2014-07-06 16:04:59',237756,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278544,'2014-07-06 16:06:33',237757,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278545,'2014-07-06 16:07:29',237758,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278546,'2014-07-06 16:10:15',237759,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278547,'2014-07-06 16:12:00',237760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278548,'2014-07-06 16:26:35',237761,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(278549,'2014-07-06 16:28:13',237762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278550,'2014-07-06 16:28:40',237763,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278551,'2014-07-06 16:29:03',237764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278552,'2014-07-06 16:29:13',237765,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(278553,'2014-07-06 16:29:45',237766,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278554,'2014-07-06 16:33:52',237767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278555,'2014-07-06 16:34:10',237768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278556,'2014-07-06 16:34:26',237769,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(278557,'2014-07-06 16:37:18',237770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278558,'2014-07-06 16:37:37',237771,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278559,'2014-07-06 16:39:39',237772,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278560,'2014-07-06 16:47:07',237773,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278561,'2014-07-06 16:48:52',237774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278562,'2014-07-06 16:52:53',237775,0,NULL,NULL,NULL,'desktop',NULL),
(278563,'2014-07-06 17:02:49',201164,1,NULL,NULL,NULL,'mobile',NULL),
(278564,'2014-07-06 17:06:40',229031,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(278565,'2014-07-06 17:08:48',237776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278566,'2014-07-06 17:17:47',237777,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278567,'2014-07-06 17:18:12',237778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278568,'2014-07-06 17:24:57',237779,0,NULL,NULL,NULL,'mobile',NULL),
(278569,'2014-07-06 17:25:39',237780,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278570,'2014-07-06 17:29:35',237781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278571,'2014-07-06 17:33:25',237782,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(278572,'2014-07-06 17:36:27',237783,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(278573,'2014-07-06 17:45:14',226494,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(278574,'2014-07-06 17:47:08',237784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278575,'2014-07-06 17:49:14',217792,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(278576,'2014-07-06 17:50:24',237785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278577,'2014-07-06 17:55:05',237786,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(278578,'2014-07-06 17:56:27',237787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278579,'2014-07-06 17:59:18',237788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278580,'2014-07-06 18:03:39',237789,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(278581,'2014-07-06 18:10:38',237790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278582,'2014-07-06 18:11:45',237791,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(278583,'2014-07-06 18:14:38',237792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278584,'2014-07-06 18:19:40',237793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278585,'2014-07-06 18:26:11',237794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278586,'2014-07-06 18:32:16',237795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278587,'2014-07-06 18:34:41',237796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278588,'2014-07-06 18:34:53',237797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278589,'2014-07-06 18:47:40',237798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278590,'2014-07-06 18:50:47',206151,1,NULL,NULL,NULL,'mobile',NULL),
(278591,'2014-07-06 18:53:12',237799,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278592,'2014-07-06 18:55:13',237800,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278593,'2014-07-06 19:01:55',237801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278594,'2014-07-06 19:01:55',237802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278595,'2014-07-06 19:02:16',237803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278596,'2014-07-06 19:04:55',225878,1,NULL,NULL,NULL,'mobile',NULL),
(278597,'2014-07-06 19:06:56',237804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278598,'2014-07-06 19:09:03',237805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278599,'2014-07-06 19:09:03',237806,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(278600,'2014-07-06 19:10:02',237807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278601,'2014-07-06 19:13:45',237808,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(278602,'2014-07-06 19:20:43',237809,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(278603,'2014-07-06 19:24:18',235146,1,NULL,NULL,NULL,'desktop',NULL),
(278604,'2014-07-06 19:27:49',237810,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278605,'2014-07-06 19:29:51',237811,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278606,'2014-07-06 19:29:53',237812,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(278607,'2014-07-06 19:30:17',227000,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(278608,'2014-07-06 19:37:54',237813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278609,'2014-07-06 19:38:36',237814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278610,'2014-07-06 19:44:53',237815,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(278611,'2014-07-06 19:45:45',237816,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278612,'2014-07-06 19:46:32',237817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278613,'2014-07-06 19:47:07',237818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278614,'2014-07-06 19:47:55',237819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278615,'2014-07-06 19:48:16',237820,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278616,'2014-07-06 19:52:47',237821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278617,'2014-07-06 19:54:43',237822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278618,'2014-07-06 19:54:46',232795,1,NULL,NULL,NULL,'desktop',NULL),
(278619,'2014-07-06 19:57:38',211341,1,NULL,NULL,NULL,'desktop',NULL),
(278620,'2014-07-06 19:59:56',237823,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278621,'2014-07-06 20:00:47',226951,1,NULL,NULL,NULL,'desktop',NULL),
(278622,'2014-07-06 20:01:08',237824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278623,'2014-07-06 20:03:04',237825,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278624,'2014-07-06 20:11:24',237826,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(278625,'2014-07-06 20:16:18',237827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278626,'2014-07-06 20:20:01',237828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278627,'2014-07-06 20:20:39',193493,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(278628,'2014-07-06 20:27:08',237829,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278629,'2014-07-06 20:42:29',237830,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278630,'2014-07-06 20:45:53',237831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278631,'2014-07-06 20:47:40',237832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278632,'2014-07-06 20:50:55',237833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278633,'2014-07-06 20:54:31',237834,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(278634,'2014-07-06 20:58:29',237835,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278635,'2014-07-06 21:00:39',237836,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278636,'2014-07-06 21:02:40',237837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278637,'2014-07-06 21:05:18',237838,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278638,'2014-07-06 21:06:43',237839,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278639,'2014-07-06 21:09:09',237840,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278640,'2014-07-06 21:12:32',237841,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278641,'2014-07-06 21:12:33',237842,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(278642,'2014-07-06 21:14:07',237843,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(278643,'2014-07-06 21:15:30',237844,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278644,'2014-07-06 21:17:39',237845,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278645,'2014-07-06 21:17:42',227951,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(278646,'2014-07-06 21:20:01',237846,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(278647,'2014-07-06 21:22:09',237847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278648,'2014-07-06 21:23:28',237848,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278649,'2014-07-06 21:23:56',237849,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(278650,'2014-07-06 21:32:56',237850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278651,'2014-07-06 21:35:08',237851,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(278652,'2014-07-06 21:37:09',237852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278653,'2014-07-06 21:39:10',237853,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278654,'2014-07-06 21:45:59',237854,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(278655,'2014-07-06 21:49:52',237855,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(278656,'2014-07-06 21:54:39',218169,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(278657,'2014-07-06 21:56:43',237856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278658,'2014-07-06 22:01:00',237857,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(278659,'2014-07-06 22:01:03',237858,0,NULL,NULL,NULL,'mobile',NULL),
(278660,'2014-07-06 22:03:43',237859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278661,'2014-07-06 22:09:43',237860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278662,'2014-07-06 22:11:33',212562,1,NULL,NULL,NULL,'desktop',NULL),
(278663,'2014-07-06 22:20:04',237861,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(278664,'2014-07-06 22:24:15',237862,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278665,'2014-07-06 22:25:29',210108,1,NULL,NULL,NULL,'desktop',NULL),
(278666,'2014-07-06 22:28:52',237863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278667,'2014-07-06 22:29:23',237864,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278668,'2014-07-06 22:31:50',223189,1,NULL,NULL,NULL,'desktop',NULL),
(278669,'2014-07-06 22:33:49',233898,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(278670,'2014-07-06 22:34:08',237865,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(278671,'2014-07-06 22:36:12',237866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278672,'2014-07-06 22:36:48',237867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278673,'2014-07-06 22:37:55',237868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278674,'2014-07-06 22:39:26',203440,1,NULL,NULL,NULL,'desktop',NULL),
(278675,'2014-07-06 22:45:10',237869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278676,'2014-07-06 22:47:57',237870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278677,'2014-07-06 22:49:54',237871,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278678,'2014-07-06 22:58:53',237872,0,NULL,NULL,NULL,'desktop',NULL),
(278679,'2014-07-06 23:04:10',237873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278680,'2014-07-06 23:06:44',237874,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278681,'2014-07-06 23:08:21',237875,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(278682,'2014-07-06 23:10:50',237876,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278683,'2014-07-06 23:10:50',237877,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278684,'2014-07-06 23:10:55',221577,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(278685,'2014-07-06 23:20:51',237878,0,NULL,NULL,NULL,'desktop',NULL),
(278686,'2014-07-06 23:26:08',237879,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(278687,'2014-07-06 23:32:03',237880,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(278688,'2014-07-06 23:34:03',237881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278689,'2014-07-06 23:35:30',237882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278690,'2014-07-06 23:37:29',209761,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(278691,'2014-07-06 23:40:33',237883,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278692,'2014-07-06 23:42:17',237884,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278693,'2014-07-06 23:44:00',237885,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(278694,'2014-07-06 23:47:16',237886,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278695,'2014-07-06 23:50:03',219689,1,NULL,NULL,NULL,'mobile',NULL),
(278696,'2014-07-07 00:02:54',237887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278697,'2014-07-07 00:05:23',237888,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(278698,'2014-07-07 00:11:09',237889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278699,'2014-07-07 00:14:07',237890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278700,'2014-07-07 00:19:30',237891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278701,'2014-07-07 00:19:49',237892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278702,'2014-07-07 00:20:03',212535,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(278703,'2014-07-07 00:29:31',237893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278704,'2014-07-07 00:33:40',237894,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(278705,'2014-07-07 00:35:00',237895,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278706,'2014-07-07 00:35:01',237896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278707,'2014-07-07 00:43:43',237897,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(278708,'2014-07-07 00:44:10',237898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278709,'2014-07-07 00:44:33',237899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278710,'2014-07-07 00:50:38',237900,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278711,'2014-07-07 00:56:38',237901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278712,'2014-07-07 01:00:56',237902,0,NULL,NULL,NULL,'desktop',NULL),
(278713,'2014-07-07 01:02:41',237903,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(278714,'2014-07-07 01:03:20',237904,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278715,'2014-07-07 01:04:32',237905,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278716,'2014-07-07 01:06:13',237906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278717,'2014-07-07 01:06:17',237907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278718,'2014-07-07 01:09:28',237908,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(278719,'2014-07-07 01:14:52',237909,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(278720,'2014-07-07 01:15:04',237910,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(278721,'2014-07-07 01:15:12',237911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278722,'2014-07-07 01:16:16',237912,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278723,'2014-07-07 01:18:42',237913,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278724,'2014-07-07 01:20:48',237914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278725,'2014-07-07 01:21:50',231125,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(278726,'2014-07-07 01:26:23',237915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278727,'2014-07-07 01:27:07',213345,1,NULL,NULL,NULL,'desktop',NULL),
(278728,'2014-07-07 01:27:10',237916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278729,'2014-07-07 01:27:34',237917,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(278730,'2014-07-07 01:29:12',237918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278731,'2014-07-07 01:37:42',237919,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278732,'2014-07-07 01:40:06',237920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278733,'2014-07-07 01:40:23',218982,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(278734,'2014-07-07 01:44:34',237921,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(278735,'2014-07-07 01:46:19',237922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278736,'2014-07-07 01:51:31',234991,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(278737,'2014-07-07 01:53:18',216758,1,NULL,NULL,NULL,'desktop',NULL),
(278738,'2014-07-07 01:53:34',237923,0,NULL,NULL,NULL,'desktop',NULL),
(278739,'2014-07-07 01:56:48',237924,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278740,'2014-07-07 02:13:03',237925,0,NULL,NULL,NULL,'desktop',NULL),
(278741,'2014-07-07 02:15:11',207126,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(278742,'2014-07-07 02:29:16',237926,0,NULL,NULL,NULL,'desktop',NULL),
(278743,'2014-07-07 02:33:30',237927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278744,'2014-07-07 02:40:19',237928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278745,'2014-07-07 02:41:34',237929,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(278746,'2014-07-07 02:52:38',237930,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(278747,'2014-07-07 02:53:16',237931,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278748,'2014-07-07 03:00:15',237932,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278749,'2014-07-07 03:04:06',237933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278750,'2014-07-07 03:19:45',237934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278751,'2014-07-07 03:30:32',233439,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(278752,'2014-07-07 03:37:42',237935,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(278753,'2014-07-07 03:39:44',237936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278754,'2014-07-07 03:42:19',214201,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(278755,'2014-07-07 03:50:24',237937,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(278756,'2014-07-07 04:11:50',237938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278757,'2014-07-07 04:12:36',237939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278758,'2014-07-07 04:22:37',210434,1,NULL,NULL,NULL,'mobile',NULL),
(278759,'2014-07-07 04:26:05',237940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278760,'2014-07-07 04:28:57',237941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278761,'2014-07-07 04:32:25',237942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278762,'2014-07-07 04:35:06',237943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278763,'2014-07-07 04:38:24',237944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278764,'2014-07-07 04:46:40',225250,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(278765,'2014-07-07 04:56:44',237945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278766,'2014-07-07 05:05:35',226239,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(278767,'2014-07-07 05:05:44',237946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278768,'2014-07-07 05:07:12',237947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278769,'2014-07-07 05:10:46',237948,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(278770,'2014-07-07 05:14:18',197438,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(278771,'2014-07-07 05:14:38',237949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278772,'2014-07-07 05:20:39',237950,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(278773,'2014-07-07 05:22:01',237951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278774,'2014-07-07 05:27:40',237952,0,NULL,NULL,NULL,'desktop',NULL),
(278775,'2014-07-07 05:28:10',237953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278776,'2014-07-07 05:30:02',237954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278777,'2014-07-07 05:37:27',237955,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278778,'2014-07-07 05:39:32',237956,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(278779,'2014-07-07 05:40:50',237957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278780,'2014-07-07 05:43:37',237958,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(278781,'2014-07-07 05:44:03',237959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278782,'2014-07-07 05:44:39',237225,1,NULL,NULL,NULL,'mobile',NULL),
(278783,'2014-07-07 05:47:15',237960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278784,'2014-07-07 06:04:39',237961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278785,'2014-07-07 06:11:30',219825,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(278786,'2014-07-07 06:13:15',237962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278787,'2014-07-07 06:13:33',237963,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278788,'2014-07-07 06:14:29',207164,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(278789,'2014-07-07 06:14:36',237964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278790,'2014-07-07 06:17:47',237965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278791,'2014-07-07 06:21:47',237966,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278792,'2014-07-07 06:24:59',237967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278793,'2014-07-07 06:41:13',237968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278794,'2014-07-07 06:45:54',237969,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(278795,'2014-07-07 06:47:10',237970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278796,'2014-07-07 06:57:16',237971,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278797,'2014-07-07 06:58:20',237972,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278798,'2014-07-07 07:17:50',237973,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278799,'2014-07-07 07:21:58',214559,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(278800,'2014-07-07 07:23:48',237974,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(278801,'2014-07-07 07:26:01',237975,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(278802,'2014-07-07 07:31:15',215375,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(278803,'2014-07-07 07:42:18',237976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278804,'2014-07-07 07:43:48',237977,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(278805,'2014-07-07 07:44:49',237978,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278806,'2014-07-07 07:50:59',237979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278807,'2014-07-07 07:55:57',237980,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278808,'2014-07-07 07:56:25',237981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278809,'2014-07-07 07:57:06',237982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278810,'2014-07-07 08:00:02',237983,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278811,'2014-07-07 08:00:29',237984,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(278812,'2014-07-07 08:01:17',237985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278813,'2014-07-07 08:02:36',223743,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(278814,'2014-07-07 08:04:04',237986,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278815,'2014-07-07 08:04:44',237987,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(278816,'2014-07-07 08:07:02',237988,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(278817,'2014-07-07 08:09:39',237989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278818,'2014-07-07 08:10:10',237990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278819,'2014-07-07 08:11:56',237991,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(278820,'2014-07-07 08:12:09',237992,0,NULL,NULL,NULL,'mobile',NULL),
(278821,'2014-07-07 08:14:46',237993,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278822,'2014-07-07 08:15:57',232027,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(278823,'2014-07-07 08:16:26',237994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278824,'2014-07-07 08:17:22',237995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278825,'2014-07-07 08:19:09',237996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278826,'2014-07-07 08:19:43',237997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278827,'2014-07-07 08:20:31',237998,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(278828,'2014-07-07 08:22:11',237999,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(278829,'2014-07-07 08:25:12',238000,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278830,'2014-07-07 08:25:45',238001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278831,'2014-07-07 08:27:57',238002,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278832,'2014-07-07 08:31:51',238003,0,NULL,NULL,NULL,'desktop',NULL),
(278833,'2014-07-07 08:33:07',238004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278834,'2014-07-07 08:40:44',238005,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278835,'2014-07-07 08:43:34',238006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278836,'2014-07-07 08:47:55',238007,0,NULL,NULL,NULL,'mobile',NULL),
(278837,'2014-07-07 08:48:15',238008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278838,'2014-07-07 08:50:25',238009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278839,'2014-07-07 08:51:50',238010,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278840,'2014-07-07 08:52:29',238011,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278841,'2014-07-07 08:56:23',238012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278842,'2014-07-07 08:57:09',197203,1,NULL,NULL,NULL,'desktop',NULL),
(278843,'2014-07-07 08:58:49',238013,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(278844,'2014-07-07 08:59:36',238014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278845,'2014-07-07 09:01:19',222138,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(278846,'2014-07-07 09:03:38',238015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278847,'2014-07-07 09:11:49',221030,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(278848,'2014-07-07 09:14:16',238016,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(278849,'2014-07-07 09:17:25',238017,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278850,'2014-07-07 09:17:48',238018,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278851,'2014-07-07 09:18:49',238019,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278852,'2014-07-07 09:19:33',238020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278853,'2014-07-07 09:25:16',238021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278854,'2014-07-07 09:26:16',238022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278855,'2014-07-07 09:33:22',238023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278856,'2014-07-07 09:36:07',238024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278857,'2014-07-07 09:36:14',230272,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(278858,'2014-07-07 09:36:45',238025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278859,'2014-07-07 09:39:12',238026,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278860,'2014-07-07 09:40:01',238027,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(278861,'2014-07-07 09:41:05',212167,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(278862,'2014-07-07 09:41:46',218368,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(278863,'2014-07-07 09:42:50',238028,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(278864,'2014-07-07 09:43:04',223887,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(278865,'2014-07-07 09:45:45',238029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278866,'2014-07-07 09:48:15',238030,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278867,'2014-07-07 09:53:38',238031,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278868,'2014-07-07 09:57:09',238032,0,NULL,NULL,NULL,'mobile',NULL),
(278869,'2014-07-07 09:59:02',238033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278870,'2014-07-07 10:06:20',238034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278871,'2014-07-07 10:06:30',238035,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278872,'2014-07-07 10:07:46',238036,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278873,'2014-07-07 10:08:30',238037,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278874,'2014-07-07 10:09:20',238038,0,NULL,NULL,NULL,'desktop',NULL),
(278875,'2014-07-07 10:10:39',238039,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278876,'2014-07-07 10:12:06',238040,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278877,'2014-07-07 10:12:17',238041,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(278878,'2014-07-07 10:12:47',237333,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(278879,'2014-07-07 10:15:07',238042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278880,'2014-07-07 10:16:17',219703,1,NULL,NULL,NULL,'desktop',NULL),
(278881,'2014-07-07 10:19:31',238043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278882,'2014-07-07 10:19:49',238044,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278883,'2014-07-07 10:20:08',238045,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278884,'2014-07-07 10:21:10',238046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278885,'2014-07-07 10:22:36',238047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278886,'2014-07-07 10:25:31',238048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278887,'2014-07-07 10:26:01',238049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278888,'2014-07-07 10:27:53',238050,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(278889,'2014-07-07 10:28:20',238051,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278890,'2014-07-07 10:28:39',238052,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(278891,'2014-07-07 10:29:41',238053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278892,'2014-07-07 10:33:46',238054,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278893,'2014-07-07 10:34:03',211363,1,NULL,NULL,NULL,'desktop',NULL),
(278894,'2014-07-07 10:34:13',230368,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(278895,'2014-07-07 10:34:26',238055,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(278896,'2014-07-07 10:38:23',238056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278897,'2014-07-07 10:38:31',238057,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(278898,'2014-07-07 10:39:55',238058,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278899,'2014-07-07 10:45:54',238059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278900,'2014-07-07 10:48:04',238060,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278901,'2014-07-07 10:48:56',238061,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(278902,'2014-07-07 10:51:39',222974,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(278903,'2014-07-07 10:52:01',238062,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(278904,'2014-07-07 10:52:35',238063,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278905,'2014-07-07 10:52:47',195896,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(278906,'2014-07-07 10:55:12',209431,1,NULL,NULL,NULL,'desktop',NULL),
(278907,'2014-07-07 10:55:24',238064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278908,'2014-07-07 10:58:45',238065,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278909,'2014-07-07 10:59:04',212424,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(278910,'2014-07-07 10:59:16',238066,0,NULL,NULL,NULL,'desktop',NULL),
(278911,'2014-07-07 11:00:36',238067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278912,'2014-07-07 11:00:39',238068,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278913,'2014-07-07 11:02:00',238069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278914,'2014-07-07 11:04:04',238070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278915,'2014-07-07 11:05:26',238071,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278916,'2014-07-07 11:07:07',238072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278917,'2014-07-07 11:07:39',238073,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(278918,'2014-07-07 11:09:50',238074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278919,'2014-07-07 11:10:51',238075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278920,'2014-07-07 11:11:25',238076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278921,'2014-07-07 11:12:21',238077,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278922,'2014-07-07 11:14:08',238078,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(278923,'2014-07-07 11:14:23',238079,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(278924,'2014-07-07 11:15:58',238080,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(278925,'2014-07-07 11:17:21',238081,0,NULL,NULL,NULL,'mobile',NULL),
(278926,'2014-07-07 11:20:08',238082,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(278927,'2014-07-07 11:21:24',238083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278928,'2014-07-07 11:22:39',238084,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(278929,'2014-07-07 11:23:06',238085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278930,'2014-07-07 11:27:55',238086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278931,'2014-07-07 11:27:56',238087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278932,'2014-07-07 11:29:09',238088,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(278933,'2014-07-07 11:30:18',205879,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(278934,'2014-07-07 11:30:28',238089,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(278935,'2014-07-07 11:32:04',238090,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278936,'2014-07-07 11:32:22',210224,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(278937,'2014-07-07 11:32:33',238091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278938,'2014-07-07 11:33:20',238092,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278939,'2014-07-07 11:34:39',238093,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278940,'2014-07-07 11:34:50',238094,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278941,'2014-07-07 11:34:53',232639,1,NULL,NULL,NULL,'mobile',NULL),
(278942,'2014-07-07 11:39:52',238095,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278943,'2014-07-07 11:40:51',238096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278944,'2014-07-07 11:41:26',238097,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(278945,'2014-07-07 11:41:40',221517,1,NULL,NULL,NULL,'desktop',NULL),
(278946,'2014-07-07 11:41:41',238098,0,NULL,NULL,NULL,'mobile',NULL),
(278947,'2014-07-07 11:44:57',238099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278948,'2014-07-07 11:45:00',238100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278949,'2014-07-07 11:47:41',238101,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(278950,'2014-07-07 11:48:11',238102,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(278951,'2014-07-07 11:48:27',238103,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(278952,'2014-07-07 11:48:59',185371,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(278953,'2014-07-07 11:50:12',238104,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278954,'2014-07-07 11:50:35',238105,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278955,'2014-07-07 11:51:27',238106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278956,'2014-07-07 11:51:43',238107,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278957,'2014-07-07 11:52:00',238108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278958,'2014-07-07 11:55:44',238109,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278959,'2014-07-07 11:55:57',238110,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278960,'2014-07-07 11:57:45',238111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278961,'2014-07-07 11:57:53',238112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278962,'2014-07-07 11:58:10',238113,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(278963,'2014-07-07 11:58:13',238114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278964,'2014-07-07 11:58:23',238115,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278965,'2014-07-07 11:59:41',238116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278966,'2014-07-07 11:59:44',238117,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(278967,'2014-07-07 11:59:47',221069,1,NULL,NULL,NULL,'desktop',NULL),
(278968,'2014-07-07 12:00:37',238118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278969,'2014-07-07 12:00:56',218683,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(278970,'2014-07-07 12:02:11',238119,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(278971,'2014-07-07 12:02:22',238120,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(278972,'2014-07-07 12:02:41',235176,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(278973,'2014-07-07 12:02:50',238121,0,NULL,NULL,NULL,'desktop',NULL),
(278974,'2014-07-07 12:04:55',199170,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(278975,'2014-07-07 12:07:01',238122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278976,'2014-07-07 12:08:04',238123,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278977,'2014-07-07 12:08:12',238124,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(278978,'2014-07-07 12:08:29',238125,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(278979,'2014-07-07 12:08:33',238126,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(278980,'2014-07-07 12:09:41',238127,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278981,'2014-07-07 12:13:14',238128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278982,'2014-07-07 12:13:24',238129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278983,'2014-07-07 12:14:04',238130,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278984,'2014-07-07 12:14:33',234121,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(278985,'2014-07-07 12:15:01',238131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278986,'2014-07-07 12:15:44',230307,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(278987,'2014-07-07 12:16:12',238132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278988,'2014-07-07 12:17:18',238133,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(278989,'2014-07-07 12:17:58',238134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278990,'2014-07-07 12:20:16',238135,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(278991,'2014-07-07 12:21:09',238136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278992,'2014-07-07 12:21:29',238137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278993,'2014-07-07 12:22:11',238138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278994,'2014-07-07 12:23:25',238139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278995,'2014-07-07 12:25:53',238140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278996,'2014-07-07 12:29:08',224909,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(278997,'2014-07-07 12:32:27',208688,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(278998,'2014-07-07 12:32:53',238141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(278999,'2014-07-07 12:34:07',238142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279000,'2014-07-07 12:37:07',238143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279001,'2014-07-07 12:38:04',238144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279002,'2014-07-07 12:40:09',222049,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(279003,'2014-07-07 12:40:37',238145,0,NULL,NULL,NULL,'desktop',NULL),
(279004,'2014-07-07 12:42:27',238146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279005,'2014-07-07 12:42:44',191992,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(279006,'2014-07-07 12:45:27',238147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279007,'2014-07-07 12:45:40',238148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279008,'2014-07-07 12:46:20',238149,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(279009,'2014-07-07 12:50:14',204826,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(279010,'2014-07-07 12:50:24',208637,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(279011,'2014-07-07 12:52:53',238150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279012,'2014-07-07 12:53:37',238151,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279013,'2014-07-07 12:54:10',238152,0,NULL,NULL,NULL,'desktop',NULL),
(279014,'2014-07-07 12:55:37',238153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279015,'2014-07-07 12:58:11',235556,1,NULL,NULL,NULL,'desktop',NULL),
(279016,'2014-07-07 12:59:22',208694,1,NULL,NULL,NULL,'desktop',NULL),
(279017,'2014-07-07 12:59:22',238154,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279018,'2014-07-07 13:00:19',238155,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(279019,'2014-07-07 13:00:55',238156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279020,'2014-07-07 13:03:06',238157,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(279021,'2014-07-07 13:03:13',238158,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279022,'2014-07-07 13:03:26',238159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279023,'2014-07-07 13:04:09',232641,1,NULL,NULL,NULL,'mobile',NULL),
(279024,'2014-07-07 13:04:15',238160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279025,'2014-07-07 13:04:58',212752,1,NULL,NULL,NULL,'desktop',NULL),
(279026,'2014-07-07 13:05:09',238161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279027,'2014-07-07 13:07:31',238162,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279028,'2014-07-07 13:09:24',238163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279029,'2014-07-07 13:09:37',238164,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(279030,'2014-07-07 13:11:20',238165,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(279031,'2014-07-07 13:11:38',238166,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279032,'2014-07-07 13:14:29',238167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279033,'2014-07-07 13:16:52',218251,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(279034,'2014-07-07 13:16:57',238168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279035,'2014-07-07 13:16:59',238169,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(279036,'2014-07-07 13:17:42',238170,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279037,'2014-07-07 13:18:52',238171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279038,'2014-07-07 13:19:00',238172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279039,'2014-07-07 13:20:37',238173,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(279040,'2014-07-07 13:20:49',238174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279041,'2014-07-07 13:21:21',238175,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279042,'2014-07-07 13:21:31',238176,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279043,'2014-07-07 13:26:22',238177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279044,'2014-07-07 13:27:24',238178,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(279045,'2014-07-07 13:30:08',215707,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(279046,'2014-07-07 13:30:49',238179,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279047,'2014-07-07 13:32:09',238180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279048,'2014-07-07 13:35:35',238181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279049,'2014-07-07 13:37:08',238182,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(279050,'2014-07-07 13:37:22',238183,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279051,'2014-07-07 13:42:59',238184,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(279052,'2014-07-07 13:43:22',215785,1,NULL,NULL,NULL,'desktop',NULL),
(279053,'2014-07-07 13:44:03',238185,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279054,'2014-07-07 13:45:34',238186,0,NULL,NULL,NULL,'mobile',NULL),
(279055,'2014-07-07 13:46:11',238187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279056,'2014-07-07 13:49:26',238188,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279057,'2014-07-07 13:51:30',231141,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(279058,'2014-07-07 13:51:46',238189,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(279059,'2014-07-07 13:53:54',238190,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279060,'2014-07-07 13:54:37',238191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279061,'2014-07-07 13:55:53',238192,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279062,'2014-07-07 13:57:49',238193,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(279063,'2014-07-07 14:00:02',238194,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279064,'2014-07-07 14:00:07',238195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279065,'2014-07-07 14:01:25',238196,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(279066,'2014-07-07 14:01:37',238197,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279067,'2014-07-07 14:04:52',238198,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(279068,'2014-07-07 14:08:51',238199,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279069,'2014-07-07 14:10:20',238200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279070,'2014-07-07 14:10:30',217405,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(279071,'2014-07-07 14:10:35',238201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279072,'2014-07-07 14:11:51',238202,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(279073,'2014-07-07 14:13:11',238203,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(279074,'2014-07-07 14:13:20',238204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279075,'2014-07-07 14:15:15',238205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279076,'2014-07-07 14:17:12',211457,1,NULL,NULL,NULL,'desktop',NULL),
(279077,'2014-07-07 14:18:27',238206,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(279078,'2014-07-07 14:20:32',204133,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(279079,'2014-07-07 14:20:39',238207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279080,'2014-07-07 14:22:45',238208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279081,'2014-07-07 14:23:11',238209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279082,'2014-07-07 14:23:26',238210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279083,'2014-07-07 14:23:28',238211,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279084,'2014-07-07 14:23:51',238212,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(279085,'2014-07-07 14:24:41',238213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279086,'2014-07-07 14:25:20',238214,0,NULL,NULL,NULL,'desktop',NULL),
(279087,'2014-07-07 14:25:27',238215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279088,'2014-07-07 14:27:05',238216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279089,'2014-07-07 14:27:14',238217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279090,'2014-07-07 14:28:47',220533,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(279091,'2014-07-07 14:32:26',193402,1,NULL,NULL,NULL,'mobile',NULL),
(279092,'2014-07-07 14:32:49',238218,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(279093,'2014-07-07 14:32:53',238219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279094,'2014-07-07 14:33:36',204391,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(279095,'2014-07-07 14:34:19',195368,1,NULL,NULL,NULL,'desktop',NULL),
(279096,'2014-07-07 14:35:47',238220,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279097,'2014-07-07 14:36:08',238221,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(279098,'2014-07-07 14:38:27',238222,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(279099,'2014-07-07 14:38:40',228637,1,NULL,NULL,NULL,'desktop',NULL),
(279100,'2014-07-07 14:38:51',231315,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(279101,'2014-07-07 14:40:30',238223,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(279102,'2014-07-07 14:41:16',238224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279103,'2014-07-07 14:41:20',238225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279104,'2014-07-07 14:45:13',238226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279105,'2014-07-07 14:49:49',238227,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279106,'2014-07-07 14:51:30',238228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279107,'2014-07-07 14:52:20',238229,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279108,'2014-07-07 14:54:52',238230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279109,'2014-07-07 14:59:28',238231,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279110,'2014-07-07 14:59:58',238232,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(279111,'2014-07-07 15:00:32',230578,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(279112,'2014-07-07 15:01:22',238233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279113,'2014-07-07 15:02:04',230443,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(279114,'2014-07-07 15:02:53',238234,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(279115,'2014-07-07 15:03:35',238235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279116,'2014-07-07 15:05:20',238236,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(279117,'2014-07-07 15:06:29',238237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279118,'2014-07-07 15:08:21',238238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279119,'2014-07-07 15:09:19',214174,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(279120,'2014-07-07 15:10:54',238239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279121,'2014-07-07 15:10:57',238240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279122,'2014-07-07 15:11:29',238241,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279123,'2014-07-07 15:11:43',238242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279124,'2014-07-07 15:12:45',216731,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(279125,'2014-07-07 15:12:59',238243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279126,'2014-07-07 15:14:45',237059,1,NULL,NULL,NULL,'mobile',NULL),
(279127,'2014-07-07 15:16:31',238244,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279128,'2014-07-07 15:16:59',238245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279129,'2014-07-07 15:18:04',238246,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(279130,'2014-07-07 15:19:30',204276,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(279131,'2014-07-07 15:19:36',238247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279132,'2014-07-07 15:19:43',238248,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(279133,'2014-07-07 15:19:55',238249,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279134,'2014-07-07 15:20:30',238250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279135,'2014-07-07 15:21:32',238251,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279136,'2014-07-07 15:23:46',238252,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(279137,'2014-07-07 15:24:34',238253,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279138,'2014-07-07 15:26:52',238254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279139,'2014-07-07 15:28:22',238255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279140,'2014-07-07 15:28:24',238256,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(279141,'2014-07-07 15:28:33',238257,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279142,'2014-07-07 15:29:20',238258,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(279143,'2014-07-07 15:30:12',238259,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279144,'2014-07-07 15:30:19',238260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279145,'2014-07-07 15:31:52',232658,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(279146,'2014-07-07 15:31:58',238261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279147,'2014-07-07 15:33:41',223604,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(279148,'2014-07-07 15:34:08',238262,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279149,'2014-07-07 15:35:56',238263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279150,'2014-07-07 15:36:43',209862,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(279151,'2014-07-07 15:36:53',238264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279152,'2014-07-07 15:37:53',238265,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(279153,'2014-07-07 15:39:42',238266,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279154,'2014-07-07 15:39:47',238267,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279155,'2014-07-07 15:43:17',238268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279156,'2014-07-07 15:46:15',238269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279157,'2014-07-07 15:49:36',238270,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279158,'2014-07-07 15:51:23',238271,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(279159,'2014-07-07 15:51:55',221688,1,NULL,NULL,NULL,'mobile',NULL),
(279160,'2014-07-07 15:52:33',238272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279161,'2014-07-07 15:53:13',238273,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279162,'2014-07-07 15:53:25',238274,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279163,'2014-07-07 15:54:30',238275,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279164,'2014-07-07 15:54:37',238276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279165,'2014-07-07 15:56:21',238277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279166,'2014-07-07 16:00:14',238278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279167,'2014-07-07 16:04:02',238279,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279168,'2014-07-07 16:04:17',222170,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(279169,'2014-07-07 16:06:06',238280,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(279170,'2014-07-07 16:06:16',238281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279171,'2014-07-07 16:07:58',238282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279172,'2014-07-07 16:09:14',238283,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279173,'2014-07-07 16:11:36',219265,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(279174,'2014-07-07 16:11:57',238284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279175,'2014-07-07 16:15:49',238285,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(279176,'2014-07-07 16:16:03',238286,0,NULL,NULL,NULL,'desktop',NULL),
(279177,'2014-07-07 16:16:50',238287,0,NULL,NULL,NULL,'desktop',NULL),
(279178,'2014-07-07 16:18:26',238288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279179,'2014-07-07 16:19:33',238289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279180,'2014-07-07 16:21:21',238290,0,NULL,NULL,NULL,'mobile',NULL),
(279181,'2014-07-07 16:22:44',234429,1,NULL,NULL,NULL,'mobile',NULL),
(279182,'2014-07-07 16:25:15',238291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279183,'2014-07-07 16:26:29',238292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279184,'2014-07-07 16:26:54',238293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279185,'2014-07-07 16:27:06',238294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279186,'2014-07-07 16:35:11',238295,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279187,'2014-07-07 16:37:02',230386,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(279188,'2014-07-07 16:38:02',238296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279189,'2014-07-07 16:39:18',238297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279190,'2014-07-07 16:40:00',238298,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279191,'2014-07-07 16:40:44',238299,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279192,'2014-07-07 16:42:09',221172,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(279193,'2014-07-07 16:46:33',238300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279194,'2014-07-07 16:47:02',238301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279195,'2014-07-07 16:48:52',238302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279196,'2014-07-07 16:50:03',238303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279197,'2014-07-07 16:52:08',230426,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(279198,'2014-07-07 16:52:10',238304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279199,'2014-07-07 16:52:12',211959,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(279200,'2014-07-07 16:54:34',238305,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279201,'2014-07-07 16:55:15',238306,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(279202,'2014-07-07 16:56:16',238307,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279203,'2014-07-07 16:58:34',219119,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(279204,'2014-07-07 17:01:20',238308,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279205,'2014-07-07 17:02:24',238309,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279206,'2014-07-07 17:02:27',238310,0,NULL,NULL,NULL,'desktop',NULL),
(279207,'2014-07-07 17:07:16',237043,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(279208,'2014-07-07 17:07:37',238311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279209,'2014-07-07 17:08:27',238312,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(279210,'2014-07-07 17:09:41',238313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279211,'2014-07-07 17:10:44',238314,0,NULL,NULL,NULL,'desktop',NULL),
(279212,'2014-07-07 17:11:00',238315,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(279213,'2014-07-07 17:13:10',238316,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279214,'2014-07-07 17:19:02',238317,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279215,'2014-07-07 17:22:15',238318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279216,'2014-07-07 17:22:41',238319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279217,'2014-07-07 17:24:00',238320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279218,'2014-07-07 17:24:37',238321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279219,'2014-07-07 17:25:38',238322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279220,'2014-07-07 17:26:44',238323,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279221,'2014-07-07 17:28:19',238324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279222,'2014-07-07 17:29:08',238325,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(279223,'2014-07-07 17:29:13',220001,1,NULL,NULL,NULL,'desktop',NULL),
(279224,'2014-07-07 17:30:00',238326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279225,'2014-07-07 17:30:05',238327,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279226,'2014-07-07 17:30:57',238328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279227,'2014-07-07 17:35:37',238329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279228,'2014-07-07 17:36:24',238330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279229,'2014-07-07 17:36:44',238331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279230,'2014-07-07 17:37:31',238332,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279231,'2014-07-07 17:40:12',238333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279232,'2014-07-07 17:42:10',238334,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(279233,'2014-07-07 17:43:02',238335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279234,'2014-07-07 17:43:03',238336,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(279235,'2014-07-07 17:43:16',238337,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(279236,'2014-07-07 17:44:09',238338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279237,'2014-07-07 17:44:33',238339,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279238,'2014-07-07 17:45:55',238340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279239,'2014-07-07 17:46:37',238341,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(279240,'2014-07-07 17:47:15',238342,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(279241,'2014-07-07 17:48:22',238343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279242,'2014-07-07 17:49:17',204386,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(279243,'2014-07-07 17:51:21',238344,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279244,'2014-07-07 17:52:21',238345,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279245,'2014-07-07 17:53:44',204590,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(279246,'2014-07-07 17:56:24',238346,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(279247,'2014-07-07 17:56:50',218989,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(279248,'2014-07-07 17:56:53',238347,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(279249,'2014-07-07 17:56:59',238348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279250,'2014-07-07 17:57:07',238349,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279251,'2014-07-07 17:59:22',238350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279252,'2014-07-07 18:01:42',226923,1,NULL,NULL,NULL,'desktop',NULL),
(279253,'2014-07-07 18:06:03',238351,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279254,'2014-07-07 18:08:12',238352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279255,'2014-07-07 18:11:45',238353,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(279256,'2014-07-07 18:16:20',238354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279257,'2014-07-07 18:18:11',238355,0,NULL,NULL,NULL,'desktop',NULL),
(279258,'2014-07-07 18:18:56',195013,1,NULL,NULL,NULL,'desktop',NULL),
(279259,'2014-07-07 18:19:06',234952,1,NULL,NULL,NULL,'mobile',NULL),
(279260,'2014-07-07 18:19:47',238356,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279261,'2014-07-07 18:21:35',238357,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(279262,'2014-07-07 18:21:54',217433,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(279263,'2014-07-07 18:25:47',238358,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(279264,'2014-07-07 18:28:54',238359,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279265,'2014-07-07 18:31:18',238360,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(279266,'2014-07-07 18:31:49',238361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279267,'2014-07-07 18:39:58',232629,1,NULL,NULL,NULL,'mobile',NULL),
(279268,'2014-07-07 18:41:38',229132,1,NULL,NULL,NULL,'desktop',NULL),
(279269,'2014-07-07 18:44:32',238362,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(279270,'2014-07-07 18:47:38',238363,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279271,'2014-07-07 18:47:56',210165,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(279272,'2014-07-07 18:48:04',238364,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279273,'2014-07-07 18:48:51',225696,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(279274,'2014-07-07 18:50:40',238365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279275,'2014-07-07 18:51:40',238366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279276,'2014-07-07 18:53:03',238367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279277,'2014-07-07 18:53:08',238368,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279278,'2014-07-07 18:55:25',238369,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279279,'2014-07-07 19:01:24',238370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279280,'2014-07-07 19:01:42',238371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279281,'2014-07-07 19:02:10',238372,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279282,'2014-07-07 19:02:14',238373,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(279283,'2014-07-07 19:02:36',238374,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279284,'2014-07-07 19:03:40',238375,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(279285,'2014-07-07 19:09:50',238376,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(279286,'2014-07-07 19:09:58',238377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279287,'2014-07-07 19:11:55',238378,0,NULL,NULL,NULL,'mobile',NULL),
(279288,'2014-07-07 19:17:44',221623,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(279289,'2014-07-07 19:18:11',238379,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279290,'2014-07-07 19:18:14',238380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279291,'2014-07-07 19:19:47',238381,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(279292,'2014-07-07 19:20:17',238382,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(279293,'2014-07-07 19:30:55',238383,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279294,'2014-07-07 19:31:19',238384,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(279295,'2014-07-07 19:34:00',238385,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279296,'2014-07-07 19:36:49',226689,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(279297,'2014-07-07 19:37:48',238386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279298,'2014-07-07 19:39:45',238387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279299,'2014-07-07 19:40:17',238388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279300,'2014-07-07 19:42:16',211331,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(279301,'2014-07-07 19:43:11',238389,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(279302,'2014-07-07 19:43:37',238390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279303,'2014-07-07 19:47:48',238391,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(279304,'2014-07-07 19:48:55',221752,1,NULL,NULL,NULL,'desktop',NULL),
(279305,'2014-07-07 19:49:19',238392,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(279306,'2014-07-07 19:50:44',238393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279307,'2014-07-07 19:53:03',214227,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(279308,'2014-07-07 19:54:55',238394,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279309,'2014-07-07 19:54:55',238395,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(279310,'2014-07-07 19:55:18',238396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279311,'2014-07-07 20:03:44',238397,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279312,'2014-07-07 20:05:28',238398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279313,'2014-07-07 20:08:45',238399,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(279314,'2014-07-07 20:11:12',238400,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(279315,'2014-07-07 20:13:41',238401,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(279316,'2014-07-07 20:18:53',236332,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(279317,'2014-07-07 20:22:54',238402,0,NULL,NULL,NULL,'desktop',NULL),
(279318,'2014-07-07 20:25:46',238403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279319,'2014-07-07 20:26:03',238404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279320,'2014-07-07 20:31:01',238405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279321,'2014-07-07 20:38:13',238406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279322,'2014-07-07 20:43:09',238407,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(279323,'2014-07-07 20:47:59',238408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279324,'2014-07-07 20:49:13',238409,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279325,'2014-07-07 20:50:08',238410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279326,'2014-07-07 20:52:01',238411,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(279327,'2014-07-07 20:54:54',238412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279328,'2014-07-07 20:58:09',238413,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(279329,'2014-07-07 20:58:13',238414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279330,'2014-07-07 21:02:57',238415,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(279331,'2014-07-07 21:04:10',238416,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279332,'2014-07-07 21:08:41',238417,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279333,'2014-07-07 21:08:57',238418,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279334,'2014-07-07 21:09:13',238419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279335,'2014-07-07 21:09:58',238420,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279336,'2014-07-07 21:16:07',238421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279337,'2014-07-07 21:16:59',208223,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(279338,'2014-07-07 21:23:13',238422,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(279339,'2014-07-07 21:25:07',225317,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(279340,'2014-07-07 21:29:44',195859,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(279341,'2014-07-07 21:32:37',238423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279342,'2014-07-07 21:32:52',208539,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(279343,'2014-07-07 21:34:51',238424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279344,'2014-07-07 21:37:24',238425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279345,'2014-07-07 21:39:07',238426,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(279346,'2014-07-07 21:39:47',238427,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(279347,'2014-07-07 21:46:52',238428,0,NULL,NULL,NULL,'desktop',NULL),
(279348,'2014-07-07 21:47:17',238429,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279349,'2014-07-07 21:50:01',238430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279350,'2014-07-07 21:51:03',238431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279351,'2014-07-07 21:52:18',238432,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(279352,'2014-07-07 21:55:54',238433,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279353,'2014-07-07 21:57:25',238434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279354,'2014-07-07 22:05:27',238435,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279355,'2014-07-07 22:06:29',238436,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279356,'2014-07-07 22:11:25',234433,1,NULL,NULL,NULL,'mobile',NULL),
(279357,'2014-07-07 22:12:00',238437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279358,'2014-07-07 22:12:24',226130,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(279359,'2014-07-07 22:22:53',238438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279360,'2014-07-07 22:23:05',238439,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279361,'2014-07-07 22:25:35',238440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279362,'2014-07-07 22:27:45',238441,0,NULL,NULL,NULL,'mobile',NULL),
(279363,'2014-07-07 22:32:32',238442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279364,'2014-07-07 22:35:55',238443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279365,'2014-07-07 22:47:21',211723,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(279366,'2014-07-07 22:49:08',238444,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(279367,'2014-07-07 22:50:28',238445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279368,'2014-07-07 22:51:20',238446,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(279369,'2014-07-07 22:51:52',205127,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(279370,'2014-07-07 22:52:36',238447,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(279371,'2014-07-07 22:53:26',238448,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279372,'2014-07-07 22:53:36',238449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279373,'2014-07-07 22:57:37',238450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279374,'2014-07-07 23:03:04',238451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279375,'2014-07-07 23:05:06',230231,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(279376,'2014-07-07 23:07:48',224198,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(279377,'2014-07-07 23:19:21',238452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279378,'2014-07-07 23:29:47',238453,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279379,'2014-07-07 23:46:19',238454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279380,'2014-07-07 23:58:37',238455,0,NULL,NULL,NULL,'mobile',NULL),
(279381,'2014-07-08 00:02:14',238456,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(279382,'2014-07-08 00:05:29',238457,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279383,'2014-07-08 00:11:21',210365,1,NULL,NULL,NULL,'desktop',NULL),
(279384,'2014-07-08 00:12:32',238458,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279385,'2014-07-08 00:14:00',238459,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279386,'2014-07-08 00:16:15',238460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279387,'2014-07-08 00:16:23',238461,0,NULL,NULL,NULL,'desktop',NULL),
(279388,'2014-07-08 00:21:00',238462,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279389,'2014-07-08 00:25:38',238463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279390,'2014-07-08 00:26:19',238464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279391,'2014-07-08 00:26:59',238465,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(279392,'2014-07-08 00:27:14',238466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279393,'2014-07-08 00:34:43',219709,1,NULL,NULL,NULL,'mobile',NULL),
(279394,'2014-07-08 00:43:19',238467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279395,'2014-07-08 00:43:19',238468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279396,'2014-07-08 00:44:52',238469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279397,'2014-07-08 00:49:28',216655,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(279398,'2014-07-08 00:52:17',215076,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(279399,'2014-07-08 00:52:55',238470,0,NULL,NULL,NULL,'mobile',NULL),
(279400,'2014-07-08 00:59:14',238471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279401,'2014-07-08 01:10:08',238472,0,NULL,NULL,NULL,'desktop',NULL),
(279402,'2014-07-08 01:14:03',238473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279403,'2014-07-08 01:17:18',238474,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(279404,'2014-07-08 01:19:15',238475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279405,'2014-07-08 01:20:31',238476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279406,'2014-07-08 01:23:46',238477,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279407,'2014-07-08 01:24:25',238478,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(279408,'2014-07-08 01:48:50',218792,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(279409,'2014-07-08 01:51:02',238479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279410,'2014-07-08 01:55:07',238480,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279411,'2014-07-08 01:56:13',238481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279412,'2014-07-08 01:58:39',238482,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(279413,'2014-07-08 02:27:05',238483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279414,'2014-07-08 02:32:47',238484,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279415,'2014-07-08 02:45:33',238485,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279416,'2014-07-08 02:45:53',238486,0,NULL,NULL,NULL,'desktop',NULL),
(279417,'2014-07-08 02:47:41',238487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279418,'2014-07-08 02:59:32',238488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279419,'2014-07-08 03:04:51',238489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279420,'2014-07-08 03:14:30',238490,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279421,'2014-07-08 03:31:13',238491,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279422,'2014-07-08 03:34:25',238492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279423,'2014-07-08 03:42:55',238493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279424,'2014-07-08 03:47:18',238494,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279425,'2014-07-08 03:51:20',238495,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(279426,'2014-07-08 04:07:11',217723,1,NULL,NULL,NULL,'desktop',NULL),
(279427,'2014-07-08 04:15:10',238496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279428,'2014-07-08 04:17:49',238497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279429,'2014-07-08 04:18:11',238498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279430,'2014-07-08 04:21:01',215369,1,NULL,NULL,NULL,'mobile',NULL),
(279431,'2014-07-08 04:24:44',238499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279432,'2014-07-08 04:25:31',238500,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279433,'2014-07-08 04:53:23',238501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279434,'2014-07-08 05:02:27',238502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279435,'2014-07-08 05:20:24',238503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279436,'2014-07-08 05:28:38',238504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279437,'2014-07-08 05:28:59',238505,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(279438,'2014-07-08 05:37:11',238506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279439,'2014-07-08 05:41:03',238507,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279440,'2014-07-08 05:58:24',238508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279441,'2014-07-08 06:00:34',238509,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(279442,'2014-07-08 06:02:05',234905,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(279443,'2014-07-08 06:05:50',238510,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279444,'2014-07-08 06:09:30',238511,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279445,'2014-07-08 06:18:12',238512,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(279446,'2014-07-08 06:22:10',238513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279447,'2014-07-08 06:22:21',238514,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(279448,'2014-07-08 06:28:52',238515,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279449,'2014-07-08 06:38:34',238516,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(279450,'2014-07-08 06:38:53',207312,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(279451,'2014-07-08 06:43:49',214075,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(279452,'2014-07-08 06:49:31',207675,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(279453,'2014-07-08 06:55:18',238517,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(279454,'2014-07-08 06:55:41',238518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279455,'2014-07-08 06:56:36',238519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279456,'2014-07-08 07:13:40',238520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279457,'2014-07-08 07:13:40',238521,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(279458,'2014-07-08 07:17:42',207216,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(279459,'2014-07-08 07:21:28',238522,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279460,'2014-07-08 07:21:39',238523,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(279461,'2014-07-08 07:24:31',238524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279462,'2014-07-08 07:26:31',238525,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279463,'2014-07-08 07:31:43',220355,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(279464,'2014-07-08 07:33:38',238526,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279465,'2014-07-08 07:40:54',238527,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(279466,'2014-07-08 07:41:40',238528,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279467,'2014-07-08 07:46:07',238529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279468,'2014-07-08 07:52:15',207852,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(279469,'2014-07-08 08:02:02',238530,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(279470,'2014-07-08 08:05:54',238531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279471,'2014-07-08 08:08:24',238532,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(279472,'2014-07-08 08:08:43',238533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279473,'2014-07-08 08:11:05',238534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279474,'2014-07-08 08:12:52',238535,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279475,'2014-07-08 08:23:59',238536,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(279476,'2014-07-08 08:28:10',238537,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(279477,'2014-07-08 08:29:42',238538,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279478,'2014-07-08 08:34:19',226543,1,NULL,NULL,NULL,'mobile',NULL),
(279479,'2014-07-08 08:36:06',238539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279480,'2014-07-08 08:38:22',238540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279481,'2014-07-08 08:40:29',238541,0,NULL,NULL,NULL,'desktop',NULL),
(279482,'2014-07-08 08:41:20',238542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279483,'2014-07-08 08:45:06',209635,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(279484,'2014-07-08 08:45:12',229185,1,NULL,NULL,NULL,'desktop',NULL),
(279485,'2014-07-08 08:47:28',238543,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(279486,'2014-07-08 08:55:26',238544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279487,'2014-07-08 08:56:12',223014,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(279488,'2014-07-08 08:59:03',238545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279489,'2014-07-08 08:59:33',238546,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279490,'2014-07-08 09:00:09',238547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279491,'2014-07-08 09:00:45',238548,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279492,'2014-07-08 09:01:16',238549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279493,'2014-07-08 09:02:15',238550,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(279494,'2014-07-08 09:02:42',238551,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279495,'2014-07-08 09:03:04',238552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279496,'2014-07-08 09:03:42',208288,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(279497,'2014-07-08 09:09:35',238553,0,NULL,NULL,NULL,'desktop',NULL),
(279498,'2014-07-08 09:10:26',238554,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279499,'2014-07-08 09:11:04',238555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279500,'2014-07-08 09:14:01',238556,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279501,'2014-07-08 09:15:52',238557,0,NULL,NULL,NULL,'mobile',NULL),
(279502,'2014-07-08 09:18:45',218065,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(279503,'2014-07-08 09:19:18',238558,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(279504,'2014-07-08 09:19:25',238559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279505,'2014-07-08 09:20:25',238560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279506,'2014-07-08 09:28:04',238561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279507,'2014-07-08 09:28:07',213185,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(279508,'2014-07-08 09:28:55',238562,0,NULL,NULL,NULL,'mobile',NULL),
(279509,'2014-07-08 09:29:13',238563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279510,'2014-07-08 09:29:51',238564,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(279511,'2014-07-08 09:29:53',238565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279512,'2014-07-08 09:30:33',238566,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279513,'2014-07-08 09:32:05',238567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279514,'2014-07-08 09:32:20',238568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279515,'2014-07-08 09:33:08',238569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279516,'2014-07-08 09:33:18',238570,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279517,'2014-07-08 09:34:25',238571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279518,'2014-07-08 09:37:41',238572,0,NULL,NULL,NULL,'mobile',NULL),
(279519,'2014-07-08 09:42:14',238573,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(279520,'2014-07-08 09:43:21',238574,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(279521,'2014-07-08 09:43:59',238575,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279522,'2014-07-08 09:45:30',238576,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(279523,'2014-07-08 09:46:39',238577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279524,'2014-07-08 09:48:26',231414,1,NULL,NULL,NULL,'mobile',NULL),
(279525,'2014-07-08 09:50:07',238578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279526,'2014-07-08 09:51:45',238579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279527,'2014-07-08 09:52:38',238580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279528,'2014-07-08 09:53:05',238581,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279529,'2014-07-08 09:53:28',238582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279530,'2014-07-08 09:54:12',207846,1,NULL,NULL,NULL,'desktop',NULL),
(279531,'2014-07-08 09:55:41',238583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279532,'2014-07-08 09:58:37',238584,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279533,'2014-07-08 10:01:10',238585,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279534,'2014-07-08 10:04:19',238586,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(279535,'2014-07-08 10:06:11',238587,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279536,'2014-07-08 10:06:23',238588,0,NULL,NULL,NULL,'mobile',NULL),
(279537,'2014-07-08 10:06:47',238589,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(279538,'2014-07-08 10:07:36',238590,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(279539,'2014-07-08 10:08:04',238591,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(279540,'2014-07-08 10:08:19',238592,0,NULL,NULL,NULL,'mobile',NULL),
(279541,'2014-07-08 10:08:22',238593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279542,'2014-07-08 10:09:08',238594,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(279543,'2014-07-08 10:10:11',238595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279544,'2014-07-08 10:12:09',238596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279545,'2014-07-08 10:12:43',238597,0,NULL,NULL,NULL,'desktop',NULL),
(279546,'2014-07-08 10:13:26',238598,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(279547,'2014-07-08 10:13:40',238599,0,NULL,NULL,NULL,'desktop',NULL),
(279548,'2014-07-08 10:13:52',201957,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(279549,'2014-07-08 10:16:17',219258,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(279550,'2014-07-08 10:17:47',238600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279551,'2014-07-08 10:21:07',238601,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279552,'2014-07-08 10:23:16',238602,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(279553,'2014-07-08 10:23:36',238603,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(279554,'2014-07-08 10:24:50',238604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279555,'2014-07-08 10:25:43',238605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279556,'2014-07-08 10:35:43',238606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279557,'2014-07-08 10:36:51',238607,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(279558,'2014-07-08 10:38:13',238608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279559,'2014-07-08 10:39:55',238609,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(279560,'2014-07-08 10:42:49',238610,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279561,'2014-07-08 10:42:50',238611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279562,'2014-07-08 10:43:10',217073,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(279563,'2014-07-08 10:43:51',238612,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(279564,'2014-07-08 10:45:33',238613,0,NULL,NULL,NULL,'desktop',NULL),
(279565,'2014-07-08 10:47:15',238614,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279566,'2014-07-08 10:47:40',226399,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(279567,'2014-07-08 10:47:45',238615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279568,'2014-07-08 10:49:10',222510,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(279569,'2014-07-08 10:51:55',238616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279570,'2014-07-08 10:52:20',238617,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(279571,'2014-07-08 10:52:50',238618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279572,'2014-07-08 10:53:10',238619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279573,'2014-07-08 10:53:53',238620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279574,'2014-07-08 10:55:11',238621,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279575,'2014-07-08 10:55:47',222009,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(279576,'2014-07-08 10:57:19',238622,0,NULL,NULL,NULL,'desktop',NULL),
(279577,'2014-07-08 10:58:30',238623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279578,'2014-07-08 10:58:37',238624,0,NULL,NULL,NULL,'mobile',NULL),
(279579,'2014-07-08 11:01:34',238625,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279580,'2014-07-08 11:01:50',238626,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(279581,'2014-07-08 11:02:24',238627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279582,'2014-07-08 11:02:29',238628,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(279583,'2014-07-08 11:05:32',238629,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279584,'2014-07-08 11:05:57',238630,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(279585,'2014-07-08 11:07:32',238631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279586,'2014-07-08 11:08:27',238632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279587,'2014-07-08 11:08:36',238633,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279588,'2014-07-08 11:09:45',238634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279589,'2014-07-08 11:09:55',238635,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279590,'2014-07-08 11:10:50',238636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279591,'2014-07-08 11:11:16',238637,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279592,'2014-07-08 11:12:49',238638,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(279593,'2014-07-08 11:13:45',238639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279594,'2014-07-08 11:14:12',238640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279595,'2014-07-08 11:15:41',238641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279596,'2014-07-08 11:15:49',238642,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279597,'2014-07-08 11:17:00',238643,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(279598,'2014-07-08 11:17:25',238644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279599,'2014-07-08 11:21:11',238645,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279600,'2014-07-08 11:21:15',238646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279601,'2014-07-08 11:22:40',238647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279602,'2014-07-08 11:23:26',238648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279603,'2014-07-08 11:26:14',204805,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(279604,'2014-07-08 11:28:59',238649,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(279605,'2014-07-08 11:29:01',238650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279606,'2014-07-08 11:29:12',238651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279607,'2014-07-08 11:33:06',210180,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(279608,'2014-07-08 11:34:21',238652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279609,'2014-07-08 11:35:43',238653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279610,'2014-07-08 11:37:23',238654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279611,'2014-07-08 11:37:45',238655,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279612,'2014-07-08 11:38:28',238656,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(279613,'2014-07-08 11:38:39',238657,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(279614,'2014-07-08 11:40:04',238658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279615,'2014-07-08 11:41:39',238659,0,NULL,NULL,NULL,'mobile',NULL),
(279616,'2014-07-08 11:45:26',221832,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(279617,'2014-07-08 11:47:26',238660,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(279618,'2014-07-08 11:47:45',238661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279619,'2014-07-08 11:48:29',238662,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279620,'2014-07-08 11:48:34',238663,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(279621,'2014-07-08 11:49:26',238664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279622,'2014-07-08 11:53:21',238665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279623,'2014-07-08 11:53:34',220622,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(279624,'2014-07-08 11:53:53',238666,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279625,'2014-07-08 11:54:14',212999,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(279626,'2014-07-08 11:57:49',238667,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279627,'2014-07-08 11:59:43',238668,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279628,'2014-07-08 12:00:25',238669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279629,'2014-07-08 12:01:05',238670,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279630,'2014-07-08 12:02:06',238671,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279631,'2014-07-08 12:02:19',238672,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279632,'2014-07-08 12:02:42',238673,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279633,'2014-07-08 12:04:23',238674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279634,'2014-07-08 12:05:38',238675,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(279635,'2014-07-08 12:06:18',238676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279636,'2014-07-08 12:06:22',238677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279637,'2014-07-08 12:06:49',238678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279638,'2014-07-08 12:07:28',238679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279639,'2014-07-08 12:08:46',238680,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279640,'2014-07-08 12:08:52',238681,0,NULL,NULL,NULL,'desktop',NULL),
(279641,'2014-07-08 12:09:21',238682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279642,'2014-07-08 12:09:36',238683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279643,'2014-07-08 12:10:08',238684,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(279644,'2014-07-08 12:10:25',238685,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279645,'2014-07-08 12:10:52',238686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279646,'2014-07-08 12:11:47',238687,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279647,'2014-07-08 12:12:00',238688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279648,'2014-07-08 12:12:30',238689,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(279649,'2014-07-08 12:12:59',238690,0,NULL,NULL,NULL,'mobile',NULL),
(279650,'2014-07-08 12:13:57',238691,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(279651,'2014-07-08 12:14:06',238692,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279652,'2014-07-08 12:14:13',238693,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(279653,'2014-07-08 12:14:33',238694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279654,'2014-07-08 12:15:37',212139,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(279655,'2014-07-08 12:17:37',238695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279656,'2014-07-08 12:18:28',238696,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279657,'2014-07-08 12:20:12',238697,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279658,'2014-07-08 12:20:13',238698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279659,'2014-07-08 12:20:49',238699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279660,'2014-07-08 12:22:13',238700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279661,'2014-07-08 12:22:54',229229,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(279662,'2014-07-08 12:26:19',238701,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(279663,'2014-07-08 12:26:58',238702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279664,'2014-07-08 12:27:19',238703,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(279665,'2014-07-08 12:29:08',238704,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(279666,'2014-07-08 12:30:17',238705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279667,'2014-07-08 12:31:41',238706,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279668,'2014-07-08 12:32:45',238707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279669,'2014-07-08 12:37:11',238708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279670,'2014-07-08 12:37:13',238709,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279671,'2014-07-08 12:37:24',238710,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(279672,'2014-07-08 12:41:19',238711,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279673,'2014-07-08 12:42:51',238712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279674,'2014-07-08 12:43:11',226794,1,NULL,NULL,NULL,'desktop',NULL),
(279675,'2014-07-08 12:45:17',238713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279676,'2014-07-08 12:45:25',211828,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(279677,'2014-07-08 12:45:29',238714,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(279678,'2014-07-08 12:47:43',238715,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(279679,'2014-07-08 12:47:50',238716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279680,'2014-07-08 12:48:01',238717,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(279681,'2014-07-08 12:48:58',238718,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(279682,'2014-07-08 12:49:38',238719,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279683,'2014-07-08 12:50:22',238720,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279684,'2014-07-08 12:50:56',208205,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(279685,'2014-07-08 12:53:22',238721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279686,'2014-07-08 12:54:47',238722,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(279687,'2014-07-08 12:56:23',238723,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279688,'2014-07-08 12:56:41',227468,1,NULL,NULL,NULL,'desktop',NULL),
(279689,'2014-07-08 13:00:37',238724,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(279690,'2014-07-08 13:02:15',238725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279691,'2014-07-08 13:02:36',238726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279692,'2014-07-08 13:02:37',238727,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(279693,'2014-07-08 13:03:11',238728,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(279694,'2014-07-08 13:04:45',238729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279695,'2014-07-08 13:09:23',238730,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279696,'2014-07-08 13:12:24',238731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279697,'2014-07-08 13:16:45',212474,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(279698,'2014-07-08 13:16:47',231365,1,NULL,NULL,NULL,'desktop',NULL),
(279699,'2014-07-08 13:18:29',238732,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279700,'2014-07-08 13:19:29',238733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279701,'2014-07-08 13:19:51',238734,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279702,'2014-07-08 13:22:16',238735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279703,'2014-07-08 13:23:14',222575,1,NULL,NULL,NULL,'mobile',NULL),
(279704,'2014-07-08 13:23:57',238736,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(279705,'2014-07-08 13:26:08',238737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279706,'2014-07-08 13:26:31',238738,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(279707,'2014-07-08 13:27:02',238739,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279708,'2014-07-08 13:27:11',238740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279709,'2014-07-08 13:27:28',238741,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279710,'2014-07-08 13:27:50',238742,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(279711,'2014-07-08 13:28:09',238743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279712,'2014-07-08 13:28:54',238744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279713,'2014-07-08 13:32:09',238745,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(279714,'2014-07-08 13:32:48',238746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279715,'2014-07-08 13:33:00',238747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279716,'2014-07-08 13:33:53',238748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279717,'2014-07-08 13:37:43',238749,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279718,'2014-07-08 13:38:35',238750,0,NULL,NULL,NULL,'desktop',NULL),
(279719,'2014-07-08 13:44:46',238751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279720,'2014-07-08 13:45:57',238752,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(279721,'2014-07-08 13:46:29',238753,0,NULL,NULL,NULL,'desktop',NULL),
(279722,'2014-07-08 13:47:21',190463,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(279723,'2014-07-08 13:49:10',216659,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(279724,'2014-07-08 13:50:48',194972,1,NULL,NULL,NULL,'mobile',NULL),
(279725,'2014-07-08 13:52:14',238754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279726,'2014-07-08 13:55:11',238755,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(279727,'2014-07-08 13:55:40',238756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279728,'2014-07-08 13:56:53',238757,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(279729,'2014-07-08 13:58:20',238758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279730,'2014-07-08 13:58:56',216092,1,NULL,NULL,NULL,'desktop',NULL),
(279731,'2014-07-08 14:00:55',238759,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279732,'2014-07-08 14:01:47',210682,1,NULL,NULL,NULL,'mobile',NULL),
(279733,'2014-07-08 14:04:08',238760,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279734,'2014-07-08 14:04:14',238761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279735,'2014-07-08 14:08:46',238762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279736,'2014-07-08 14:08:50',238763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279737,'2014-07-08 14:10:02',238764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279738,'2014-07-08 14:12:55',238765,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279739,'2014-07-08 14:13:59',238766,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(279740,'2014-07-08 14:15:02',238767,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(279741,'2014-07-08 14:16:34',238768,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279742,'2014-07-08 14:18:08',238769,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(279743,'2014-07-08 14:18:26',238770,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279744,'2014-07-08 14:20:19',238771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279745,'2014-07-08 14:20:41',238772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279746,'2014-07-08 14:21:06',238773,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279747,'2014-07-08 14:26:12',238774,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(279748,'2014-07-08 14:26:20',238775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279749,'2014-07-08 14:28:03',238776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279750,'2014-07-08 14:28:26',238777,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279751,'2014-07-08 14:30:22',238778,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(279752,'2014-07-08 14:33:52',209027,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(279753,'2014-07-08 14:33:55',238779,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(279754,'2014-07-08 14:34:17',238780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279755,'2014-07-08 14:34:24',238781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279756,'2014-07-08 14:36:25',218126,1,NULL,NULL,NULL,'mobile',NULL),
(279757,'2014-07-08 14:36:49',238782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279758,'2014-07-08 14:37:25',238783,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(279759,'2014-07-08 14:38:01',238784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279760,'2014-07-08 14:38:54',238785,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(279761,'2014-07-08 14:39:46',238786,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279762,'2014-07-08 14:44:07',238787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279763,'2014-07-08 14:46:26',214160,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(279764,'2014-07-08 14:46:50',238788,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(279765,'2014-07-08 14:47:18',228868,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(279766,'2014-07-08 14:47:49',238789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279767,'2014-07-08 14:48:40',238790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279768,'2014-07-08 14:49:01',238791,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(279769,'2014-07-08 14:49:11',231610,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(279770,'2014-07-08 14:49:19',238792,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(279771,'2014-07-08 14:49:28',238793,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279772,'2014-07-08 14:49:31',238794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279773,'2014-07-08 14:49:52',238795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279774,'2014-07-08 14:50:16',238796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279775,'2014-07-08 14:53:09',231753,1,NULL,NULL,NULL,'desktop',NULL),
(279776,'2014-07-08 14:54:41',194888,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(279777,'2014-07-08 14:56:15',238797,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279778,'2014-07-08 15:00:32',238798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279779,'2014-07-08 15:00:53',209158,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(279780,'2014-07-08 15:03:23',238799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279781,'2014-07-08 15:03:27',238800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279782,'2014-07-08 15:04:22',238801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279783,'2014-07-08 15:05:10',238802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279784,'2014-07-08 15:06:41',238803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279785,'2014-07-08 15:06:46',238804,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(279786,'2014-07-08 15:07:13',238805,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279787,'2014-07-08 15:07:45',238806,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279788,'2014-07-08 15:09:47',213673,1,NULL,NULL,NULL,'desktop',NULL),
(279789,'2014-07-08 15:10:19',238807,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(279790,'2014-07-08 15:10:46',238808,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(279791,'2014-07-08 15:11:28',238809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279792,'2014-07-08 15:13:06',227020,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(279793,'2014-07-08 15:13:56',238810,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279794,'2014-07-08 15:14:29',194229,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(279795,'2014-07-08 15:14:48',238811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279796,'2014-07-08 15:16:20',238812,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279797,'2014-07-08 15:17:13',229604,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(279798,'2014-07-08 15:18:26',238813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279799,'2014-07-08 15:19:17',238814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279800,'2014-07-08 15:19:28',238815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279801,'2014-07-08 15:20:04',238816,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279802,'2014-07-08 15:20:17',238817,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279803,'2014-07-08 15:21:33',238818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279804,'2014-07-08 15:22:30',202560,1,NULL,NULL,NULL,'desktop',NULL),
(279805,'2014-07-08 15:22:49',238819,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(279806,'2014-07-08 15:24:09',238820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279807,'2014-07-08 15:26:51',238821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279808,'2014-07-08 15:28:38',234111,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(279809,'2014-07-08 15:30:49',238822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279810,'2014-07-08 15:31:08',194748,1,NULL,NULL,NULL,'mobile',NULL),
(279811,'2014-07-08 15:33:11',238823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279812,'2014-07-08 15:35:24',238824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279813,'2014-07-08 15:35:32',207444,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(279814,'2014-07-08 15:36:07',213019,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(279815,'2014-07-08 15:36:27',238825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279816,'2014-07-08 15:37:09',214365,1,NULL,NULL,NULL,'desktop',NULL),
(279817,'2014-07-08 15:37:27',238826,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279818,'2014-07-08 15:38:30',238827,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(279819,'2014-07-08 15:39:40',238828,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279820,'2014-07-08 15:40:55',238829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279821,'2014-07-08 15:41:27',238830,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(279822,'2014-07-08 15:42:40',209986,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(279823,'2014-07-08 15:43:02',238831,0,NULL,NULL,NULL,'mobile',NULL),
(279824,'2014-07-08 15:44:32',225628,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(279825,'2014-07-08 15:46:07',238832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279826,'2014-07-08 15:46:42',238833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279827,'2014-07-08 15:47:57',238834,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(279828,'2014-07-08 15:48:39',238835,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(279829,'2014-07-08 15:49:41',238836,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279830,'2014-07-08 15:50:05',238837,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279831,'2014-07-08 15:52:04',238838,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279832,'2014-07-08 15:53:24',195119,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(279833,'2014-07-08 15:55:28',238839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279834,'2014-07-08 15:56:03',238840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279835,'2014-07-08 15:58:40',238841,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279836,'2014-07-08 15:58:56',238842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279837,'2014-07-08 16:06:19',238843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279838,'2014-07-08 16:09:54',238844,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(279839,'2014-07-08 16:12:40',238845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279840,'2014-07-08 16:12:41',238846,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279841,'2014-07-08 16:15:04',238847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279842,'2014-07-08 16:15:16',238848,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(279843,'2014-07-08 16:15:38',238849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279844,'2014-07-08 16:16:43',224460,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(279845,'2014-07-08 16:17:20',209757,1,NULL,NULL,NULL,'mobile',NULL),
(279846,'2014-07-08 16:19:36',200341,1,NULL,NULL,NULL,'desktop',NULL),
(279847,'2014-07-08 16:21:19',238850,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(279848,'2014-07-08 16:23:37',221070,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(279849,'2014-07-08 16:23:59',238851,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279850,'2014-07-08 16:24:26',238852,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(279851,'2014-07-08 16:24:55',238853,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279852,'2014-07-08 16:26:31',238854,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279853,'2014-07-08 16:26:53',238855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279854,'2014-07-08 16:27:48',238856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279855,'2014-07-08 16:28:09',238857,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(279856,'2014-07-08 16:30:34',238858,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(279857,'2014-07-08 16:30:43',238859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279858,'2014-07-08 16:33:13',238860,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279859,'2014-07-08 16:36:27',238861,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279860,'2014-07-08 16:37:21',238862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279861,'2014-07-08 16:37:36',238863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279862,'2014-07-08 16:38:44',238864,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(279863,'2014-07-08 16:38:45',215215,1,NULL,NULL,NULL,'mobile',NULL),
(279864,'2014-07-08 16:40:19',238865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279865,'2014-07-08 16:40:28',238866,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279866,'2014-07-08 16:41:30',238867,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(279867,'2014-07-08 16:42:12',238868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279868,'2014-07-08 16:44:58',238869,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(279869,'2014-07-08 16:45:35',238870,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279870,'2014-07-08 16:45:46',238871,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279871,'2014-07-08 16:45:54',238872,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(279872,'2014-07-08 16:46:38',238873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279873,'2014-07-08 16:47:04',238874,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(279874,'2014-07-08 16:52:00',238875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279875,'2014-07-08 16:55:03',238876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279876,'2014-07-08 16:55:35',219211,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(279877,'2014-07-08 16:55:59',198373,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(279878,'2014-07-08 16:56:49',238877,0,NULL,NULL,NULL,'mobile',NULL),
(279879,'2014-07-08 16:57:05',238878,0,NULL,NULL,NULL,'mobile',NULL),
(279880,'2014-07-08 16:59:56',238879,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279881,'2014-07-08 17:03:15',238880,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(279882,'2014-07-08 17:06:12',228305,1,NULL,NULL,NULL,'desktop',NULL),
(279883,'2014-07-08 17:07:01',238881,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(279884,'2014-07-08 17:07:26',238882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279885,'2014-07-08 17:10:25',238883,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279886,'2014-07-08 17:12:18',238884,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(279887,'2014-07-08 17:12:20',238885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279888,'2014-07-08 17:14:44',224314,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(279889,'2014-07-08 17:14:46',236632,1,NULL,NULL,NULL,'desktop',NULL),
(279890,'2014-07-08 17:16:15',238886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279891,'2014-07-08 17:19:35',238887,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(279892,'2014-07-08 17:20:55',227936,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(279893,'2014-07-08 17:22:05',238888,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279894,'2014-07-08 17:23:37',238889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279895,'2014-07-08 17:27:10',238890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279896,'2014-07-08 17:28:46',211900,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(279897,'2014-07-08 17:30:03',238891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279898,'2014-07-08 17:30:33',238892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279899,'2014-07-08 17:32:30',238893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279900,'2014-07-08 17:32:41',238894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279901,'2014-07-08 17:34:59',238895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279902,'2014-07-08 17:36:29',238896,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279903,'2014-07-08 17:37:00',238897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279904,'2014-07-08 17:37:36',238898,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279905,'2014-07-08 17:40:58',219352,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(279906,'2014-07-08 17:42:01',238899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279907,'2014-07-08 17:43:25',238900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279908,'2014-07-08 17:43:51',238901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279909,'2014-07-08 17:48:01',232932,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(279910,'2014-07-08 17:50:19',238902,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(279911,'2014-07-08 17:53:01',238903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279912,'2014-07-08 17:56:21',238904,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279913,'2014-07-08 17:56:45',238905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279914,'2014-07-08 17:56:56',238906,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(279915,'2014-07-08 18:01:16',238907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279916,'2014-07-08 18:02:17',238908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279917,'2014-07-08 18:03:35',238909,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279918,'2014-07-08 18:05:38',238910,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279919,'2014-07-08 18:06:21',238911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279920,'2014-07-08 18:09:06',238912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279921,'2014-07-08 18:09:24',217178,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(279922,'2014-07-08 18:15:02',238913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279923,'2014-07-08 18:15:48',208111,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(279924,'2014-07-08 18:17:42',238914,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279925,'2014-07-08 18:18:13',238915,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279926,'2014-07-08 18:18:55',238916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279927,'2014-07-08 18:21:21',238917,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279928,'2014-07-08 18:22:55',238918,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279929,'2014-07-08 18:23:37',238919,0,NULL,NULL,NULL,'desktop',NULL),
(279930,'2014-07-08 18:27:03',234822,1,NULL,NULL,NULL,'mobile',NULL),
(279931,'2014-07-08 18:28:07',235665,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(279932,'2014-07-08 18:28:16',238920,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279933,'2014-07-08 18:28:48',238921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279934,'2014-07-08 18:29:37',238922,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(279935,'2014-07-08 18:33:05',238923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279936,'2014-07-08 18:33:38',238924,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(279937,'2014-07-08 18:34:41',192605,1,NULL,NULL,NULL,'desktop',NULL),
(279938,'2014-07-08 18:36:50',214370,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(279939,'2014-07-08 18:37:26',232499,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(279940,'2014-07-08 18:38:37',205487,1,NULL,NULL,NULL,'desktop',NULL),
(279941,'2014-07-08 18:38:43',238925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279942,'2014-07-08 18:41:41',238926,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279943,'2014-07-08 18:44:11',238927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279944,'2014-07-08 18:47:50',238928,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279945,'2014-07-08 18:48:14',221025,1,NULL,NULL,NULL,'mobile',NULL),
(279946,'2014-07-08 18:48:22',238929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279947,'2014-07-08 18:49:23',238930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279948,'2014-07-08 18:50:12',238931,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279949,'2014-07-08 18:50:21',231567,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(279950,'2014-07-08 18:52:43',238932,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(279951,'2014-07-08 18:54:49',238933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279952,'2014-07-08 18:55:59',197894,1,NULL,NULL,NULL,'desktop',NULL),
(279953,'2014-07-08 18:59:28',238934,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279954,'2014-07-08 18:59:51',238935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279955,'2014-07-08 19:00:35',234954,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(279956,'2014-07-08 19:06:25',238936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279957,'2014-07-08 19:09:31',238937,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(279958,'2014-07-08 19:09:48',238938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279959,'2014-07-08 19:11:25',238939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279960,'2014-07-08 19:11:50',238940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279961,'2014-07-08 19:12:36',216639,1,NULL,NULL,NULL,'mobile',NULL),
(279962,'2014-07-08 19:14:26',238941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279963,'2014-07-08 19:17:55',238942,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(279964,'2014-07-08 19:17:59',238943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279965,'2014-07-08 19:24:17',217867,1,NULL,NULL,NULL,'desktop',NULL),
(279966,'2014-07-08 19:27:17',238944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279967,'2014-07-08 19:28:42',238945,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279968,'2014-07-08 19:29:29',238946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279969,'2014-07-08 19:29:41',238947,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(279970,'2014-07-08 19:30:49',238948,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279971,'2014-07-08 19:31:46',238949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279972,'2014-07-08 19:35:50',238950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279973,'2014-07-08 19:37:55',238951,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(279974,'2014-07-08 19:38:56',234510,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(279975,'2014-07-08 19:39:30',238952,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279976,'2014-07-08 19:49:34',238953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279977,'2014-07-08 19:50:11',238954,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279978,'2014-07-08 19:52:57',238955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279979,'2014-07-08 19:55:41',238956,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279980,'2014-07-08 19:55:41',238957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279981,'2014-07-08 19:56:53',231337,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(279982,'2014-07-08 19:56:56',238958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279983,'2014-07-08 19:57:47',238959,0,NULL,NULL,NULL,'mobile',NULL),
(279984,'2014-07-08 20:00:46',238960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279985,'2014-07-08 20:04:04',238961,0,NULL,NULL,NULL,'desktop',NULL),
(279986,'2014-07-08 20:04:53',238962,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(279987,'2014-07-08 20:05:33',238963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279988,'2014-07-08 20:06:30',238964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279989,'2014-07-08 20:07:23',238965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279990,'2014-07-08 20:07:38',219727,1,NULL,NULL,NULL,'desktop',NULL),
(279991,'2014-07-08 20:08:18',238966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279992,'2014-07-08 20:13:27',238967,0,NULL,NULL,NULL,'desktop',NULL),
(279993,'2014-07-08 20:15:05',238968,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(279994,'2014-07-08 20:15:52',238969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(279995,'2014-07-08 20:16:51',192667,1,NULL,NULL,NULL,'desktop',NULL),
(279996,'2014-07-08 20:19:08',238970,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(279997,'2014-07-08 20:21:26',238971,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(279998,'2014-07-08 20:21:34',237130,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(279999,'2014-07-08 20:22:49',238972,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(280000,'2014-07-08 20:24:55',238973,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(280001,'2014-07-08 20:25:32',238974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280002,'2014-07-08 20:26:07',238975,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280003,'2014-07-08 20:27:25',238976,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(280004,'2014-07-08 20:31:12',238977,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280005,'2014-07-08 20:31:45',238978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280006,'2014-07-08 20:34:48',238979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280007,'2014-07-08 20:36:00',198507,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(280008,'2014-07-08 20:36:20',238980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280009,'2014-07-08 20:36:51',238981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280010,'2014-07-08 20:39:50',238982,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(280011,'2014-07-08 20:41:18',238983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280012,'2014-07-08 20:44:15',238984,0,NULL,NULL,NULL,'desktop',NULL),
(280013,'2014-07-08 20:47:55',238985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280014,'2014-07-08 20:48:16',213471,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(280015,'2014-07-08 20:49:54',238986,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(280016,'2014-07-08 20:50:27',238987,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280017,'2014-07-08 20:50:37',238988,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(280018,'2014-07-08 20:51:14',219812,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(280019,'2014-07-08 20:51:34',238989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280020,'2014-07-08 20:51:57',235392,1,NULL,NULL,NULL,'mobile',NULL),
(280021,'2014-07-08 20:52:04',238990,0,NULL,NULL,NULL,'mobile',NULL),
(280022,'2014-07-08 20:53:49',238991,0,NULL,NULL,NULL,'desktop',NULL),
(280023,'2014-07-08 21:01:18',238992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280024,'2014-07-08 21:03:58',233061,1,NULL,NULL,NULL,'desktop',NULL),
(280025,'2014-07-08 21:04:03',238993,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280026,'2014-07-08 21:04:41',218840,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(280027,'2014-07-08 21:10:07',238994,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280028,'2014-07-08 21:11:22',238995,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(280029,'2014-07-08 21:12:57',238996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280030,'2014-07-08 21:15:01',238997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280031,'2014-07-08 21:18:14',238998,0,NULL,NULL,NULL,'mobile',NULL),
(280032,'2014-07-08 21:23:31',207231,1,NULL,NULL,NULL,'mobile',NULL),
(280033,'2014-07-08 21:23:41',238999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280034,'2014-07-08 21:24:59',239000,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280035,'2014-07-08 21:25:24',239001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280036,'2014-07-08 21:29:59',239002,0,NULL,NULL,NULL,'desktop',NULL),
(280037,'2014-07-08 21:30:00',239003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280038,'2014-07-08 21:35:12',239004,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280039,'2014-07-08 21:35:21',239005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280040,'2014-07-08 21:38:38',208448,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(280041,'2014-07-08 21:39:09',200822,1,NULL,NULL,NULL,'desktop',NULL),
(280042,'2014-07-08 21:42:08',239006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280043,'2014-07-08 21:42:47',239007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280044,'2014-07-08 21:48:21',239008,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280045,'2014-07-08 21:48:44',239009,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(280046,'2014-07-08 21:49:20',239010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280047,'2014-07-08 21:51:07',218397,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(280048,'2014-07-08 21:53:28',239011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280049,'2014-07-08 21:53:33',239012,0,NULL,NULL,NULL,'mobile',NULL),
(280050,'2014-07-08 21:59:31',230530,1,NULL,NULL,NULL,'mobile',NULL),
(280051,'2014-07-08 22:03:29',239013,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280052,'2014-07-08 22:05:27',239014,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280053,'2014-07-08 22:07:12',239015,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280054,'2014-07-08 22:18:26',213940,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(280055,'2014-07-08 22:18:31',239016,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280056,'2014-07-08 22:21:14',239017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280057,'2014-07-08 22:23:39',239018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280058,'2014-07-08 22:27:26',239019,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(280059,'2014-07-08 22:28:40',239020,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(280060,'2014-07-08 22:33:04',239021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280061,'2014-07-08 22:34:45',239022,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(280062,'2014-07-08 22:37:50',239023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280063,'2014-07-08 22:42:28',215447,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(280064,'2014-07-08 22:44:16',239024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280065,'2014-07-08 22:44:21',239025,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280066,'2014-07-08 22:47:46',239026,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(280067,'2014-07-08 22:49:17',239027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280068,'2014-07-08 22:56:28',239028,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280069,'2014-07-08 22:59:09',203884,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(280070,'2014-07-08 23:02:29',204289,1,NULL,NULL,NULL,'desktop',NULL),
(280071,'2014-07-08 23:03:35',239029,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(280072,'2014-07-08 23:12:55',239030,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280073,'2014-07-08 23:17:53',239031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280074,'2014-07-08 23:21:00',230162,1,NULL,NULL,NULL,'mobile',NULL),
(280075,'2014-07-08 23:21:21',239032,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280076,'2014-07-08 23:26:20',226795,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(280077,'2014-07-08 23:27:12',239033,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280078,'2014-07-08 23:32:09',239034,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280079,'2014-07-08 23:33:15',239035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280080,'2014-07-08 23:33:41',239036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280081,'2014-07-08 23:37:37',239037,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280082,'2014-07-08 23:43:58',201368,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(280083,'2014-07-08 23:47:04',239038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280084,'2014-07-08 23:51:06',239039,0,NULL,NULL,NULL,'desktop',NULL),
(280085,'2014-07-08 23:51:40',239040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280086,'2014-07-08 23:52:34',239041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280087,'2014-07-08 23:54:58',239042,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(280088,'2014-07-09 00:04:05',239043,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280089,'2014-07-09 00:09:25',239044,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(280090,'2014-07-09 00:16:42',231322,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(280091,'2014-07-09 00:16:58',239045,0,NULL,NULL,NULL,'desktop',NULL),
(280092,'2014-07-09 00:22:38',239046,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(280093,'2014-07-09 00:25:22',210606,1,NULL,NULL,NULL,'desktop',NULL),
(280094,'2014-07-09 00:30:42',239047,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280095,'2014-07-09 00:31:32',239048,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(280096,'2014-07-09 00:35:43',239049,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(280097,'2014-07-09 00:36:03',239050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280098,'2014-07-09 00:45:31',239051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280099,'2014-07-09 00:45:59',214922,1,NULL,NULL,NULL,'mobile',NULL),
(280100,'2014-07-09 00:46:48',234512,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(280101,'2014-07-09 00:50:16',239052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280102,'2014-07-09 00:51:11',239053,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280103,'2014-07-09 00:52:50',201493,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(280104,'2014-07-09 01:03:52',239054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280105,'2014-07-09 01:06:36',239055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280106,'2014-07-09 01:11:33',239056,0,NULL,NULL,NULL,'desktop',NULL),
(280107,'2014-07-09 01:13:08',239057,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280108,'2014-07-09 01:14:59',216787,1,NULL,NULL,NULL,'desktop',NULL),
(280109,'2014-07-09 01:24:08',211633,1,NULL,NULL,NULL,'mobile',NULL),
(280110,'2014-07-09 01:32:14',239058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280111,'2014-07-09 01:36:26',239059,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280112,'2014-07-09 01:37:36',211340,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(280113,'2014-07-09 01:42:52',239060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280114,'2014-07-09 01:43:53',239061,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280115,'2014-07-09 01:45:23',239062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280116,'2014-07-09 01:49:50',231077,1,NULL,NULL,NULL,'mobile',NULL),
(280117,'2014-07-09 01:53:40',239063,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280118,'2014-07-09 01:54:49',239064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280119,'2014-07-09 01:59:48',239065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280120,'2014-07-09 02:04:22',239066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280121,'2014-07-09 02:09:20',239067,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(280122,'2014-07-09 02:09:45',239068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280123,'2014-07-09 02:17:02',239069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280124,'2014-07-09 02:19:46',200120,1,NULL,NULL,NULL,'mobile',NULL),
(280125,'2014-07-09 02:28:33',239070,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(280126,'2014-07-09 02:31:06',239071,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280127,'2014-07-09 02:38:08',239072,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280128,'2014-07-09 02:47:06',239073,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(280129,'2014-07-09 02:53:05',239074,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280130,'2014-07-09 02:55:10',220635,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(280131,'2014-07-09 02:56:18',239075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280132,'2014-07-09 03:03:26',216146,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(280133,'2014-07-09 03:14:12',209390,1,NULL,NULL,NULL,'desktop',NULL),
(280134,'2014-07-09 03:19:24',239076,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280135,'2014-07-09 03:26:14',239077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280136,'2014-07-09 03:28:44',239078,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280137,'2014-07-09 03:30:34',239079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280138,'2014-07-09 03:31:36',239080,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280139,'2014-07-09 03:35:26',211847,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(280140,'2014-07-09 03:40:39',239081,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280141,'2014-07-09 03:42:09',239082,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280142,'2014-07-09 03:43:12',239083,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(280143,'2014-07-09 03:43:28',239084,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280144,'2014-07-09 03:46:15',239085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280145,'2014-07-09 03:47:31',239086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280146,'2014-07-09 03:50:31',239087,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(280147,'2014-07-09 03:54:38',239088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280148,'2014-07-09 03:58:28',239089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280149,'2014-07-09 03:59:01',228448,1,NULL,NULL,NULL,'desktop',NULL),
(280150,'2014-07-09 04:20:33',239090,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(280151,'2014-07-09 04:21:16',239091,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(280152,'2014-07-09 04:27:45',239092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280153,'2014-07-09 04:33:22',239093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280154,'2014-07-09 04:56:43',239094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280155,'2014-07-09 05:03:34',239095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280156,'2014-07-09 05:07:02',239096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280157,'2014-07-09 05:14:46',239097,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(280158,'2014-07-09 05:15:02',239098,0,NULL,NULL,NULL,'mobile',NULL),
(280159,'2014-07-09 05:21:44',239099,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280160,'2014-07-09 05:25:49',239100,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(280161,'2014-07-09 05:37:47',239101,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(280162,'2014-07-09 05:42:02',239102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280163,'2014-07-09 05:43:17',239103,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(280164,'2014-07-09 05:46:18',239104,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(280165,'2014-07-09 05:52:59',239105,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280166,'2014-07-09 05:54:59',200558,1,NULL,NULL,NULL,'desktop',NULL),
(280167,'2014-07-09 05:55:00',239106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280168,'2014-07-09 06:05:42',239107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280169,'2014-07-09 06:13:55',239108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280170,'2014-07-09 06:21:35',239109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280171,'2014-07-09 06:22:22',239110,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280172,'2014-07-09 06:23:46',239111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280173,'2014-07-09 06:24:20',239112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280174,'2014-07-09 06:25:00',239113,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(280175,'2014-07-09 06:26:45',239114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280176,'2014-07-09 06:33:48',239115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280177,'2014-07-09 06:39:12',215381,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(280178,'2014-07-09 06:51:25',239116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280179,'2014-07-09 06:55:27',239117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280180,'2014-07-09 06:55:30',239118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280181,'2014-07-09 07:13:27',239119,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280182,'2014-07-09 07:13:58',239120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280183,'2014-07-09 07:17:38',239121,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280184,'2014-07-09 07:20:06',239122,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(280185,'2014-07-09 07:22:45',239123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280186,'2014-07-09 07:26:36',229570,1,NULL,NULL,NULL,'desktop',NULL),
(280187,'2014-07-09 07:30:40',211852,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(280188,'2014-07-09 07:32:49',239124,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280189,'2014-07-09 07:34:07',239125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280190,'2014-07-09 07:34:27',239126,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280191,'2014-07-09 07:37:26',239127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280192,'2014-07-09 07:46:05',228438,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(280193,'2014-07-09 07:51:42',239128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280194,'2014-07-09 07:52:15',239129,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(280195,'2014-07-09 07:55:29',239130,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280196,'2014-07-09 08:00:55',239131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280197,'2014-07-09 08:04:57',239132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280198,'2014-07-09 08:05:09',239133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280199,'2014-07-09 08:05:18',239134,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280200,'2014-07-09 08:08:01',239135,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280201,'2014-07-09 08:09:34',239136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280202,'2014-07-09 08:11:57',239137,0,NULL,NULL,NULL,'mobile',NULL),
(280203,'2014-07-09 08:16:59',218605,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(280204,'2014-07-09 08:20:01',192799,1,NULL,NULL,NULL,'desktop',NULL),
(280205,'2014-07-09 08:25:08',216956,1,NULL,NULL,NULL,'desktop',NULL),
(280206,'2014-07-09 08:26:13',239138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280207,'2014-07-09 08:26:33',239139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280208,'2014-07-09 08:32:32',239140,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(280209,'2014-07-09 08:32:34',231587,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(280210,'2014-07-09 08:41:43',239141,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(280211,'2014-07-09 08:44:37',239142,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280212,'2014-07-09 08:46:12',239143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280213,'2014-07-09 08:47:08',239144,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280214,'2014-07-09 08:47:30',208650,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(280215,'2014-07-09 08:51:11',239145,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280216,'2014-07-09 08:53:52',239146,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280217,'2014-07-09 08:54:24',239147,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(280218,'2014-07-09 08:57:30',239148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280219,'2014-07-09 09:01:18',239149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280220,'2014-07-09 09:01:56',218342,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(280221,'2014-07-09 09:02:25',239150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280222,'2014-07-09 09:02:47',220236,1,NULL,NULL,NULL,'desktop',NULL),
(280223,'2014-07-09 09:03:25',215844,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(280224,'2014-07-09 09:04:39',239151,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280225,'2014-07-09 09:07:00',239152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280226,'2014-07-09 09:07:50',239153,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(280227,'2014-07-09 09:08:48',239154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280228,'2014-07-09 09:09:07',239155,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280229,'2014-07-09 09:11:37',228534,1,NULL,NULL,NULL,'mobile',NULL),
(280230,'2014-07-09 09:20:12',239156,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280231,'2014-07-09 09:22:38',239157,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280232,'2014-07-09 09:26:02',239158,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280233,'2014-07-09 09:26:15',229715,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(280234,'2014-07-09 09:27:27',226947,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(280235,'2014-07-09 09:29:36',239159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280236,'2014-07-09 09:31:29',225385,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(280237,'2014-07-09 09:32:18',239160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280238,'2014-07-09 09:32:40',239161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280239,'2014-07-09 09:37:48',198430,1,NULL,NULL,NULL,'mobile',NULL),
(280240,'2014-07-09 09:40:00',239162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280241,'2014-07-09 09:43:51',239163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280242,'2014-07-09 09:45:34',213727,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(280243,'2014-07-09 09:45:46',239164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280244,'2014-07-09 09:46:26',239165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280245,'2014-07-09 09:47:24',230863,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(280246,'2014-07-09 09:52:17',239166,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(280247,'2014-07-09 09:52:25',239167,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(280248,'2014-07-09 09:55:20',239168,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280249,'2014-07-09 09:55:35',239169,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280250,'2014-07-09 09:56:22',239170,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280251,'2014-07-09 09:56:56',227932,1,NULL,NULL,NULL,'mobile',NULL),
(280252,'2014-07-09 10:01:16',239171,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(280253,'2014-07-09 10:03:32',239172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280254,'2014-07-09 10:03:46',228210,1,NULL,NULL,NULL,'mobile',NULL),
(280255,'2014-07-09 10:04:05',239173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280256,'2014-07-09 10:08:40',239174,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(280257,'2014-07-09 10:09:43',189204,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(280258,'2014-07-09 10:10:09',239175,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280259,'2014-07-09 10:11:03',239176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280260,'2014-07-09 10:11:55',239177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280261,'2014-07-09 10:12:09',239178,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(280262,'2014-07-09 10:12:29',239179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280263,'2014-07-09 10:14:32',239180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280264,'2014-07-09 10:15:27',239181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280265,'2014-07-09 10:15:50',239182,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(280266,'2014-07-09 10:16:26',235860,1,NULL,NULL,NULL,'mobile',NULL),
(280267,'2014-07-09 10:16:51',239183,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280268,'2014-07-09 10:17:56',239184,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280269,'2014-07-09 10:18:13',229706,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(280270,'2014-07-09 10:20:20',239185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280271,'2014-07-09 10:25:41',239186,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280272,'2014-07-09 10:25:47',239187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280273,'2014-07-09 10:25:53',239188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280274,'2014-07-09 10:27:17',239189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280275,'2014-07-09 10:27:52',239190,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(280276,'2014-07-09 10:29:35',225052,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(280277,'2014-07-09 10:31:02',239191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280278,'2014-07-09 10:32:16',220014,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(280279,'2014-07-09 10:33:37',239192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280280,'2014-07-09 10:33:43',239193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280281,'2014-07-09 10:34:28',239194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280282,'2014-07-09 10:34:43',216782,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(280283,'2014-07-09 10:35:04',239195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280284,'2014-07-09 10:35:07',239196,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(280285,'2014-07-09 10:36:10',239197,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(280286,'2014-07-09 10:38:59',239198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280287,'2014-07-09 10:41:04',239199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280288,'2014-07-09 10:42:52',239200,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280289,'2014-07-09 10:43:46',239201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280290,'2014-07-09 10:43:48',239202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280291,'2014-07-09 10:45:40',239203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280292,'2014-07-09 10:48:34',239204,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280293,'2014-07-09 10:49:02',239205,0,NULL,NULL,NULL,'mobile',NULL),
(280294,'2014-07-09 10:50:55',239206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280295,'2014-07-09 10:50:58',239207,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(280296,'2014-07-09 10:52:57',239208,0,NULL,NULL,NULL,'mobile',NULL),
(280297,'2014-07-09 10:53:53',239209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280298,'2014-07-09 10:54:03',208153,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(280299,'2014-07-09 10:56:18',223696,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(280300,'2014-07-09 10:56:19',239210,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280301,'2014-07-09 10:58:00',239211,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(280302,'2014-07-09 10:58:04',239212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280303,'2014-07-09 10:58:46',239213,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(280304,'2014-07-09 10:59:15',217439,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(280305,'2014-07-09 10:59:28',239214,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(280306,'2014-07-09 10:59:40',204730,1,NULL,NULL,NULL,'desktop',NULL),
(280307,'2014-07-09 11:00:36',239215,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280308,'2014-07-09 11:02:02',239216,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280309,'2014-07-09 11:03:29',239217,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280310,'2014-07-09 11:04:38',239218,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280311,'2014-07-09 11:06:01',239219,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280312,'2014-07-09 11:09:00',239220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280313,'2014-07-09 11:09:51',212529,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(280314,'2014-07-09 11:11:21',239221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280315,'2014-07-09 11:13:10',239222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280316,'2014-07-09 11:13:45',221078,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(280317,'2014-07-09 11:13:57',217339,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(280318,'2014-07-09 11:16:19',239223,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(280319,'2014-07-09 11:16:46',209798,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(280320,'2014-07-09 11:17:25',239224,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280321,'2014-07-09 11:17:26',239225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280322,'2014-07-09 11:19:55',239226,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(280323,'2014-07-09 11:20:09',239227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280324,'2014-07-09 11:21:45',239228,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280325,'2014-07-09 11:23:20',216149,1,NULL,NULL,NULL,'mobile',NULL),
(280326,'2014-07-09 11:23:55',239229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280327,'2014-07-09 11:25:20',202225,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(280328,'2014-07-09 11:25:47',239230,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280329,'2014-07-09 11:26:06',239231,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(280330,'2014-07-09 11:26:27',239232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280331,'2014-07-09 11:28:45',239233,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280332,'2014-07-09 11:29:24',239234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280333,'2014-07-09 11:29:32',239235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280334,'2014-07-09 11:31:43',239236,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(280335,'2014-07-09 11:32:25',207573,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(280336,'2014-07-09 11:32:57',239237,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(280337,'2014-07-09 11:33:53',239238,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280338,'2014-07-09 11:35:23',239239,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(280339,'2014-07-09 11:37:00',239240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280340,'2014-07-09 11:37:20',239241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280341,'2014-07-09 11:37:22',239242,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(280342,'2014-07-09 11:37:27',239243,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(280343,'2014-07-09 11:38:02',239244,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(280344,'2014-07-09 11:43:21',239245,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(280345,'2014-07-09 11:44:46',239246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280346,'2014-07-09 11:45:00',239247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280347,'2014-07-09 11:46:00',239248,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280348,'2014-07-09 11:49:23',239249,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280349,'2014-07-09 11:50:19',239250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280350,'2014-07-09 11:50:38',224897,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(280351,'2014-07-09 11:51:37',212312,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(280352,'2014-07-09 11:52:01',239251,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(280353,'2014-07-09 11:54:48',239252,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280354,'2014-07-09 11:55:35',239253,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280355,'2014-07-09 11:56:09',239254,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(280356,'2014-07-09 11:58:48',239255,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(280357,'2014-07-09 11:59:11',239256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280358,'2014-07-09 11:59:29',239257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280359,'2014-07-09 11:59:33',217883,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(280360,'2014-07-09 12:00:45',239258,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280361,'2014-07-09 12:01:34',239259,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280362,'2014-07-09 12:02:29',239260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280363,'2014-07-09 12:04:01',239261,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(280364,'2014-07-09 12:05:18',239262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280365,'2014-07-09 12:06:49',239263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280366,'2014-07-09 12:07:47',210693,1,NULL,NULL,NULL,'mobile',NULL),
(280367,'2014-07-09 12:07:52',239264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280368,'2014-07-09 12:08:29',239265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280369,'2014-07-09 12:08:46',239266,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(280370,'2014-07-09 12:09:40',239267,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280371,'2014-07-09 12:10:19',239268,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280372,'2014-07-09 12:10:43',223098,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(280373,'2014-07-09 12:11:33',228265,1,NULL,NULL,NULL,'desktop',NULL),
(280374,'2014-07-09 12:11:50',239269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280375,'2014-07-09 12:12:18',239270,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280376,'2014-07-09 12:13:25',236091,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(280377,'2014-07-09 12:15:21',239271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280378,'2014-07-09 12:16:16',239272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280379,'2014-07-09 12:16:19',239273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280380,'2014-07-09 12:16:37',239274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280381,'2014-07-09 12:17:47',239275,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(280382,'2014-07-09 12:18:37',239276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280383,'2014-07-09 12:20:06',239277,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280384,'2014-07-09 12:20:12',239278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280385,'2014-07-09 12:25:24',239279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280386,'2014-07-09 12:25:34',239280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280387,'2014-07-09 12:26:16',239281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280388,'2014-07-09 12:26:38',239282,0,NULL,NULL,NULL,'mobile',NULL),
(280389,'2014-07-09 12:27:22',239283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280390,'2014-07-09 12:27:40',239284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280391,'2014-07-09 12:28:06',239285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280392,'2014-07-09 12:30:41',227643,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(280393,'2014-07-09 12:33:55',239286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280394,'2014-07-09 12:35:05',239287,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(280395,'2014-07-09 12:36:15',239288,0,NULL,NULL,NULL,'desktop',NULL),
(280396,'2014-07-09 12:36:16',239289,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280397,'2014-07-09 12:37:06',239290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280398,'2014-07-09 12:37:23',239291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280399,'2014-07-09 12:37:27',207495,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(280400,'2014-07-09 12:39:43',239292,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280401,'2014-07-09 12:39:46',239293,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(280402,'2014-07-09 12:39:52',239294,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280403,'2014-07-09 12:40:04',239295,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280404,'2014-07-09 12:45:41',239296,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280405,'2014-07-09 12:46:30',225804,1,NULL,NULL,NULL,'desktop',NULL),
(280406,'2014-07-09 12:49:42',239297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280407,'2014-07-09 12:49:52',239298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280408,'2014-07-09 12:50:58',239299,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280409,'2014-07-09 12:51:17',239300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280410,'2014-07-09 12:54:09',234542,1,NULL,NULL,NULL,'desktop',NULL),
(280411,'2014-07-09 12:54:38',239301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280412,'2014-07-09 12:55:29',239302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280413,'2014-07-09 12:57:21',239303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280414,'2014-07-09 12:57:28',222292,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(280415,'2014-07-09 12:59:26',239304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280416,'2014-07-09 13:00:46',239305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280417,'2014-07-09 13:00:50',231554,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(280418,'2014-07-09 13:01:12',239306,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(280419,'2014-07-09 13:02:42',239307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280420,'2014-07-09 13:03:25',239308,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(280421,'2014-07-09 13:04:40',239309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280422,'2014-07-09 13:05:47',239310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280423,'2014-07-09 13:06:07',239311,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(280424,'2014-07-09 13:06:52',211967,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(280425,'2014-07-09 13:07:54',201591,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(280426,'2014-07-09 13:12:11',239312,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280427,'2014-07-09 13:12:17',239313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280428,'2014-07-09 13:13:02',239314,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280429,'2014-07-09 13:14:42',239315,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(280430,'2014-07-09 13:18:51',239316,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(280431,'2014-07-09 13:18:58',239317,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(280432,'2014-07-09 13:19:47',239318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280433,'2014-07-09 13:21:34',239319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280434,'2014-07-09 13:22:04',239320,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(280435,'2014-07-09 13:23:17',239321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280436,'2014-07-09 13:24:35',239322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280437,'2014-07-09 13:25:07',239323,0,NULL,NULL,NULL,'desktop',NULL),
(280438,'2014-07-09 13:28:25',239324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280439,'2014-07-09 13:29:21',239325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280440,'2014-07-09 13:34:09',239326,0,NULL,NULL,NULL,'mobile',NULL),
(280441,'2014-07-09 13:34:12',239327,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(280442,'2014-07-09 13:34:49',231064,1,NULL,NULL,NULL,'desktop',NULL),
(280443,'2014-07-09 13:35:57',239328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280444,'2014-07-09 13:36:34',239329,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(280445,'2014-07-09 13:38:02',239330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280446,'2014-07-09 13:38:23',239331,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(280447,'2014-07-09 13:43:49',239332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280448,'2014-07-09 13:45:37',239333,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280449,'2014-07-09 13:45:55',239334,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(280450,'2014-07-09 13:50:44',205582,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(280451,'2014-07-09 13:51:13',239335,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280452,'2014-07-09 13:51:27',239336,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280453,'2014-07-09 13:52:03',239337,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280454,'2014-07-09 13:52:13',239338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280455,'2014-07-09 13:53:08',234229,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(280456,'2014-07-09 13:53:47',239339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280457,'2014-07-09 13:55:38',224320,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(280458,'2014-07-09 13:56:09',212637,1,NULL,NULL,NULL,'desktop',NULL),
(280459,'2014-07-09 13:57:11',239340,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(280460,'2014-07-09 13:58:30',239341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280461,'2014-07-09 14:02:47',239342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280462,'2014-07-09 14:04:15',239343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280463,'2014-07-09 14:05:06',231564,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(280464,'2014-07-09 14:06:18',199010,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(280465,'2014-07-09 14:06:58',239344,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280466,'2014-07-09 14:07:51',239345,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(280467,'2014-07-09 14:09:10',239346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280468,'2014-07-09 14:09:43',239347,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(280469,'2014-07-09 14:11:34',239348,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280470,'2014-07-09 14:13:16',239349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280471,'2014-07-09 14:13:57',239350,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280472,'2014-07-09 14:15:31',239351,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(280473,'2014-07-09 14:16:16',219681,1,NULL,NULL,NULL,'desktop',NULL),
(280474,'2014-07-09 14:16:36',239352,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280475,'2014-07-09 14:17:23',239353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280476,'2014-07-09 14:19:32',239354,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(280477,'2014-07-09 14:19:44',239355,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(280478,'2014-07-09 14:19:57',239356,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(280479,'2014-07-09 14:20:07',239357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280480,'2014-07-09 14:22:55',239358,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(280481,'2014-07-09 14:23:11',239359,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(280482,'2014-07-09 14:25:12',239360,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(280483,'2014-07-09 14:25:23',239361,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280484,'2014-07-09 14:26:19',239362,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(280485,'2014-07-09 14:27:48',239363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280486,'2014-07-09 14:29:31',239364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280487,'2014-07-09 14:29:34',220347,1,NULL,NULL,NULL,'desktop',NULL),
(280488,'2014-07-09 14:30:47',239365,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280489,'2014-07-09 14:31:14',239366,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280490,'2014-07-09 14:33:42',239367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280491,'2014-07-09 14:34:58',209957,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(280492,'2014-07-09 14:37:25',239368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280493,'2014-07-09 14:39:39',239369,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(280494,'2014-07-09 14:41:03',210754,1,NULL,NULL,NULL,'mobile',NULL),
(280495,'2014-07-09 14:44:16',239370,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(280496,'2014-07-09 14:44:49',211288,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(280497,'2014-07-09 14:45:41',239371,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(280498,'2014-07-09 14:45:43',239372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280499,'2014-07-09 14:46:45',239373,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(280500,'2014-07-09 14:49:50',239374,0,NULL,NULL,NULL,'desktop',NULL),
(280501,'2014-07-09 14:50:32',239375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280502,'2014-07-09 14:51:27',239376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280503,'2014-07-09 14:51:44',239377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280504,'2014-07-09 14:52:25',211624,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(280505,'2014-07-09 14:53:26',208092,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(280506,'2014-07-09 14:56:49',239378,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(280507,'2014-07-09 14:57:13',239379,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(280508,'2014-07-09 14:59:49',239380,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(280509,'2014-07-09 15:00:48',239381,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(280510,'2014-07-09 15:01:34',239382,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(280511,'2014-07-09 15:04:19',239383,0,NULL,NULL,NULL,'desktop',NULL),
(280512,'2014-07-09 15:06:20',208110,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(280513,'2014-07-09 15:06:49',219510,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(280514,'2014-07-09 15:08:08',239384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280515,'2014-07-09 15:09:10',239385,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280516,'2014-07-09 15:10:10',239386,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(280517,'2014-07-09 15:10:40',239387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280518,'2014-07-09 15:11:02',239388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280519,'2014-07-09 15:11:29',239389,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280520,'2014-07-09 15:12:11',239390,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280521,'2014-07-09 15:14:21',239391,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(280522,'2014-07-09 15:14:38',239392,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280523,'2014-07-09 15:14:44',239393,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280524,'2014-07-09 15:16:35',239394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280525,'2014-07-09 15:17:15',239395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280526,'2014-07-09 15:19:04',239396,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280527,'2014-07-09 15:19:08',239397,0,NULL,NULL,NULL,'desktop',NULL),
(280528,'2014-07-09 15:19:12',239398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280529,'2014-07-09 15:20:05',239399,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280530,'2014-07-09 15:20:17',239400,0,NULL,NULL,NULL,'desktop',NULL),
(280531,'2014-07-09 15:20:26',239401,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(280532,'2014-07-09 15:21:09',239402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280533,'2014-07-09 15:21:25',239403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280534,'2014-07-09 15:21:26',239404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280535,'2014-07-09 15:21:49',211924,1,NULL,NULL,NULL,'desktop',NULL),
(280536,'2014-07-09 15:22:29',239405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280537,'2014-07-09 15:24:05',239406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280538,'2014-07-09 15:25:25',239407,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280539,'2014-07-09 15:27:51',239408,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280540,'2014-07-09 15:28:41',227010,1,NULL,NULL,NULL,'desktop',NULL),
(280541,'2014-07-09 15:28:51',239409,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(280542,'2014-07-09 15:29:58',239410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280543,'2014-07-09 15:30:06',239411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280544,'2014-07-09 15:30:54',239412,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280545,'2014-07-09 15:33:49',201558,1,NULL,NULL,NULL,'desktop',NULL),
(280546,'2014-07-09 15:34:28',239413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280547,'2014-07-09 15:34:34',227157,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(280548,'2014-07-09 15:35:28',239414,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280549,'2014-07-09 15:35:34',239415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280550,'2014-07-09 15:36:22',239416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280551,'2014-07-09 15:36:59',239417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280552,'2014-07-09 15:37:28',217630,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(280553,'2014-07-09 15:41:14',202909,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(280554,'2014-07-09 15:41:34',239418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280555,'2014-07-09 15:42:40',239419,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280556,'2014-07-09 15:44:03',239420,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280557,'2014-07-09 15:47:19',239421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280558,'2014-07-09 15:47:30',239422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280559,'2014-07-09 15:48:20',239423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280560,'2014-07-09 15:50:05',221215,1,NULL,NULL,NULL,'mobile',NULL),
(280561,'2014-07-09 15:51:42',204349,1,NULL,NULL,NULL,'desktop',NULL),
(280562,'2014-07-09 15:52:52',239424,0,NULL,NULL,NULL,'mobile',NULL),
(280563,'2014-07-09 15:53:55',226801,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(280564,'2014-07-09 15:56:51',239425,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280565,'2014-07-09 15:58:49',239426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280566,'2014-07-09 15:59:02',208401,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(280567,'2014-07-09 15:59:12',235475,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(280568,'2014-07-09 16:00:51',239427,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280569,'2014-07-09 16:02:29',239428,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280570,'2014-07-09 16:05:44',239429,0,NULL,NULL,NULL,'desktop',NULL),
(280571,'2014-07-09 16:06:26',239430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280572,'2014-07-09 16:08:05',239431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280573,'2014-07-09 16:08:26',239432,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(280574,'2014-07-09 16:09:08',224986,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(280575,'2014-07-09 16:09:20',239433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280576,'2014-07-09 16:09:47',239434,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(280577,'2014-07-09 16:11:36',239435,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(280578,'2014-07-09 16:13:52',220995,1,NULL,NULL,NULL,'desktop',NULL),
(280579,'2014-07-09 16:15:04',194569,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(280580,'2014-07-09 16:15:41',217284,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(280581,'2014-07-09 16:15:53',239436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280582,'2014-07-09 16:15:55',239437,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280583,'2014-07-09 16:16:32',239438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280584,'2014-07-09 16:16:40',239439,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280585,'2014-07-09 16:18:07',239440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280586,'2014-07-09 16:18:23',239441,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(280587,'2014-07-09 16:18:37',239442,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280588,'2014-07-09 16:18:38',239443,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(280589,'2014-07-09 16:19:05',239444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280590,'2014-07-09 16:20:02',217205,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(280591,'2014-07-09 16:20:07',209985,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(280592,'2014-07-09 16:23:17',235243,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(280593,'2014-07-09 16:24:13',239445,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(280594,'2014-07-09 16:27:14',239446,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280595,'2014-07-09 16:28:01',220246,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(280596,'2014-07-09 16:28:17',203120,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(280597,'2014-07-09 16:29:01',216854,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(280598,'2014-07-09 16:30:45',239447,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280599,'2014-07-09 16:32:02',239448,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280600,'2014-07-09 16:33:41',239449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280601,'2014-07-09 16:35:55',239450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280602,'2014-07-09 16:36:48',239451,0,NULL,NULL,NULL,'desktop',NULL),
(280603,'2014-07-09 16:38:24',239452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280604,'2014-07-09 16:39:29',239453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280605,'2014-07-09 16:40:15',239454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280606,'2014-07-09 16:40:21',239455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280607,'2014-07-09 16:40:51',239456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280608,'2014-07-09 16:40:58',239457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280609,'2014-07-09 16:41:06',239458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280610,'2014-07-09 16:41:43',239459,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280611,'2014-07-09 16:43:37',239460,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280612,'2014-07-09 16:43:58',239461,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(280613,'2014-07-09 16:44:29',239462,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280614,'2014-07-09 16:44:57',239463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280615,'2014-07-09 16:48:06',239464,0,NULL,NULL,NULL,'mobile',NULL),
(280616,'2014-07-09 16:48:32',239465,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280617,'2014-07-09 16:49:33',239466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280618,'2014-07-09 16:49:59',239467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280619,'2014-07-09 16:51:22',239468,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280620,'2014-07-09 16:51:25',239469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280621,'2014-07-09 16:52:03',239470,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(280622,'2014-07-09 16:54:08',239471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280623,'2014-07-09 16:54:42',239472,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280624,'2014-07-09 16:59:31',239473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280625,'2014-07-09 16:59:53',239474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280626,'2014-07-09 17:00:23',229465,1,NULL,NULL,NULL,'desktop',NULL),
(280627,'2014-07-09 17:00:39',220151,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(280628,'2014-07-09 17:01:01',239475,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(280629,'2014-07-09 17:02:19',203469,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(280630,'2014-07-09 17:05:13',239476,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280631,'2014-07-09 17:05:25',239477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280632,'2014-07-09 17:05:58',239478,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(280633,'2014-07-09 17:06:38',229178,1,NULL,NULL,NULL,'desktop',NULL),
(280634,'2014-07-09 17:09:07',239479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280635,'2014-07-09 17:10:35',239480,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280636,'2014-07-09 17:12:48',239481,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280637,'2014-07-09 17:14:12',239482,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280638,'2014-07-09 17:15:02',239483,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(280639,'2014-07-09 17:15:05',239484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280640,'2014-07-09 17:15:07',239485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280641,'2014-07-09 17:15:26',239486,0,NULL,NULL,NULL,'mobile',NULL),
(280642,'2014-07-09 17:15:50',239487,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280643,'2014-07-09 17:17:07',239488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280644,'2014-07-09 17:17:18',239489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280645,'2014-07-09 17:19:35',239490,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280646,'2014-07-09 17:19:49',216324,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(280647,'2014-07-09 17:22:23',239491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280648,'2014-07-09 17:22:33',239492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280649,'2014-07-09 17:22:57',239493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280650,'2014-07-09 17:23:07',239494,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(280651,'2014-07-09 17:24:33',239495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280652,'2014-07-09 17:26:14',239496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280653,'2014-07-09 17:26:49',239497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280654,'2014-07-09 17:27:46',239498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280655,'2014-07-09 17:31:12',226117,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(280656,'2014-07-09 17:32:40',239499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280657,'2014-07-09 17:33:14',239500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280658,'2014-07-09 17:33:25',239501,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280659,'2014-07-09 17:35:04',239502,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280660,'2014-07-09 17:35:27',239503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280661,'2014-07-09 17:37:18',209343,1,NULL,NULL,NULL,'desktop',NULL),
(280662,'2014-07-09 17:37:37',212356,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(280663,'2014-07-09 17:38:03',239504,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(280664,'2014-07-09 17:39:27',239505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280665,'2014-07-09 17:40:11',204803,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(280666,'2014-07-09 17:40:11',239506,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280667,'2014-07-09 17:41:05',239507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280668,'2014-07-09 17:42:36',239508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280669,'2014-07-09 17:43:48',239509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280670,'2014-07-09 17:44:19',239510,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280671,'2014-07-09 17:45:29',218283,1,NULL,NULL,NULL,'desktop',NULL),
(280672,'2014-07-09 17:47:10',239511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280673,'2014-07-09 17:48:13',239512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280674,'2014-07-09 17:48:21',239513,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(280675,'2014-07-09 17:53:57',239514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280676,'2014-07-09 17:56:19',239515,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(280677,'2014-07-09 17:57:06',239516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280678,'2014-07-09 17:59:37',239517,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(280679,'2014-07-09 18:00:14',239518,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280680,'2014-07-09 18:00:44',239519,0,NULL,NULL,NULL,'desktop',NULL),
(280681,'2014-07-09 18:06:11',239520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280682,'2014-07-09 18:08:24',239521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280683,'2014-07-09 18:10:08',210316,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(280684,'2014-07-09 18:10:35',239522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280685,'2014-07-09 18:11:47',239523,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(280686,'2014-07-09 18:13:48',239524,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280687,'2014-07-09 18:14:03',239525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280688,'2014-07-09 18:14:12',206361,1,NULL,NULL,NULL,'desktop',NULL),
(280689,'2014-07-09 18:16:04',239526,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(280690,'2014-07-09 18:19:32',212627,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(280691,'2014-07-09 18:24:44',239527,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(280692,'2014-07-09 18:28:48',239528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280693,'2014-07-09 18:31:14',208104,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(280694,'2014-07-09 18:38:34',239529,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280695,'2014-07-09 18:41:51',239530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280696,'2014-07-09 18:42:05',239531,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(280697,'2014-07-09 18:45:03',239532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280698,'2014-07-09 18:45:54',239533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280699,'2014-07-09 18:45:59',239534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280700,'2014-07-09 18:47:22',239535,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280701,'2014-07-09 18:48:08',239536,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(280702,'2014-07-09 18:48:10',239537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280703,'2014-07-09 18:50:48',239538,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(280704,'2014-07-09 18:51:56',239539,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(280705,'2014-07-09 18:52:00',239540,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(280706,'2014-07-09 18:53:27',239541,0,NULL,NULL,NULL,'desktop',NULL),
(280707,'2014-07-09 18:53:36',224471,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(280708,'2014-07-09 18:55:38',239542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280709,'2014-07-09 18:55:52',239543,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(280710,'2014-07-09 18:57:22',239544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280711,'2014-07-09 18:57:48',239545,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280712,'2014-07-09 18:58:09',239546,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(280713,'2014-07-09 19:01:34',239547,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280714,'2014-07-09 19:01:55',239548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280715,'2014-07-09 19:02:56',239549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280716,'2014-07-09 19:02:59',239550,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280717,'2014-07-09 19:03:16',239551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280718,'2014-07-09 19:03:17',239552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280719,'2014-07-09 19:04:29',239553,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280720,'2014-07-09 19:05:57',239554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280721,'2014-07-09 19:06:16',239555,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280722,'2014-07-09 19:06:40',239556,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280723,'2014-07-09 19:09:16',239557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280724,'2014-07-09 19:11:06',221423,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(280725,'2014-07-09 19:15:00',225433,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(280726,'2014-07-09 19:15:48',239558,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(280727,'2014-07-09 19:16:30',239559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280728,'2014-07-09 19:16:53',239560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280729,'2014-07-09 19:21:16',239561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280730,'2014-07-09 19:23:20',239562,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280731,'2014-07-09 19:23:42',228557,1,NULL,NULL,NULL,'desktop',NULL),
(280732,'2014-07-09 19:23:47',239563,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(280733,'2014-07-09 19:28:08',239564,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(280734,'2014-07-09 19:30:36',239565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280735,'2014-07-09 19:30:49',239566,0,NULL,NULL,NULL,'mobile',NULL),
(280736,'2014-07-09 19:33:54',239567,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(280737,'2014-07-09 19:34:12',239568,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(280738,'2014-07-09 19:35:26',239569,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280739,'2014-07-09 19:36:50',239570,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(280740,'2014-07-09 19:39:42',239571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280741,'2014-07-09 19:42:04',239572,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280742,'2014-07-09 19:45:56',239573,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280743,'2014-07-09 19:46:34',239574,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(280744,'2014-07-09 19:52:59',202259,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(280745,'2014-07-09 19:53:23',239575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280746,'2014-07-09 19:53:48',239576,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280747,'2014-07-09 19:56:17',239577,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280748,'2014-07-09 19:58:22',239578,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280749,'2014-07-09 19:59:42',223994,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(280750,'2014-07-09 20:05:13',239579,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(280751,'2014-07-09 20:09:01',239580,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280752,'2014-07-09 20:09:39',199036,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(280753,'2014-07-09 20:10:02',239581,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280754,'2014-07-09 20:12:57',239582,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(280755,'2014-07-09 20:15:35',239583,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(280756,'2014-07-09 20:16:01',239584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280757,'2014-07-09 20:16:35',239585,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280758,'2014-07-09 20:23:47',239586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280759,'2014-07-09 20:25:37',239587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280760,'2014-07-09 20:27:44',239588,0,NULL,NULL,NULL,'mobile',NULL),
(280761,'2014-07-09 20:27:59',212634,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(280762,'2014-07-09 20:28:27',239589,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280763,'2014-07-09 20:31:30',239590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280764,'2014-07-09 20:32:15',239591,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280765,'2014-07-09 20:32:28',239592,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(280766,'2014-07-09 20:33:19',239593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280767,'2014-07-09 20:34:50',239594,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(280768,'2014-07-09 20:35:09',239595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280769,'2014-07-09 20:35:37',210384,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(280770,'2014-07-09 20:36:35',239596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280771,'2014-07-09 20:36:59',202708,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(280772,'2014-07-09 20:38:03',239597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280773,'2014-07-09 20:41:11',239598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280774,'2014-07-09 20:42:26',239599,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280775,'2014-07-09 20:43:06',239600,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280776,'2014-07-09 20:43:49',239601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280777,'2014-07-09 20:44:50',239602,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280778,'2014-07-09 20:47:35',239603,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(280779,'2014-07-09 20:48:12',239604,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280780,'2014-07-09 20:48:19',230947,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(280781,'2014-07-09 20:50:45',213716,1,NULL,NULL,NULL,'mobile',NULL),
(280782,'2014-07-09 20:51:31',239605,0,NULL,NULL,NULL,'desktop',NULL),
(280783,'2014-07-09 20:56:07',239606,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280784,'2014-07-09 20:57:57',239607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280785,'2014-07-09 21:03:38',239608,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280786,'2014-07-09 21:04:34',239609,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(280787,'2014-07-09 21:11:03',239610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280788,'2014-07-09 21:11:43',239611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280789,'2014-07-09 21:16:30',239612,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(280790,'2014-07-09 21:17:06',239613,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280791,'2014-07-09 21:18:40',229282,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(280792,'2014-07-09 21:18:58',239614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280793,'2014-07-09 21:19:30',239615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280794,'2014-07-09 21:21:21',239616,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280795,'2014-07-09 21:24:16',239617,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280796,'2014-07-09 21:25:33',208535,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(280797,'2014-07-09 21:33:17',222184,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(280798,'2014-07-09 21:35:13',239618,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280799,'2014-07-09 21:37:22',239619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280800,'2014-07-09 21:38:12',239620,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280801,'2014-07-09 21:38:30',232219,1,NULL,NULL,NULL,'desktop',NULL),
(280802,'2014-07-09 21:45:30',239621,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(280803,'2014-07-09 21:47:03',239622,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280804,'2014-07-09 21:47:27',211303,1,NULL,NULL,NULL,'desktop',NULL),
(280805,'2014-07-09 21:48:11',239623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280806,'2014-07-09 21:49:22',239624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280807,'2014-07-09 21:56:44',234756,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(280808,'2014-07-09 22:01:00',239625,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(280809,'2014-07-09 22:01:03',239626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280810,'2014-07-09 22:02:21',239627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280811,'2014-07-09 22:04:42',239628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280812,'2014-07-09 22:10:22',239629,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280813,'2014-07-09 22:11:38',239630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280814,'2014-07-09 22:24:49',239631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280815,'2014-07-09 22:25:26',239632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280816,'2014-07-09 22:27:58',239633,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(280817,'2014-07-09 22:36:35',210347,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(280818,'2014-07-09 22:40:05',239634,0,NULL,NULL,NULL,'mobile',NULL),
(280819,'2014-07-09 22:40:10',239635,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280820,'2014-07-09 22:42:57',239636,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280821,'2014-07-09 22:45:12',234806,1,NULL,NULL,NULL,'mobile',NULL),
(280822,'2014-07-09 22:45:41',239637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280823,'2014-07-09 22:46:04',239638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280824,'2014-07-09 22:48:13',239639,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280825,'2014-07-09 22:48:29',239640,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280826,'2014-07-09 22:49:58',239641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280827,'2014-07-09 22:50:30',221176,1,NULL,NULL,NULL,'desktop',NULL),
(280828,'2014-07-09 22:50:34',239642,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(280829,'2014-07-09 22:51:50',239643,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(280830,'2014-07-09 22:52:04',239644,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(280831,'2014-07-09 22:55:09',239645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280832,'2014-07-09 22:58:41',239646,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280833,'2014-07-09 23:05:24',239647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280834,'2014-07-09 23:11:15',239648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280835,'2014-07-09 23:17:50',239649,0,NULL,NULL,NULL,'desktop',NULL),
(280836,'2014-07-09 23:22:46',239650,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(280837,'2014-07-09 23:22:57',239651,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(280838,'2014-07-09 23:23:20',239652,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(280839,'2014-07-09 23:26:15',239653,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280840,'2014-07-09 23:27:34',239654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280841,'2014-07-09 23:38:12',239655,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280842,'2014-07-09 23:39:56',239656,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280843,'2014-07-09 23:44:45',239657,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280844,'2014-07-09 23:46:38',239658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280845,'2014-07-09 23:50:19',239659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280846,'2014-07-09 23:50:58',239660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280847,'2014-07-09 23:52:59',239661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280848,'2014-07-09 23:57:13',239662,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(280849,'2014-07-09 23:59:05',239663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280850,'2014-07-10 00:02:01',239664,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280851,'2014-07-10 00:03:11',239665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280852,'2014-07-10 00:03:15',239666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280853,'2014-07-10 00:08:34',239667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280854,'2014-07-10 00:14:36',239668,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280855,'2014-07-10 00:18:38',239669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280856,'2014-07-10 00:24:28',214377,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(280857,'2014-07-10 00:24:48',200021,1,NULL,NULL,NULL,'desktop',NULL),
(280858,'2014-07-10 00:28:52',239670,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(280859,'2014-07-10 00:34:20',239671,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(280860,'2014-07-10 00:40:02',216020,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(280861,'2014-07-10 00:40:04',239672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280862,'2014-07-10 00:40:16',188173,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(280863,'2014-07-10 00:41:13',222899,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(280864,'2014-07-10 00:41:55',239673,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(280865,'2014-07-10 00:55:35',239674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280866,'2014-07-10 00:56:37',210447,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(280867,'2014-07-10 00:57:48',221159,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(280868,'2014-07-10 00:59:42',234844,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(280869,'2014-07-10 01:02:06',239675,0,NULL,NULL,NULL,'desktop',NULL),
(280870,'2014-07-10 01:05:34',239676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280871,'2014-07-10 01:14:11',239677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280872,'2014-07-10 01:18:38',239678,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280873,'2014-07-10 01:20:53',239679,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280874,'2014-07-10 01:23:34',239680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280875,'2014-07-10 01:27:07',239681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280876,'2014-07-10 01:28:44',239682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280877,'2014-07-10 01:31:32',239683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280878,'2014-07-10 01:32:42',239684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280879,'2014-07-10 01:33:31',239685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280880,'2014-07-10 01:41:55',211000,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(280881,'2014-07-10 01:46:52',239686,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280882,'2014-07-10 01:46:57',239687,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280883,'2014-07-10 01:47:39',239688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280884,'2014-07-10 01:50:32',236812,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(280885,'2014-07-10 01:51:42',239689,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(280886,'2014-07-10 01:52:29',239690,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(280887,'2014-07-10 01:56:03',239691,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(280888,'2014-07-10 02:02:05',239692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280889,'2014-07-10 02:12:44',239693,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(280890,'2014-07-10 02:17:17',239694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280891,'2014-07-10 02:25:52',239695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280892,'2014-07-10 02:32:13',239696,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280893,'2014-07-10 02:34:26',239697,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280894,'2014-07-10 02:36:16',239698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280895,'2014-07-10 02:37:43',212913,1,NULL,NULL,NULL,'desktop',NULL),
(280896,'2014-07-10 02:42:21',239699,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280897,'2014-07-10 02:48:29',239700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280898,'2014-07-10 02:49:49',205938,1,NULL,NULL,NULL,'mobile',NULL),
(280899,'2014-07-10 02:50:16',239701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280900,'2014-07-10 02:52:50',239702,0,NULL,NULL,NULL,'mobile',NULL),
(280901,'2014-07-10 02:56:05',239703,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(280902,'2014-07-10 02:56:40',239704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280903,'2014-07-10 02:57:34',239705,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(280904,'2014-07-10 02:59:18',239706,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(280905,'2014-07-10 03:03:10',239707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280906,'2014-07-10 03:04:08',239708,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(280907,'2014-07-10 03:06:42',239709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280908,'2014-07-10 03:13:41',239710,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(280909,'2014-07-10 03:15:45',239711,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(280910,'2014-07-10 03:21:05',213054,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(280911,'2014-07-10 03:23:51',239712,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(280912,'2014-07-10 03:25:32',203805,1,NULL,NULL,NULL,'mobile',NULL),
(280913,'2014-07-10 03:27:37',239713,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(280914,'2014-07-10 03:28:21',239714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280915,'2014-07-10 03:49:40',239715,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280916,'2014-07-10 03:49:43',239716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280917,'2014-07-10 04:06:22',239717,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280918,'2014-07-10 04:09:52',239718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280919,'2014-07-10 04:15:44',239719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280920,'2014-07-10 04:22:59',214137,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(280921,'2014-07-10 04:27:50',239720,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280922,'2014-07-10 04:28:42',239721,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280923,'2014-07-10 04:29:41',218628,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(280924,'2014-07-10 04:30:03',217569,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(280925,'2014-07-10 04:41:16',239722,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(280926,'2014-07-10 04:43:36',239723,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280927,'2014-07-10 04:47:26',239724,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(280928,'2014-07-10 04:52:06',239725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280929,'2014-07-10 04:54:43',239726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280930,'2014-07-10 04:56:34',239727,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(280931,'2014-07-10 05:02:29',239728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280932,'2014-07-10 05:10:52',239729,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280933,'2014-07-10 05:16:48',239730,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280934,'2014-07-10 05:18:42',223687,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(280935,'2014-07-10 05:28:04',215199,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(280936,'2014-07-10 05:31:10',201747,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(280937,'2014-07-10 05:32:27',239731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280938,'2014-07-10 05:44:27',218517,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(280939,'2014-07-10 05:44:33',239732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280940,'2014-07-10 05:47:16',239733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280941,'2014-07-10 05:56:22',239734,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280942,'2014-07-10 05:58:13',239735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280943,'2014-07-10 05:58:25',239736,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(280944,'2014-07-10 05:59:46',239737,0,NULL,NULL,NULL,'desktop',NULL),
(280945,'2014-07-10 06:06:46',209358,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(280946,'2014-07-10 06:08:16',239738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280947,'2014-07-10 06:08:17',239739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280948,'2014-07-10 06:15:07',219988,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(280949,'2014-07-10 06:21:32',239740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280950,'2014-07-10 06:23:39',239741,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(280951,'2014-07-10 06:26:43',239742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280952,'2014-07-10 06:31:29',234107,1,NULL,NULL,NULL,'desktop',NULL),
(280953,'2014-07-10 06:39:08',239743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280954,'2014-07-10 06:42:31',239744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280955,'2014-07-10 07:00:00',239745,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(280956,'2014-07-10 07:01:48',239746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280957,'2014-07-10 07:06:17',239747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280958,'2014-07-10 07:10:27',239748,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(280959,'2014-07-10 07:12:05',239749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280960,'2014-07-10 07:29:31',235853,1,NULL,NULL,NULL,'mobile',NULL),
(280961,'2014-07-10 07:37:10',239750,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280962,'2014-07-10 07:37:15',239751,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280963,'2014-07-10 07:40:16',239752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280964,'2014-07-10 07:42:18',239753,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(280965,'2014-07-10 07:46:01',239754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280966,'2014-07-10 07:47:46',239755,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280967,'2014-07-10 07:50:41',239756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280968,'2014-07-10 07:51:09',239757,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(280969,'2014-07-10 07:52:24',239758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280970,'2014-07-10 07:56:06',237341,1,NULL,NULL,NULL,'mobile',NULL),
(280971,'2014-07-10 07:57:08',239759,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280972,'2014-07-10 08:02:50',239760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280973,'2014-07-10 08:08:40',239761,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280974,'2014-07-10 08:09:29',230759,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(280975,'2014-07-10 08:09:52',239762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280976,'2014-07-10 08:10:22',207355,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(280977,'2014-07-10 08:12:45',239763,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280978,'2014-07-10 08:12:46',214097,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(280979,'2014-07-10 08:16:29',239764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280980,'2014-07-10 08:17:08',207119,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(280981,'2014-07-10 08:18:20',239765,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280982,'2014-07-10 08:21:14',239766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280983,'2014-07-10 08:24:55',239767,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280984,'2014-07-10 08:26:42',239768,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280985,'2014-07-10 08:30:19',239769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280986,'2014-07-10 08:30:53',239770,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280987,'2014-07-10 08:31:56',239771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280988,'2014-07-10 08:37:34',239772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280989,'2014-07-10 08:41:16',239773,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(280990,'2014-07-10 08:46:10',239774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280991,'2014-07-10 08:47:09',239775,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(280992,'2014-07-10 08:49:41',239776,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(280993,'2014-07-10 08:50:24',239777,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(280994,'2014-07-10 08:56:15',239778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(280995,'2014-07-10 08:59:48',239779,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(280996,'2014-07-10 08:59:53',239780,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280997,'2014-07-10 09:01:52',239781,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(280998,'2014-07-10 09:02:41',213470,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(280999,'2014-07-10 09:03:02',239782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281000,'2014-07-10 09:03:07',237374,1,NULL,NULL,NULL,'desktop',NULL),
(281001,'2014-07-10 09:04:12',239783,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281002,'2014-07-10 09:04:53',239784,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281003,'2014-07-10 09:07:23',213770,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(281004,'2014-07-10 09:08:04',239785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281005,'2014-07-10 09:09:30',239786,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(281006,'2014-07-10 09:10:31',239787,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281007,'2014-07-10 09:12:59',185607,1,NULL,NULL,NULL,'desktop',NULL),
(281008,'2014-07-10 09:13:00',198519,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(281009,'2014-07-10 09:13:50',239788,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(281010,'2014-07-10 09:15:53',239789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281011,'2014-07-10 09:18:51',239790,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(281012,'2014-07-10 09:19:35',239791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281013,'2014-07-10 09:20:30',239792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281014,'2014-07-10 09:20:49',239793,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281015,'2014-07-10 09:22:22',239794,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281016,'2014-07-10 09:22:44',239795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281017,'2014-07-10 09:24:27',239796,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(281018,'2014-07-10 09:26:44',239797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281019,'2014-07-10 09:27:46',239798,0,NULL,NULL,NULL,'desktop',NULL),
(281020,'2014-07-10 09:30:26',239799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281021,'2014-07-10 09:34:10',239800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281022,'2014-07-10 09:34:16',239801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281023,'2014-07-10 09:35:55',239802,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281024,'2014-07-10 09:36:27',239803,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(281025,'2014-07-10 09:37:49',235658,1,NULL,NULL,NULL,'desktop',NULL),
(281026,'2014-07-10 09:37:54',235564,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(281027,'2014-07-10 09:39:34',239804,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281028,'2014-07-10 09:40:52',239805,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(281029,'2014-07-10 09:42:32',239806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281030,'2014-07-10 09:44:00',239807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281031,'2014-07-10 09:45:14',239808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281032,'2014-07-10 09:45:17',227574,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(281033,'2014-07-10 09:45:31',239809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281034,'2014-07-10 09:46:11',239810,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(281035,'2014-07-10 09:46:55',239811,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281036,'2014-07-10 09:47:50',228332,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(281037,'2014-07-10 09:48:56',239812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281038,'2014-07-10 09:50:57',239813,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281039,'2014-07-10 09:51:17',239814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281040,'2014-07-10 09:51:56',239815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281041,'2014-07-10 09:53:07',239816,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(281042,'2014-07-10 09:57:39',239817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281043,'2014-07-10 09:59:52',239818,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(281044,'2014-07-10 10:00:50',239819,0,NULL,NULL,NULL,'mobile',NULL),
(281045,'2014-07-10 10:01:05',239820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281046,'2014-07-10 10:05:17',239821,0,NULL,NULL,NULL,'desktop',NULL),
(281047,'2014-07-10 10:06:18',239822,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281048,'2014-07-10 10:08:18',211030,1,NULL,NULL,NULL,'desktop',NULL),
(281049,'2014-07-10 10:11:29',239823,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281050,'2014-07-10 10:11:57',239824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281051,'2014-07-10 10:12:22',216448,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(281052,'2014-07-10 10:12:57',239825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281053,'2014-07-10 10:13:49',239826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281054,'2014-07-10 10:14:29',239827,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(281055,'2014-07-10 10:14:57',239828,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(281056,'2014-07-10 10:17:02',193547,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(281057,'2014-07-10 10:17:57',224332,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(281058,'2014-07-10 10:19:08',233615,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(281059,'2014-07-10 10:20:17',239829,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(281060,'2014-07-10 10:20:37',239830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281061,'2014-07-10 10:20:53',217880,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(281062,'2014-07-10 10:21:01',239831,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281063,'2014-07-10 10:21:35',239832,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281064,'2014-07-10 10:26:53',237252,1,NULL,NULL,NULL,'mobile',NULL),
(281065,'2014-07-10 10:28:37',219245,1,NULL,NULL,NULL,'desktop',NULL),
(281066,'2014-07-10 10:29:04',239833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281067,'2014-07-10 10:29:47',219184,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(281068,'2014-07-10 10:30:06',239834,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281069,'2014-07-10 10:31:20',218031,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(281070,'2014-07-10 10:32:40',239835,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281071,'2014-07-10 10:32:43',239836,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281072,'2014-07-10 10:33:53',239837,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281073,'2014-07-10 10:34:07',239838,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(281074,'2014-07-10 10:35:31',239839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281075,'2014-07-10 10:36:41',239840,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281076,'2014-07-10 10:37:37',239841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281077,'2014-07-10 10:38:34',239842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281078,'2014-07-10 10:38:49',239843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281079,'2014-07-10 10:40:34',239844,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(281080,'2014-07-10 10:41:51',204245,1,NULL,NULL,NULL,'desktop',NULL),
(281081,'2014-07-10 10:42:59',221704,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(281082,'2014-07-10 10:44:30',239845,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(281083,'2014-07-10 10:45:47',239846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281084,'2014-07-10 10:47:01',239847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281085,'2014-07-10 10:47:28',239848,0,NULL,NULL,NULL,'desktop',NULL),
(281086,'2014-07-10 10:47:36',212357,1,NULL,NULL,NULL,'mobile',NULL),
(281087,'2014-07-10 10:47:52',239849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281088,'2014-07-10 10:48:16',239850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281089,'2014-07-10 10:53:57',239851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281090,'2014-07-10 10:54:13',239852,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281091,'2014-07-10 10:54:48',239853,0,NULL,NULL,NULL,'mobile',NULL),
(281092,'2014-07-10 10:55:03',239854,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281093,'2014-07-10 10:57:15',210979,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(281094,'2014-07-10 10:57:16',209438,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(281095,'2014-07-10 11:00:11',239855,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(281096,'2014-07-10 11:01:14',239856,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281097,'2014-07-10 11:02:19',239857,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281098,'2014-07-10 11:02:44',239858,0,NULL,NULL,NULL,'desktop',NULL),
(281099,'2014-07-10 11:03:34',239859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281100,'2014-07-10 11:04:27',239860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281101,'2014-07-10 11:04:47',239861,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281102,'2014-07-10 11:07:00',239862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281103,'2014-07-10 11:08:08',219884,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(281104,'2014-07-10 11:09:01',239863,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(281105,'2014-07-10 11:11:14',239864,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(281106,'2014-07-10 11:11:29',239865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281107,'2014-07-10 11:11:31',239866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281108,'2014-07-10 11:12:38',239867,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281109,'2014-07-10 11:13:21',239868,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(281110,'2014-07-10 11:14:48',239869,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281111,'2014-07-10 11:15:22',239870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281112,'2014-07-10 11:15:57',239871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281113,'2014-07-10 11:16:31',239872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281114,'2014-07-10 11:18:34',239873,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281115,'2014-07-10 11:20:01',239874,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(281116,'2014-07-10 11:22:15',239875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281117,'2014-07-10 11:24:36',239876,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(281118,'2014-07-10 11:25:38',239877,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281119,'2014-07-10 11:26:02',239878,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281120,'2014-07-10 11:28:35',239879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281121,'2014-07-10 11:30:44',239880,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(281122,'2014-07-10 11:34:05',239881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281123,'2014-07-10 11:36:22',239882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281124,'2014-07-10 11:36:58',239883,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281125,'2014-07-10 11:38:11',239884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281126,'2014-07-10 11:38:56',239885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281127,'2014-07-10 11:39:48',239886,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281128,'2014-07-10 11:42:31',190021,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(281129,'2014-07-10 11:42:44',239887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281130,'2014-07-10 11:43:05',239888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281131,'2014-07-10 11:47:23',239889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281132,'2014-07-10 11:47:59',239890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281133,'2014-07-10 11:52:22',229935,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(281134,'2014-07-10 12:00:03',239891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281135,'2014-07-10 12:01:24',239892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281136,'2014-07-10 12:02:13',239893,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281137,'2014-07-10 12:04:05',239894,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281138,'2014-07-10 12:04:20',239895,0,NULL,NULL,NULL,'desktop',NULL),
(281139,'2014-07-10 12:04:47',239896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281140,'2014-07-10 12:04:48',229759,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(281141,'2014-07-10 12:06:05',239897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281142,'2014-07-10 12:08:34',239898,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(281143,'2014-07-10 12:10:32',239899,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(281144,'2014-07-10 12:11:35',239900,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281145,'2014-07-10 12:12:46',239901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281146,'2014-07-10 12:12:54',239902,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(281147,'2014-07-10 12:13:20',239903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281148,'2014-07-10 12:14:30',239904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281149,'2014-07-10 12:17:17',226346,1,NULL,NULL,NULL,'desktop',NULL),
(281150,'2014-07-10 12:17:35',239905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281151,'2014-07-10 12:21:18',239906,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281152,'2014-07-10 12:21:29',239907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281153,'2014-07-10 12:23:21',239908,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281154,'2014-07-10 12:23:31',239909,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281155,'2014-07-10 12:24:07',239910,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(281156,'2014-07-10 12:24:19',239911,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(281157,'2014-07-10 12:25:19',239912,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281158,'2014-07-10 12:25:21',239913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281159,'2014-07-10 12:25:41',239914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281160,'2014-07-10 12:26:38',239915,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(281161,'2014-07-10 12:26:47',239916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281162,'2014-07-10 12:27:01',223841,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(281163,'2014-07-10 12:27:37',239917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281164,'2014-07-10 12:28:01',239918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281165,'2014-07-10 12:28:40',239919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281166,'2014-07-10 12:28:50',189389,1,NULL,NULL,NULL,'desktop',NULL),
(281167,'2014-07-10 12:28:52',239920,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(281168,'2014-07-10 12:30:42',239921,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281169,'2014-07-10 12:31:46',239922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281170,'2014-07-10 12:32:28',239923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281171,'2014-07-10 12:35:01',213924,1,NULL,NULL,NULL,'desktop',NULL),
(281172,'2014-07-10 12:35:19',239924,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(281173,'2014-07-10 12:36:10',239925,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(281174,'2014-07-10 12:40:20',239926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281175,'2014-07-10 12:42:10',204746,1,NULL,NULL,NULL,'desktop',NULL),
(281176,'2014-07-10 12:43:11',239927,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281177,'2014-07-10 12:46:19',212531,1,NULL,NULL,NULL,'mobile',NULL),
(281178,'2014-07-10 12:46:32',239928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281179,'2014-07-10 12:48:28',239929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281180,'2014-07-10 12:48:48',239930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281181,'2014-07-10 12:49:46',239931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281182,'2014-07-10 12:50:36',239932,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281183,'2014-07-10 12:51:16',239933,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(281184,'2014-07-10 12:52:37',239934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281185,'2014-07-10 12:57:11',208756,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(281186,'2014-07-10 12:57:26',239935,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281187,'2014-07-10 12:57:44',239936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281188,'2014-07-10 12:57:56',239937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281189,'2014-07-10 12:59:24',239938,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281190,'2014-07-10 13:00:59',190705,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(281191,'2014-07-10 13:02:27',239939,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(281192,'2014-07-10 13:02:32',239940,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281193,'2014-07-10 13:02:40',228228,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(281194,'2014-07-10 13:04:42',239941,0,NULL,NULL,NULL,'desktop',NULL),
(281195,'2014-07-10 13:05:59',239942,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(281196,'2014-07-10 13:08:10',239943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281197,'2014-07-10 13:08:14',239944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281198,'2014-07-10 13:09:18',239945,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281199,'2014-07-10 13:09:37',239946,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281200,'2014-07-10 13:09:44',239947,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281201,'2014-07-10 13:13:58',239948,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281202,'2014-07-10 13:17:01',239949,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(281203,'2014-07-10 13:19:32',239950,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(281204,'2014-07-10 13:19:45',239951,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(281205,'2014-07-10 13:19:46',239952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281206,'2014-07-10 13:20:16',239953,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(281207,'2014-07-10 13:20:17',239954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281208,'2014-07-10 13:21:16',239955,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281209,'2014-07-10 13:21:18',239956,0,NULL,NULL,NULL,'mobile',NULL),
(281210,'2014-07-10 13:24:17',239957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281211,'2014-07-10 13:24:39',239958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281212,'2014-07-10 13:30:39',239959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281213,'2014-07-10 13:31:37',239960,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(281214,'2014-07-10 13:32:33',220671,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(281215,'2014-07-10 13:33:19',205344,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(281216,'2014-07-10 13:34:17',239961,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281217,'2014-07-10 13:34:29',239962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281218,'2014-07-10 13:34:38',239963,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281219,'2014-07-10 13:34:46',239964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281220,'2014-07-10 13:34:59',239965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281221,'2014-07-10 13:35:20',239966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281222,'2014-07-10 13:36:35',239967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281223,'2014-07-10 13:36:46',239968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281224,'2014-07-10 13:37:03',239969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281225,'2014-07-10 13:39:26',239970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281226,'2014-07-10 13:40:16',239971,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281227,'2014-07-10 13:41:02',239972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281228,'2014-07-10 13:41:30',226082,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(281229,'2014-07-10 13:44:14',239973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281230,'2014-07-10 13:44:43',239974,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(281231,'2014-07-10 13:45:10',239975,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(281232,'2014-07-10 13:45:36',239976,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281233,'2014-07-10 13:45:47',209404,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(281234,'2014-07-10 13:46:25',239977,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281235,'2014-07-10 13:47:33',239978,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281236,'2014-07-10 13:48:13',239979,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(281237,'2014-07-10 13:49:33',239980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281238,'2014-07-10 13:49:52',239981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281239,'2014-07-10 13:51:28',236495,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(281240,'2014-07-10 13:52:26',239982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281241,'2014-07-10 13:57:32',239983,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(281242,'2014-07-10 13:57:57',239984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281243,'2014-07-10 13:59:49',239985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281244,'2014-07-10 14:00:10',239986,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(281245,'2014-07-10 14:00:11',239987,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(281246,'2014-07-10 14:00:22',230089,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(281247,'2014-07-10 14:00:28',239988,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(281248,'2014-07-10 14:05:05',239989,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(281249,'2014-07-10 14:06:12',239990,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281250,'2014-07-10 14:07:59',239991,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281251,'2014-07-10 14:09:08',239992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281252,'2014-07-10 14:09:18',239993,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281253,'2014-07-10 14:10:24',239994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281254,'2014-07-10 14:12:18',223617,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(281255,'2014-07-10 14:12:43',239995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281256,'2014-07-10 14:16:48',239996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281257,'2014-07-10 14:17:10',230028,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(281258,'2014-07-10 14:18:38',239997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281259,'2014-07-10 14:20:55',239998,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(281260,'2014-07-10 14:22:18',239999,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281261,'2014-07-10 14:23:21',240000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281262,'2014-07-10 14:23:45',240001,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281263,'2014-07-10 14:25:15',240002,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(281264,'2014-07-10 14:25:44',240003,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(281265,'2014-07-10 14:26:30',240004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281266,'2014-07-10 14:29:41',240005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281267,'2014-07-10 14:33:01',240006,0,NULL,NULL,NULL,'desktop',NULL),
(281268,'2014-07-10 14:33:16',240007,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(281269,'2014-07-10 14:33:44',240008,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(281270,'2014-07-10 14:37:28',191143,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(281271,'2014-07-10 14:40:20',240009,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281272,'2014-07-10 14:40:53',240010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281273,'2014-07-10 14:43:44',240011,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281274,'2014-07-10 14:47:05',240012,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281275,'2014-07-10 14:47:14',240013,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281276,'2014-07-10 14:47:36',240014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281277,'2014-07-10 14:47:48',240015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281278,'2014-07-10 14:48:17',220525,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(281279,'2014-07-10 14:48:20',240016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281280,'2014-07-10 14:48:58',194864,1,NULL,NULL,NULL,'desktop',NULL),
(281281,'2014-07-10 14:50:23',240017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281282,'2014-07-10 14:51:42',240018,0,NULL,NULL,NULL,'desktop',NULL),
(281283,'2014-07-10 14:54:15',240019,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281284,'2014-07-10 14:55:16',240020,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(281285,'2014-07-10 14:55:50',240021,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281286,'2014-07-10 14:57:26',240022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281287,'2014-07-10 14:59:43',240023,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281288,'2014-07-10 15:00:27',240024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281289,'2014-07-10 15:03:10',240025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281290,'2014-07-10 15:08:37',240026,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281291,'2014-07-10 15:10:45',240027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281292,'2014-07-10 15:14:43',209015,1,NULL,NULL,NULL,'desktop',NULL),
(281293,'2014-07-10 15:17:48',229369,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(281294,'2014-07-10 15:17:48',207622,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(281295,'2014-07-10 15:17:51',240028,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(281296,'2014-07-10 15:22:24',240029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281297,'2014-07-10 15:23:26',240030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281298,'2014-07-10 15:23:45',240031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281299,'2014-07-10 15:24:00',231095,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(281300,'2014-07-10 15:25:42',240032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281301,'2014-07-10 15:26:05',240033,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281302,'2014-07-10 15:26:46',240034,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(281303,'2014-07-10 15:27:53',240035,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(281304,'2014-07-10 15:28:10',240036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281305,'2014-07-10 15:28:50',217560,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(281306,'2014-07-10 15:28:57',213612,1,NULL,NULL,NULL,'desktop',NULL),
(281307,'2014-07-10 15:29:30',202891,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(281308,'2014-07-10 15:30:07',240037,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281309,'2014-07-10 15:30:47',223826,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(281310,'2014-07-10 15:31:26',240038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281311,'2014-07-10 15:31:46',240039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281312,'2014-07-10 15:32:40',240040,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281313,'2014-07-10 15:34:44',240041,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281314,'2014-07-10 15:37:23',240042,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(281315,'2014-07-10 15:38:46',240043,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281316,'2014-07-10 15:44:20',220488,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(281317,'2014-07-10 15:47:32',240044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281318,'2014-07-10 15:48:13',210146,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(281319,'2014-07-10 15:48:20',240045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281320,'2014-07-10 15:48:58',240046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281321,'2014-07-10 15:49:06',240047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281322,'2014-07-10 15:49:55',240048,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281323,'2014-07-10 15:50:56',240049,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(281324,'2014-07-10 15:50:58',240050,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281325,'2014-07-10 15:52:36',240051,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281326,'2014-07-10 15:53:00',240052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281327,'2014-07-10 15:53:10',240053,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281328,'2014-07-10 15:53:31',215904,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(281329,'2014-07-10 15:55:51',240054,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281330,'2014-07-10 15:56:03',216241,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(281331,'2014-07-10 15:58:32',211093,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(281332,'2014-07-10 16:01:05',198971,1,NULL,NULL,NULL,'mobile',NULL),
(281333,'2014-07-10 16:01:48',240055,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281334,'2014-07-10 16:02:18',240056,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(281335,'2014-07-10 16:03:53',240057,0,NULL,NULL,NULL,'mobile',NULL),
(281336,'2014-07-10 16:04:29',240058,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(281337,'2014-07-10 16:04:46',240059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281338,'2014-07-10 16:05:13',240060,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281339,'2014-07-10 16:05:33',240061,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281340,'2014-07-10 16:06:57',240062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281341,'2014-07-10 16:07:06',224324,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(281342,'2014-07-10 16:07:15',240063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281343,'2014-07-10 16:08:45',213546,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(281344,'2014-07-10 16:09:08',240064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281345,'2014-07-10 16:11:17',240065,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281346,'2014-07-10 16:12:44',240066,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281347,'2014-07-10 16:12:51',240067,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281348,'2014-07-10 16:14:39',240068,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281349,'2014-07-10 16:18:45',240069,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(281350,'2014-07-10 16:20:06',240070,0,NULL,NULL,NULL,'desktop',NULL),
(281351,'2014-07-10 16:22:24',240071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281352,'2014-07-10 16:27:41',240072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281353,'2014-07-10 16:28:07',240073,0,NULL,NULL,NULL,'mobile',NULL),
(281354,'2014-07-10 16:30:19',240074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281355,'2014-07-10 16:31:09',240075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281356,'2014-07-10 16:32:37',240076,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281357,'2014-07-10 16:34:07',240077,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(281358,'2014-07-10 16:36:45',240078,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281359,'2014-07-10 16:37:40',240079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281360,'2014-07-10 16:39:34',240080,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281361,'2014-07-10 16:40:26',216102,1,NULL,NULL,NULL,'desktop',NULL),
(281362,'2014-07-10 16:40:26',240081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281363,'2014-07-10 16:41:28',240082,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281364,'2014-07-10 16:46:29',240083,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281365,'2014-07-10 16:48:08',200712,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(281366,'2014-07-10 16:49:35',240084,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(281367,'2014-07-10 16:53:58',209408,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(281368,'2014-07-10 16:54:00',240085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281369,'2014-07-10 16:55:32',240086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281370,'2014-07-10 16:55:50',221157,1,NULL,NULL,NULL,'desktop',NULL),
(281371,'2014-07-10 16:58:18',240087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281372,'2014-07-10 16:59:19',240088,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281373,'2014-07-10 17:01:17',240089,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281374,'2014-07-10 17:01:54',194952,1,NULL,NULL,NULL,'desktop',NULL),
(281375,'2014-07-10 17:02:18',240090,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(281376,'2014-07-10 17:04:07',240091,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281377,'2014-07-10 17:06:04',234336,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(281378,'2014-07-10 17:06:30',240092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281379,'2014-07-10 17:07:10',240093,0,NULL,NULL,NULL,'mobile',NULL),
(281380,'2014-07-10 17:07:29',210477,1,NULL,NULL,NULL,'desktop',NULL),
(281381,'2014-07-10 17:09:33',240094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281382,'2014-07-10 17:09:59',240095,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281383,'2014-07-10 17:10:49',217784,1,NULL,NULL,NULL,'desktop',NULL),
(281384,'2014-07-10 17:13:58',240096,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(281385,'2014-07-10 17:16:08',240097,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281386,'2014-07-10 17:16:42',240098,0,NULL,NULL,NULL,'mobile',NULL),
(281387,'2014-07-10 17:18:54',216540,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(281388,'2014-07-10 17:19:22',215185,1,NULL,NULL,NULL,'mobile',NULL),
(281389,'2014-07-10 17:21:43',240099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281390,'2014-07-10 17:22:23',240100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281391,'2014-07-10 17:23:30',209303,1,NULL,NULL,NULL,'mobile',NULL),
(281392,'2014-07-10 17:26:01',240101,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281393,'2014-07-10 17:26:28',235450,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(281394,'2014-07-10 17:27:28',240102,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(281395,'2014-07-10 17:29:45',240103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281396,'2014-07-10 17:30:45',232637,1,NULL,NULL,NULL,'desktop',NULL),
(281397,'2014-07-10 17:32:11',240104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281398,'2014-07-10 17:32:24',240105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281399,'2014-07-10 17:33:04',240106,0,NULL,NULL,NULL,'desktop',NULL),
(281400,'2014-07-10 17:34:27',225534,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(281401,'2014-07-10 17:36:33',240107,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281402,'2014-07-10 17:38:25',240108,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(281403,'2014-07-10 17:39:32',207918,1,NULL,NULL,NULL,'desktop',NULL),
(281404,'2014-07-10 17:40:29',240109,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(281405,'2014-07-10 17:41:00',207838,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(281406,'2014-07-10 17:43:26',240110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281407,'2014-07-10 17:47:25',240111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281408,'2014-07-10 17:47:27',240112,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(281409,'2014-07-10 17:47:33',240113,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281410,'2014-07-10 17:56:39',240114,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(281411,'2014-07-10 17:57:35',240115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281412,'2014-07-10 18:01:07',240116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281413,'2014-07-10 18:03:03',223876,1,NULL,NULL,NULL,'desktop',NULL),
(281414,'2014-07-10 18:03:43',240117,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(281415,'2014-07-10 18:08:33',240118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281416,'2014-07-10 18:09:57',225005,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(281417,'2014-07-10 18:10:03',240119,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281418,'2014-07-10 18:23:31',240120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281419,'2014-07-10 18:24:08',240121,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281420,'2014-07-10 18:25:35',240122,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281421,'2014-07-10 18:34:28',240123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281422,'2014-07-10 18:35:10',240124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281423,'2014-07-10 18:35:22',240125,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281424,'2014-07-10 18:39:53',240126,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281425,'2014-07-10 18:41:45',240127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281426,'2014-07-10 18:42:57',240128,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281427,'2014-07-10 18:43:38',211291,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(281428,'2014-07-10 18:45:44',240129,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(281429,'2014-07-10 18:48:33',240130,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281430,'2014-07-10 18:49:42',240131,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281431,'2014-07-10 18:50:08',206519,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(281432,'2014-07-10 18:51:05',208746,1,NULL,NULL,NULL,'mobile',NULL),
(281433,'2014-07-10 18:51:27',240132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281434,'2014-07-10 18:53:09',230207,1,NULL,NULL,NULL,'desktop',NULL),
(281435,'2014-07-10 18:54:53',221198,1,NULL,NULL,NULL,'mobile',NULL),
(281436,'2014-07-10 18:55:03',218532,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(281437,'2014-07-10 18:59:40',240133,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281438,'2014-07-10 19:01:50',240134,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(281439,'2014-07-10 19:04:33',234283,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(281440,'2014-07-10 19:05:34',240135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281441,'2014-07-10 19:07:11',240136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281442,'2014-07-10 19:07:18',240137,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281443,'2014-07-10 19:09:07',240138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281444,'2014-07-10 19:23:37',240139,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(281445,'2014-07-10 19:25:45',240140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281446,'2014-07-10 19:26:10',240141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281447,'2014-07-10 19:28:20',240142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281448,'2014-07-10 19:30:24',240143,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281449,'2014-07-10 19:32:30',240144,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281450,'2014-07-10 19:35:17',240145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281451,'2014-07-10 19:36:03',240146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281452,'2014-07-10 19:36:35',240147,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281453,'2014-07-10 19:39:00',240148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281454,'2014-07-10 19:39:20',211487,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(281455,'2014-07-10 19:42:12',240149,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(281456,'2014-07-10 19:44:27',207662,1,NULL,NULL,NULL,'desktop',NULL),
(281457,'2014-07-10 19:48:42',240150,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281458,'2014-07-10 19:51:56',237456,1,NULL,NULL,NULL,'desktop',NULL),
(281459,'2014-07-10 19:54:36',217333,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(281460,'2014-07-10 19:55:50',240151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281461,'2014-07-10 19:56:57',227112,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(281462,'2014-07-10 19:57:28',240152,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281463,'2014-07-10 19:58:33',221633,1,NULL,NULL,NULL,'desktop',NULL),
(281464,'2014-07-10 19:59:10',240153,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(281465,'2014-07-10 19:59:39',240154,0,NULL,NULL,NULL,'mobile',NULL),
(281466,'2014-07-10 20:00:04',240155,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281467,'2014-07-10 20:00:23',240156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281468,'2014-07-10 20:02:25',240157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281469,'2014-07-10 20:08:47',240158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281470,'2014-07-10 20:11:39',240159,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(281471,'2014-07-10 20:16:22',210047,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(281472,'2014-07-10 20:20:45',240160,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(281473,'2014-07-10 20:21:02',240161,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(281474,'2014-07-10 20:22:36',240162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281475,'2014-07-10 20:25:57',207368,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(281476,'2014-07-10 20:32:22',240163,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281477,'2014-07-10 20:35:38',213355,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(281478,'2014-07-10 20:35:41',240164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281479,'2014-07-10 20:36:32',240165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281480,'2014-07-10 20:37:02',240166,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(281481,'2014-07-10 20:43:40',224533,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(281482,'2014-07-10 20:43:49',240167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281483,'2014-07-10 20:44:15',240168,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(281484,'2014-07-10 20:45:35',240169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281485,'2014-07-10 20:51:30',225554,1,NULL,NULL,NULL,'desktop',NULL),
(281486,'2014-07-10 21:00:56',234463,1,NULL,NULL,NULL,'mobile',NULL),
(281487,'2014-07-10 21:01:36',240170,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281488,'2014-07-10 21:01:46',240171,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281489,'2014-07-10 21:02:00',208919,1,NULL,NULL,NULL,'desktop',NULL),
(281490,'2014-07-10 21:02:04',240172,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(281491,'2014-07-10 21:03:35',240173,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(281492,'2014-07-10 21:04:19',240174,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(281493,'2014-07-10 21:04:23',240175,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281494,'2014-07-10 21:05:03',240176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281495,'2014-07-10 21:05:19',240177,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281496,'2014-07-10 21:05:59',240178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281497,'2014-07-10 21:07:23',240179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281498,'2014-07-10 21:07:40',240180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281499,'2014-07-10 21:15:26',198876,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(281500,'2014-07-10 21:15:31',240181,0,NULL,NULL,NULL,'desktop',NULL),
(281501,'2014-07-10 21:17:11',240182,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(281502,'2014-07-10 21:20:36',240183,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281503,'2014-07-10 21:22:41',240184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281504,'2014-07-10 21:24:30',240185,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(281505,'2014-07-10 21:26:38',216194,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(281506,'2014-07-10 21:29:00',220342,1,NULL,NULL,NULL,'desktop',NULL),
(281507,'2014-07-10 21:31:48',240186,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281508,'2014-07-10 21:32:25',240187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281509,'2014-07-10 21:32:46',240188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281510,'2014-07-10 21:34:27',240189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281511,'2014-07-10 21:38:48',232934,1,NULL,NULL,NULL,'mobile',NULL),
(281512,'2014-07-10 21:40:48',240190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281513,'2014-07-10 21:43:39',240191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281514,'2014-07-10 21:44:11',240192,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281515,'2014-07-10 21:47:37',240193,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(281516,'2014-07-10 21:48:44',240194,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(281517,'2014-07-10 21:54:26',240195,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281518,'2014-07-10 21:55:30',204173,1,NULL,NULL,NULL,'desktop',NULL),
(281519,'2014-07-10 21:55:56',240196,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281520,'2014-07-10 21:58:02',240197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281521,'2014-07-10 21:58:28',207731,1,NULL,NULL,NULL,'mobile',NULL),
(281522,'2014-07-10 22:00:14',240198,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281523,'2014-07-10 22:02:33',237026,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(281524,'2014-07-10 22:06:55',191619,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(281525,'2014-07-10 22:09:09',240199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281526,'2014-07-10 22:13:21',240200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281527,'2014-07-10 22:14:28',216928,1,NULL,NULL,NULL,'desktop',NULL),
(281528,'2014-07-10 22:14:47',197151,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(281529,'2014-07-10 22:15:55',228846,1,NULL,NULL,NULL,'mobile',NULL),
(281530,'2014-07-10 22:17:41',240201,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281531,'2014-07-10 22:18:13',240202,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(281532,'2014-07-10 22:23:34',196692,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(281533,'2014-07-10 22:28:14',240203,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281534,'2014-07-10 22:28:59',240204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281535,'2014-07-10 22:30:36',240205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281536,'2014-07-10 22:37:38',240206,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281537,'2014-07-10 22:38:36',240207,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281538,'2014-07-10 22:40:46',240208,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281539,'2014-07-10 22:46:13',240209,0,NULL,NULL,NULL,'desktop',NULL),
(281540,'2014-07-10 22:48:30',240210,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(281541,'2014-07-10 22:49:00',240211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281542,'2014-07-10 22:49:53',240212,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281543,'2014-07-10 22:49:57',206900,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(281544,'2014-07-10 22:50:05',240213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281545,'2014-07-10 22:50:25',240214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281546,'2014-07-10 22:50:57',240215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281547,'2014-07-10 22:55:27',240216,0,NULL,NULL,NULL,'desktop',NULL),
(281548,'2014-07-10 22:57:24',240217,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(281549,'2014-07-10 23:01:52',240218,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281550,'2014-07-10 23:02:00',217328,1,NULL,NULL,NULL,'desktop',NULL),
(281551,'2014-07-10 23:02:12',240219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281552,'2014-07-10 23:03:43',240220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281553,'2014-07-10 23:07:33',240221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281554,'2014-07-10 23:07:46',240222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281555,'2014-07-10 23:08:33',240223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281556,'2014-07-10 23:14:23',240224,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(281557,'2014-07-10 23:14:53',240225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281558,'2014-07-10 23:16:12',240226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281559,'2014-07-10 23:16:50',231853,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(281560,'2014-07-10 23:21:11',240227,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(281561,'2014-07-10 23:27:33',226720,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(281562,'2014-07-10 23:32:58',240228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281563,'2014-07-10 23:33:31',205098,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(281564,'2014-07-10 23:35:39',240229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281565,'2014-07-10 23:40:10',240230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281566,'2014-07-10 23:40:43',240231,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281567,'2014-07-10 23:42:53',240232,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(281568,'2014-07-10 23:43:04',240233,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(281569,'2014-07-10 23:48:34',240234,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281570,'2014-07-10 23:48:57',240235,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281571,'2014-07-10 23:51:56',240236,0,NULL,NULL,NULL,'desktop',NULL),
(281572,'2014-07-10 23:56:58',240237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281573,'2014-07-10 23:57:09',215768,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(281574,'2014-07-11 00:07:40',240238,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281575,'2014-07-11 00:09:47',206473,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(281576,'2014-07-11 00:16:11',240239,0,NULL,NULL,NULL,'desktop',NULL),
(281577,'2014-07-11 00:16:34',212032,1,NULL,NULL,NULL,'desktop',NULL),
(281578,'2014-07-11 00:24:13',240240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281579,'2014-07-11 00:25:00',240241,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(281580,'2014-07-11 00:25:44',240242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281581,'2014-07-11 00:30:27',240243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281582,'2014-07-11 00:30:40',240244,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(281583,'2014-07-11 00:31:06',204370,1,NULL,NULL,NULL,'mobile',NULL),
(281584,'2014-07-11 00:31:34',240245,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281585,'2014-07-11 00:41:20',240246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281586,'2014-07-11 00:43:09',240247,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281587,'2014-07-11 00:55:05',240248,0,NULL,NULL,NULL,'desktop',NULL),
(281588,'2014-07-11 01:00:27',240249,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(281589,'2014-07-11 01:05:30',240250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281590,'2014-07-11 01:06:20',240251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281591,'2014-07-11 01:09:23',240252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281592,'2014-07-11 01:12:01',240253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281593,'2014-07-11 01:14:15',223851,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(281594,'2014-07-11 01:14:51',240254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281595,'2014-07-11 01:15:55',240255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281596,'2014-07-11 01:16:41',240256,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281597,'2014-07-11 01:19:01',194283,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(281598,'2014-07-11 01:33:33',196941,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(281599,'2014-07-11 01:42:18',240257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281600,'2014-07-11 01:49:55',240258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281601,'2014-07-11 01:52:00',240259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281602,'2014-07-11 01:54:28',240260,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(281603,'2014-07-11 01:54:30',240261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281604,'2014-07-11 01:59:54',240262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281605,'2014-07-11 02:11:46',240263,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(281606,'2014-07-11 02:18:58',240264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281607,'2014-07-11 02:23:21',212415,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(281608,'2014-07-11 02:27:12',240265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281609,'2014-07-11 02:31:25',240266,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(281610,'2014-07-11 02:31:36',240267,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281611,'2014-07-11 02:36:31',240268,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(281612,'2014-07-11 02:40:37',240269,0,NULL,NULL,NULL,'mobile',NULL),
(281613,'2014-07-11 02:42:17',240270,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(281614,'2014-07-11 02:47:22',240271,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281615,'2014-07-11 02:50:38',230879,1,NULL,NULL,NULL,'desktop',NULL),
(281616,'2014-07-11 03:02:55',240272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281617,'2014-07-11 03:03:08',240273,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(281618,'2014-07-11 03:15:20',240274,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281619,'2014-07-11 03:23:48',240275,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281620,'2014-07-11 03:24:44',240276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281621,'2014-07-11 03:30:00',240277,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281622,'2014-07-11 03:36:48',240278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281623,'2014-07-11 03:37:39',240279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281624,'2014-07-11 03:39:34',240280,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281625,'2014-07-11 03:45:42',240281,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(281626,'2014-07-11 03:49:46',240282,0,NULL,NULL,NULL,'mobile',NULL),
(281627,'2014-07-11 04:04:07',211135,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(281628,'2014-07-11 04:04:45',240283,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(281629,'2014-07-11 04:05:28',240284,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(281630,'2014-07-11 04:06:00',240285,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(281631,'2014-07-11 04:09:27',240286,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(281632,'2014-07-11 04:12:50',216521,1,NULL,NULL,NULL,'desktop',NULL),
(281633,'2014-07-11 04:14:22',240287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281634,'2014-07-11 04:22:50',211609,1,NULL,NULL,NULL,'desktop',NULL),
(281635,'2014-07-11 04:27:32',240288,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281636,'2014-07-11 04:32:47',240289,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281637,'2014-07-11 04:34:37',240290,0,NULL,NULL,NULL,'mobile',NULL),
(281638,'2014-07-11 04:34:43',240291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281639,'2014-07-11 04:40:43',240292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281640,'2014-07-11 04:47:53',240293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281641,'2014-07-11 04:56:00',240294,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281642,'2014-07-11 05:04:51',240295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281643,'2014-07-11 05:04:57',205012,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(281644,'2014-07-11 05:06:18',240296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281645,'2014-07-11 05:18:09',240297,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(281646,'2014-07-11 05:23:03',210385,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(281647,'2014-07-11 05:27:30',240298,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281648,'2014-07-11 05:32:10',240299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281649,'2014-07-11 05:32:46',240300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281650,'2014-07-11 05:37:29',240301,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281651,'2014-07-11 05:41:13',240302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281652,'2014-07-11 05:44:06',240303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281653,'2014-07-11 05:44:14',240304,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281654,'2014-07-11 05:49:47',240305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281655,'2014-07-11 05:54:05',240306,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281656,'2014-07-11 06:04:00',240307,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281657,'2014-07-11 06:10:26',240308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281658,'2014-07-11 06:10:26',240309,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(281659,'2014-07-11 06:13:29',240310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281660,'2014-07-11 06:16:55',240311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281661,'2014-07-11 06:18:27',240312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281662,'2014-07-11 06:23:50',240313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281663,'2014-07-11 06:25:57',240314,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281664,'2014-07-11 06:31:27',226283,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(281665,'2014-07-11 06:33:00',240315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281666,'2014-07-11 06:33:36',240316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281667,'2014-07-11 06:45:47',240317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281668,'2014-07-11 07:02:02',240318,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(281669,'2014-07-11 07:02:56',240319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281670,'2014-07-11 07:07:43',202430,1,NULL,NULL,NULL,'desktop',NULL),
(281671,'2014-07-11 07:09:01',220672,1,NULL,NULL,NULL,'desktop',NULL),
(281672,'2014-07-11 07:12:38',240320,0,NULL,NULL,NULL,'desktop',NULL),
(281673,'2014-07-11 07:15:22',240321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281674,'2014-07-11 07:17:25',240322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281675,'2014-07-11 07:17:28',240323,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(281676,'2014-07-11 07:21:59',240324,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281677,'2014-07-11 07:23:44',240325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281678,'2014-07-11 07:24:30',240326,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(281679,'2014-07-11 07:24:34',240327,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281680,'2014-07-11 07:25:02',240328,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281681,'2014-07-11 07:26:24',240329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281682,'2014-07-11 07:28:29',240330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281683,'2014-07-11 07:29:07',240331,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(281684,'2014-07-11 07:30:13',209729,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(281685,'2014-07-11 07:40:49',240332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281686,'2014-07-11 07:42:33',240333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281687,'2014-07-11 07:51:52',240334,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(281688,'2014-07-11 07:59:15',240335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281689,'2014-07-11 07:59:22',240336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281690,'2014-07-11 08:00:25',221913,1,NULL,NULL,NULL,'desktop',NULL),
(281691,'2014-07-11 08:02:39',240337,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281692,'2014-07-11 08:03:33',223585,1,NULL,NULL,NULL,'desktop',NULL),
(281693,'2014-07-11 08:05:47',240338,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281694,'2014-07-11 08:09:07',240339,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(281695,'2014-07-11 08:09:13',240340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281696,'2014-07-11 08:14:27',205266,1,NULL,NULL,NULL,'desktop',NULL),
(281697,'2014-07-11 08:14:34',226102,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(281698,'2014-07-11 08:16:54',240341,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(281699,'2014-07-11 08:18:45',231798,1,NULL,NULL,NULL,'mobile',NULL),
(281700,'2014-07-11 08:19:42',196966,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(281701,'2014-07-11 08:20:29',240342,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(281702,'2014-07-11 08:20:47',240343,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(281703,'2014-07-11 08:22:03',240344,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(281704,'2014-07-11 08:23:56',240345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281705,'2014-07-11 08:24:50',240346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281706,'2014-07-11 08:27:43',229499,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(281707,'2014-07-11 08:32:04',211541,1,NULL,NULL,NULL,'mobile',NULL),
(281708,'2014-07-11 08:32:10',240347,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281709,'2014-07-11 08:35:45',240348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281710,'2014-07-11 08:36:14',240349,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(281711,'2014-07-11 08:36:24',240350,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(281712,'2014-07-11 08:37:34',240351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281713,'2014-07-11 08:42:46',240352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281714,'2014-07-11 08:44:27',240353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281715,'2014-07-11 08:45:04',240354,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281716,'2014-07-11 08:46:20',240355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281717,'2014-07-11 08:47:03',240356,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281718,'2014-07-11 08:48:56',240357,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281719,'2014-07-11 08:49:57',240358,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(281720,'2014-07-11 08:51:19',240359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281721,'2014-07-11 08:52:34',240360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281722,'2014-07-11 08:53:57',240361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281723,'2014-07-11 08:58:39',240362,0,NULL,NULL,NULL,'mobile',NULL),
(281724,'2014-07-11 09:01:53',240363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281725,'2014-07-11 09:03:41',240364,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(281726,'2014-07-11 09:06:34',240365,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281727,'2014-07-11 09:06:58',240366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281728,'2014-07-11 09:07:16',240367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281729,'2014-07-11 09:10:47',221006,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(281730,'2014-07-11 09:11:26',240368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281731,'2014-07-11 09:11:54',240369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281732,'2014-07-11 09:12:10',240370,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281733,'2014-07-11 09:15:19',240371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281734,'2014-07-11 09:15:31',240372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281735,'2014-07-11 09:16:14',218115,1,NULL,NULL,NULL,'desktop',NULL),
(281736,'2014-07-11 09:16:46',214916,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(281737,'2014-07-11 09:22:45',240373,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281738,'2014-07-11 09:24:57',208711,1,NULL,NULL,NULL,'desktop',NULL),
(281739,'2014-07-11 09:26:47',240374,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281740,'2014-07-11 09:28:00',240375,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(281741,'2014-07-11 09:28:06',213881,1,NULL,NULL,NULL,'mobile',NULL),
(281742,'2014-07-11 09:28:08',240376,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(281743,'2014-07-11 09:28:21',240377,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(281744,'2014-07-11 09:28:44',214451,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(281745,'2014-07-11 09:28:58',240378,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281746,'2014-07-11 09:30:01',221611,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(281747,'2014-07-11 09:30:12',240379,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(281748,'2014-07-11 09:30:16',240380,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(281749,'2014-07-11 09:31:48',209292,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(281750,'2014-07-11 09:32:10',240381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281751,'2014-07-11 09:33:06',240382,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281752,'2014-07-11 09:34:17',240383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281753,'2014-07-11 09:34:41',240384,0,NULL,NULL,NULL,'desktop',NULL),
(281754,'2014-07-11 09:34:48',200519,1,NULL,NULL,NULL,'desktop',NULL),
(281755,'2014-07-11 09:34:55',240385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281756,'2014-07-11 09:35:16',240386,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281757,'2014-07-11 09:35:17',240387,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(281758,'2014-07-11 09:35:38',240388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281759,'2014-07-11 09:36:49',211433,1,NULL,NULL,NULL,'mobile',NULL),
(281760,'2014-07-11 09:38:01',240389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281761,'2014-07-11 09:39:06',240390,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281762,'2014-07-11 09:40:01',216268,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(281763,'2014-07-11 09:41:01',240391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281764,'2014-07-11 09:41:10',240392,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281765,'2014-07-11 09:44:37',240393,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(281766,'2014-07-11 09:44:42',240394,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(281767,'2014-07-11 09:46:26',240395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281768,'2014-07-11 09:46:56',240396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281769,'2014-07-11 09:46:58',240397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281770,'2014-07-11 09:47:05',240398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281771,'2014-07-11 09:47:38',240399,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(281772,'2014-07-11 09:47:55',240400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281773,'2014-07-11 09:51:35',240401,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281774,'2014-07-11 09:52:57',217120,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(281775,'2014-07-11 09:55:22',240402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281776,'2014-07-11 09:56:36',222198,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(281777,'2014-07-11 09:56:56',240403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281778,'2014-07-11 09:59:56',240404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281779,'2014-07-11 10:00:10',240405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281780,'2014-07-11 10:00:14',209550,1,NULL,NULL,NULL,'desktop',NULL),
(281781,'2014-07-11 10:00:19',240406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281782,'2014-07-11 10:00:26',240407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281783,'2014-07-11 10:01:08',215413,1,NULL,NULL,NULL,'mobile',NULL),
(281784,'2014-07-11 10:01:26',240408,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(281785,'2014-07-11 10:02:07',240409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281786,'2014-07-11 10:03:16',240410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281787,'2014-07-11 10:03:44',240411,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281788,'2014-07-11 10:05:03',240412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281789,'2014-07-11 10:06:35',240413,0,NULL,NULL,NULL,'mobile',NULL),
(281790,'2014-07-11 10:06:38',240414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281791,'2014-07-11 10:08:37',240415,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(281792,'2014-07-11 10:09:10',240416,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281793,'2014-07-11 10:09:32',240417,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281794,'2014-07-11 10:10:52',240418,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(281795,'2014-07-11 10:11:35',240419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281796,'2014-07-11 10:15:45',240420,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(281797,'2014-07-11 10:16:11',240421,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281798,'2014-07-11 10:16:19',240422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281799,'2014-07-11 10:16:32',240423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281800,'2014-07-11 10:17:01',240424,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(281801,'2014-07-11 10:17:05',240425,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(281802,'2014-07-11 10:17:22',240426,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281803,'2014-07-11 10:22:08',240427,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281804,'2014-07-11 10:22:15',240428,0,NULL,NULL,NULL,'mobile',NULL),
(281805,'2014-07-11 10:22:43',240429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281806,'2014-07-11 10:24:26',213126,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(281807,'2014-07-11 10:24:31',226730,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(281808,'2014-07-11 10:25:19',222174,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(281809,'2014-07-11 10:25:23',240430,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(281810,'2014-07-11 10:26:51',240431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281811,'2014-07-11 10:28:02',240432,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(281812,'2014-07-11 10:28:54',240433,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(281813,'2014-07-11 10:30:08',240434,0,NULL,NULL,NULL,'mobile',NULL),
(281814,'2014-07-11 10:30:50',204592,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(281815,'2014-07-11 10:32:25',209691,1,NULL,NULL,NULL,'desktop',NULL),
(281816,'2014-07-11 10:34:47',240435,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(281817,'2014-07-11 10:35:14',240436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281818,'2014-07-11 10:35:31',240437,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(281819,'2014-07-11 10:41:18',240438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281820,'2014-07-11 10:41:27',240439,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(281821,'2014-07-11 10:41:42',240440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281822,'2014-07-11 10:42:46',231444,1,NULL,NULL,NULL,'desktop',NULL),
(281823,'2014-07-11 10:43:13',240441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281824,'2014-07-11 10:45:22',240442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281825,'2014-07-11 10:47:26',223475,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(281826,'2014-07-11 10:48:03',214230,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(281827,'2014-07-11 10:49:08',240443,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(281828,'2014-07-11 10:49:25',240444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281829,'2014-07-11 10:53:07',240445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281830,'2014-07-11 10:54:14',240446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281831,'2014-07-11 10:55:00',240447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281832,'2014-07-11 10:59:18',240448,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(281833,'2014-07-11 10:59:49',240449,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(281834,'2014-07-11 11:01:08',240450,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(281835,'2014-07-11 11:04:11',232979,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(281836,'2014-07-11 11:05:55',240451,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281837,'2014-07-11 11:06:43',240452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281838,'2014-07-11 11:06:47',240453,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(281839,'2014-07-11 11:07:16',240454,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281840,'2014-07-11 11:09:22',240455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281841,'2014-07-11 11:09:44',240456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281842,'2014-07-11 11:12:40',240457,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(281843,'2014-07-11 11:14:08',240458,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281844,'2014-07-11 11:14:19',240459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281845,'2014-07-11 11:14:33',240460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281846,'2014-07-11 11:14:41',219192,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(281847,'2014-07-11 11:15:19',240461,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281848,'2014-07-11 11:16:47',240462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281849,'2014-07-11 11:19:02',240463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281850,'2014-07-11 11:22:08',209724,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(281851,'2014-07-11 11:23:25',240464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281852,'2014-07-11 11:24:20',240465,0,NULL,NULL,NULL,'desktop',NULL),
(281853,'2014-07-11 11:28:13',240466,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281854,'2014-07-11 11:28:17',240467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281855,'2014-07-11 11:29:43',218555,1,NULL,NULL,NULL,'desktop',NULL),
(281856,'2014-07-11 11:31:45',208587,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(281857,'2014-07-11 11:32:04',226601,1,NULL,NULL,NULL,'desktop',NULL),
(281858,'2014-07-11 11:36:40',240468,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(281859,'2014-07-11 11:41:17',240469,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281860,'2014-07-11 11:42:08',240470,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(281861,'2014-07-11 11:42:34',240471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281862,'2014-07-11 11:42:50',215465,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(281863,'2014-07-11 11:43:00',234376,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(281864,'2014-07-11 11:44:27',240472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281865,'2014-07-11 11:45:47',240473,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281866,'2014-07-11 11:45:50',204432,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(281867,'2014-07-11 11:46:02',240474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281868,'2014-07-11 11:46:16',240475,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(281869,'2014-07-11 11:49:42',240476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281870,'2014-07-11 11:50:00',240477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281871,'2014-07-11 11:50:12',240478,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281872,'2014-07-11 11:51:55',240479,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281873,'2014-07-11 11:54:15',235291,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(281874,'2014-07-11 11:54:39',240480,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281875,'2014-07-11 11:54:59',240481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281876,'2014-07-11 11:56:19',240482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281877,'2014-07-11 11:57:03',240483,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(281878,'2014-07-11 11:57:27',240484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281879,'2014-07-11 11:58:29',199936,1,NULL,NULL,NULL,'mobile',NULL),
(281880,'2014-07-11 12:00:05',240485,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281881,'2014-07-11 12:01:07',240486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281882,'2014-07-11 12:02:05',240487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281883,'2014-07-11 12:02:46',230011,1,NULL,NULL,NULL,'mobile',NULL),
(281884,'2014-07-11 12:03:28',240488,0,NULL,NULL,NULL,'desktop',NULL),
(281885,'2014-07-11 12:04:07',240489,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(281886,'2014-07-11 12:05:03',240490,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(281887,'2014-07-11 12:05:10',240491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281888,'2014-07-11 12:05:46',240492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281889,'2014-07-11 12:05:57',240493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281890,'2014-07-11 12:06:13',240494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281891,'2014-07-11 12:08:13',240495,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(281892,'2014-07-11 12:08:18',240496,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281893,'2014-07-11 12:10:09',240497,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281894,'2014-07-11 12:11:41',221674,1,NULL,NULL,NULL,'desktop',NULL),
(281895,'2014-07-11 12:13:08',240498,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(281896,'2014-07-11 12:15:51',240499,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281897,'2014-07-11 12:18:21',240500,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(281898,'2014-07-11 12:19:34',240501,0,NULL,NULL,NULL,'mobile',NULL),
(281899,'2014-07-11 12:19:37',240502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281900,'2014-07-11 12:19:43',240503,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281901,'2014-07-11 12:20:30',215591,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(281902,'2014-07-11 12:21:51',240504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281903,'2014-07-11 12:28:06',240505,0,NULL,NULL,NULL,'mobile',NULL),
(281904,'2014-07-11 12:28:25',240506,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281905,'2014-07-11 12:28:38',225946,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(281906,'2014-07-11 12:28:47',240507,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(281907,'2014-07-11 12:31:33',240508,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(281908,'2014-07-11 12:31:40',240509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281909,'2014-07-11 12:32:14',240510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281910,'2014-07-11 12:34:05',235060,1,NULL,NULL,NULL,'desktop',NULL),
(281911,'2014-07-11 12:34:46',240511,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(281912,'2014-07-11 12:34:48',240512,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(281913,'2014-07-11 12:35:55',240513,0,NULL,NULL,NULL,'mobile',NULL),
(281914,'2014-07-11 12:35:57',240514,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(281915,'2014-07-11 12:36:17',229269,1,NULL,NULL,NULL,'desktop',NULL),
(281916,'2014-07-11 12:37:22',225251,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(281917,'2014-07-11 12:37:44',231901,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(281918,'2014-07-11 12:37:44',240515,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281919,'2014-07-11 12:38:25',191941,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(281920,'2014-07-11 12:39:08',240516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281921,'2014-07-11 12:41:31',240517,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281922,'2014-07-11 12:42:30',240518,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(281923,'2014-07-11 12:44:22',240519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281924,'2014-07-11 12:44:49',240520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281925,'2014-07-11 12:45:15',240521,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(281926,'2014-07-11 12:47:36',240522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281927,'2014-07-11 12:49:35',236237,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(281928,'2014-07-11 12:51:10',240523,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(281929,'2014-07-11 12:51:28',240524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281930,'2014-07-11 12:52:49',240525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281931,'2014-07-11 12:54:51',240526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281932,'2014-07-11 12:57:31',240527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281933,'2014-07-11 12:57:54',240528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281934,'2014-07-11 13:01:56',240529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281935,'2014-07-11 13:03:30',240530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281936,'2014-07-11 13:05:51',240531,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(281937,'2014-07-11 13:06:54',240532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281938,'2014-07-11 13:07:46',228927,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(281939,'2014-07-11 13:07:55',240533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281940,'2014-07-11 13:08:04',240534,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(281941,'2014-07-11 13:08:18',240535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281942,'2014-07-11 13:08:50',240536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281943,'2014-07-11 13:10:27',240537,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281944,'2014-07-11 13:10:46',240538,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(281945,'2014-07-11 13:14:21',240539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281946,'2014-07-11 13:17:42',220351,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(281947,'2014-07-11 13:18:09',240540,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281948,'2014-07-11 13:18:18',240541,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(281949,'2014-07-11 13:19:20',240542,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(281950,'2014-07-11 13:20:07',240543,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281951,'2014-07-11 13:21:56',240544,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(281952,'2014-07-11 13:23:55',240545,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(281953,'2014-07-11 13:24:29',240546,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281954,'2014-07-11 13:24:45',240547,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(281955,'2014-07-11 13:27:40',230407,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(281956,'2014-07-11 13:27:54',240548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281957,'2014-07-11 13:28:48',240549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281958,'2014-07-11 13:30:00',240550,0,NULL,NULL,NULL,'desktop',NULL),
(281959,'2014-07-11 13:30:44',214958,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(281960,'2014-07-11 13:31:02',240551,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281961,'2014-07-11 13:31:07',240552,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281962,'2014-07-11 13:31:52',240553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281963,'2014-07-11 13:33:27',240554,0,NULL,NULL,NULL,'mobile',NULL),
(281964,'2014-07-11 13:35:33',240555,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281965,'2014-07-11 13:36:43',240556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281966,'2014-07-11 13:39:16',240557,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(281967,'2014-07-11 13:39:26',240558,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(281968,'2014-07-11 13:39:28',196751,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(281969,'2014-07-11 13:44:01',240559,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(281970,'2014-07-11 13:44:35',240560,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281971,'2014-07-11 13:49:05',240561,0,NULL,NULL,NULL,'desktop',NULL),
(281972,'2014-07-11 13:50:32',240562,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281973,'2014-07-11 13:50:38',236459,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(281974,'2014-07-11 13:50:43',240563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281975,'2014-07-11 13:53:14',240564,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(281976,'2014-07-11 13:55:37',240565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281977,'2014-07-11 13:57:50',231165,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(281978,'2014-07-11 14:00:03',240566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281979,'2014-07-11 14:00:44',240567,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(281980,'2014-07-11 14:00:52',240568,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(281981,'2014-07-11 14:01:44',240569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281982,'2014-07-11 14:03:48',240570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281983,'2014-07-11 14:05:14',240571,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(281984,'2014-07-11 14:05:33',240572,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(281985,'2014-07-11 14:06:20',240573,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(281986,'2014-07-11 14:07:29',240574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281987,'2014-07-11 14:07:46',240575,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281988,'2014-07-11 14:08:57',240576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281989,'2014-07-11 14:13:35',219194,1,NULL,NULL,NULL,'desktop',NULL),
(281990,'2014-07-11 14:13:45',240577,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(281991,'2014-07-11 14:16:53',240578,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(281992,'2014-07-11 14:19:53',240579,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281993,'2014-07-11 14:22:20',240580,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281994,'2014-07-11 14:24:15',240581,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(281995,'2014-07-11 14:25:35',240582,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(281996,'2014-07-11 14:30:23',240583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281997,'2014-07-11 14:30:54',240584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281998,'2014-07-11 14:32:18',240585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(281999,'2014-07-11 14:33:49',240586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282000,'2014-07-11 14:34:42',240587,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(282001,'2014-07-11 14:35:32',240588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282002,'2014-07-11 14:36:44',240589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282003,'2014-07-11 14:37:59',240590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282004,'2014-07-11 14:38:39',240591,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282005,'2014-07-11 14:38:57',240592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282006,'2014-07-11 14:39:30',240593,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(282007,'2014-07-11 14:41:31',240594,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282008,'2014-07-11 14:41:59',240595,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282009,'2014-07-11 14:42:54',240596,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(282010,'2014-07-11 14:43:22',240597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282011,'2014-07-11 14:44:15',240598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282012,'2014-07-11 14:44:20',222957,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(282013,'2014-07-11 14:47:14',240599,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282014,'2014-07-11 14:47:26',209973,1,NULL,NULL,NULL,'desktop',NULL),
(282015,'2014-07-11 14:48:52',240600,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(282016,'2014-07-11 14:50:39',240601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282017,'2014-07-11 14:56:17',240602,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(282018,'2014-07-11 14:59:47',240603,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(282019,'2014-07-11 15:03:04',240604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282020,'2014-07-11 15:03:12',240605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282021,'2014-07-11 15:03:20',240606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282022,'2014-07-11 15:06:37',240607,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282023,'2014-07-11 15:09:46',240608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282024,'2014-07-11 15:13:19',240609,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(282025,'2014-07-11 15:16:16',209708,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(282026,'2014-07-11 15:16:44',240610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282027,'2014-07-11 15:17:20',240611,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(282028,'2014-07-11 15:17:31',240612,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282029,'2014-07-11 15:19:48',240613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282030,'2014-07-11 15:21:24',240614,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(282031,'2014-07-11 15:21:29',196674,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(282032,'2014-07-11 15:26:59',240615,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282033,'2014-07-11 15:29:40',233371,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(282034,'2014-07-11 15:30:59',240616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282035,'2014-07-11 15:31:39',240617,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282036,'2014-07-11 15:32:15',227121,1,NULL,NULL,NULL,'mobile',NULL),
(282037,'2014-07-11 15:36:17',240618,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282038,'2014-07-11 15:36:24',240619,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(282039,'2014-07-11 15:36:38',240620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282040,'2014-07-11 15:39:37',222873,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(282041,'2014-07-11 15:41:51',240621,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282042,'2014-07-11 15:47:08',240622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282043,'2014-07-11 15:47:10',230808,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(282044,'2014-07-11 15:47:10',240623,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282045,'2014-07-11 15:52:42',240624,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282046,'2014-07-11 15:52:54',240625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282047,'2014-07-11 15:53:37',240626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282048,'2014-07-11 15:55:02',240627,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(282049,'2014-07-11 15:55:33',240628,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(282050,'2014-07-11 15:56:55',215856,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(282051,'2014-07-11 16:00:04',240629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282052,'2014-07-11 16:01:01',240630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282053,'2014-07-11 16:01:40',224796,1,NULL,NULL,NULL,'mobile',NULL),
(282054,'2014-07-11 16:03:17',240631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282055,'2014-07-11 16:03:21',240632,0,NULL,NULL,NULL,'desktop',NULL),
(282056,'2014-07-11 16:03:50',240633,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282057,'2014-07-11 16:05:18',240634,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282058,'2014-07-11 16:05:27',240635,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282059,'2014-07-11 16:05:33',240636,0,NULL,NULL,NULL,'mobile',NULL),
(282060,'2014-07-11 16:09:24',240637,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282061,'2014-07-11 16:09:39',240638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282062,'2014-07-11 16:09:54',240639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282063,'2014-07-11 16:09:59',240640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282064,'2014-07-11 16:10:55',240641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282065,'2014-07-11 16:14:10',226772,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(282066,'2014-07-11 16:14:35',240642,0,NULL,NULL,NULL,'desktop',NULL),
(282067,'2014-07-11 16:14:39',240643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282068,'2014-07-11 16:18:19',240644,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282069,'2014-07-11 16:19:21',240645,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(282070,'2014-07-11 16:19:57',240646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282071,'2014-07-11 16:20:04',240647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282072,'2014-07-11 16:21:25',240648,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(282073,'2014-07-11 16:21:28',240649,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282074,'2014-07-11 16:21:39',240650,0,NULL,NULL,NULL,'desktop',NULL),
(282075,'2014-07-11 16:22:39',240651,0,NULL,NULL,NULL,'mobile',NULL),
(282076,'2014-07-11 16:24:23',205002,1,NULL,NULL,NULL,'desktop',NULL),
(282077,'2014-07-11 16:25:26',240652,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(282078,'2014-07-11 16:27:57',240653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282079,'2014-07-11 16:28:32',240654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282080,'2014-07-11 16:29:03',217367,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(282081,'2014-07-11 16:29:11',240655,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(282082,'2014-07-11 16:32:22',225415,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(282083,'2014-07-11 16:32:32',240656,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(282084,'2014-07-11 16:32:41',240657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282085,'2014-07-11 16:34:04',240658,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(282086,'2014-07-11 16:34:27',240659,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282087,'2014-07-11 16:36:12',220100,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(282088,'2014-07-11 16:36:20',240660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282089,'2014-07-11 16:37:13',240661,0,NULL,NULL,NULL,'mobile',NULL),
(282090,'2014-07-11 16:37:41',240662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282091,'2014-07-11 16:41:45',240663,0,NULL,NULL,NULL,'desktop',NULL),
(282092,'2014-07-11 16:47:30',240664,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282093,'2014-07-11 16:48:42',240665,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(282094,'2014-07-11 16:50:20',237115,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(282095,'2014-07-11 16:50:27',240666,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282096,'2014-07-11 16:50:37',240667,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(282097,'2014-07-11 16:52:29',240668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282098,'2014-07-11 16:52:36',240669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282099,'2014-07-11 16:54:18',240670,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282100,'2014-07-11 16:55:29',240671,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282101,'2014-07-11 16:55:32',240672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282102,'2014-07-11 16:56:32',240673,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(282103,'2014-07-11 16:59:47',208449,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(282104,'2014-07-11 17:01:24',240674,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(282105,'2014-07-11 17:01:39',240675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282106,'2014-07-11 17:01:59',240676,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(282107,'2014-07-11 17:03:01',240677,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(282108,'2014-07-11 17:04:07',226139,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(282109,'2014-07-11 17:04:41',240678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282110,'2014-07-11 17:11:02',240679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282111,'2014-07-11 17:11:49',228172,1,NULL,NULL,NULL,'mobile',NULL),
(282112,'2014-07-11 17:17:16',240680,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(282113,'2014-07-11 17:17:52',240681,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282114,'2014-07-11 17:18:27',240682,0,NULL,NULL,NULL,'desktop',NULL),
(282115,'2014-07-11 17:24:28',240683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282116,'2014-07-11 17:24:42',219285,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(282117,'2014-07-11 17:25:04',240684,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(282118,'2014-07-11 17:25:24',240685,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282119,'2014-07-11 17:27:23',240686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282120,'2014-07-11 17:30:35',240687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282121,'2014-07-11 17:31:55',233726,1,NULL,NULL,NULL,'desktop',NULL),
(282122,'2014-07-11 17:32:18',240688,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(282123,'2014-07-11 17:35:53',240689,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282124,'2014-07-11 17:37:29',240690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282125,'2014-07-11 17:37:54',224795,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(282126,'2014-07-11 17:38:38',240691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282127,'2014-07-11 17:40:11',240692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282128,'2014-07-11 17:40:21',240693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282129,'2014-07-11 17:41:18',237538,1,NULL,NULL,NULL,'mobile',NULL),
(282130,'2014-07-11 17:41:23',240694,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(282131,'2014-07-11 17:44:30',240695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282132,'2014-07-11 17:45:59',240696,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(282133,'2014-07-11 17:49:12',240697,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282134,'2014-07-11 17:51:53',240698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282135,'2014-07-11 17:52:07',240699,0,NULL,NULL,NULL,'mobile',NULL),
(282136,'2014-07-11 17:52:30',240700,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282137,'2014-07-11 17:56:22',240701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282138,'2014-07-11 17:56:37',240702,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(282139,'2014-07-11 17:56:56',210040,1,NULL,NULL,NULL,'desktop',NULL),
(282140,'2014-07-11 17:59:59',240703,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(282141,'2014-07-11 18:05:10',240704,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282142,'2014-07-11 18:06:24',240705,0,NULL,NULL,NULL,'mobile',NULL),
(282143,'2014-07-11 18:06:58',240706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282144,'2014-07-11 18:08:10',240707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282145,'2014-07-11 18:09:17',240708,0,NULL,NULL,NULL,'desktop',NULL),
(282146,'2014-07-11 18:11:12',240709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282147,'2014-07-11 18:11:23',240710,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282148,'2014-07-11 18:12:29',240711,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282149,'2014-07-11 18:12:42',240712,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282150,'2014-07-11 18:14:25',240713,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282151,'2014-07-11 18:15:14',240714,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(282152,'2014-07-11 18:17:36',240715,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(282153,'2014-07-11 18:19:44',240716,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282154,'2014-07-11 18:21:34',240717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282155,'2014-07-11 18:22:49',240718,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282156,'2014-07-11 18:22:53',240719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282157,'2014-07-11 18:24:48',240720,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(282158,'2014-07-11 18:26:30',240721,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(282159,'2014-07-11 18:30:15',240722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282160,'2014-07-11 18:31:12',237563,1,NULL,NULL,NULL,'desktop',NULL),
(282161,'2014-07-11 18:31:57',240723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282162,'2014-07-11 18:40:46',240724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282163,'2014-07-11 18:41:03',234798,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(282164,'2014-07-11 18:44:15',240725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282165,'2014-07-11 18:44:47',240726,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282166,'2014-07-11 18:45:49',222203,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(282167,'2014-07-11 18:47:31',240727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282168,'2014-07-11 18:49:49',240728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282169,'2014-07-11 18:50:46',240729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282170,'2014-07-11 18:53:43',240730,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282171,'2014-07-11 18:55:53',240731,0,NULL,NULL,NULL,'desktop',NULL),
(282172,'2014-07-11 18:56:45',240732,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(282173,'2014-07-11 18:57:08',240733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282174,'2014-07-11 18:59:27',240734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282175,'2014-07-11 19:01:48',240735,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282176,'2014-07-11 19:01:59',240736,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(282177,'2014-07-11 19:05:33',240737,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(282178,'2014-07-11 19:05:49',240738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282179,'2014-07-11 19:05:49',240739,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(282180,'2014-07-11 19:05:52',240740,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282181,'2014-07-11 19:06:17',240741,0,NULL,NULL,NULL,'mobile',NULL),
(282182,'2014-07-11 19:08:58',240742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282183,'2014-07-11 19:10:39',240743,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(282184,'2014-07-11 19:11:43',240744,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(282185,'2014-07-11 19:15:20',240745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282186,'2014-07-11 19:18:34',240746,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(282187,'2014-07-11 19:20:08',240747,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282188,'2014-07-11 19:20:43',240748,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282189,'2014-07-11 19:21:09',228968,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(282190,'2014-07-11 19:21:56',240749,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282191,'2014-07-11 19:26:19',240750,0,NULL,NULL,NULL,'desktop',NULL),
(282192,'2014-07-11 19:27:35',240751,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(282193,'2014-07-11 19:27:39',240752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282194,'2014-07-11 19:39:22',210218,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(282195,'2014-07-11 19:41:01',240753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282196,'2014-07-11 19:43:13',240754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282197,'2014-07-11 19:44:41',240755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282198,'2014-07-11 19:45:26',240756,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282199,'2014-07-11 19:46:44',240757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282200,'2014-07-11 19:48:55',240758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282201,'2014-07-11 19:49:44',240759,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(282202,'2014-07-11 19:52:22',240760,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(282203,'2014-07-11 19:55:19',240761,0,NULL,NULL,NULL,'desktop',NULL),
(282204,'2014-07-11 19:56:03',227068,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(282205,'2014-07-11 19:56:56',240762,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(282206,'2014-07-11 19:57:05',240763,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(282207,'2014-07-11 20:06:08',223493,1,NULL,NULL,NULL,'desktop',NULL),
(282208,'2014-07-11 20:16:10',240764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282209,'2014-07-11 20:18:28',240765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282210,'2014-07-11 20:20:02',240766,0,NULL,NULL,NULL,'mobile',NULL),
(282211,'2014-07-11 20:20:20',240767,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282212,'2014-07-11 20:31:49',240768,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(282213,'2014-07-11 20:32:19',227193,1,NULL,NULL,NULL,'mobile',NULL),
(282214,'2014-07-11 20:37:46',237516,1,NULL,NULL,NULL,'mobile',NULL),
(282215,'2014-07-11 20:41:07',240769,0,NULL,NULL,NULL,'mobile',NULL),
(282216,'2014-07-11 20:41:16',203782,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(282217,'2014-07-11 20:42:52',240770,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282218,'2014-07-11 20:48:04',240771,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282219,'2014-07-11 20:49:51',240772,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282220,'2014-07-11 20:51:43',240773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282221,'2014-07-11 20:52:34',240774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282222,'2014-07-11 20:53:15',240775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282223,'2014-07-11 20:55:02',240776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282224,'2014-07-11 20:56:49',220275,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(282225,'2014-07-11 20:57:36',240777,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(282226,'2014-07-11 21:02:55',240778,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282227,'2014-07-11 21:03:58',240779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282228,'2014-07-11 21:08:12',240780,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282229,'2014-07-11 21:08:22',223161,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(282230,'2014-07-11 21:08:42',209751,1,NULL,NULL,NULL,'desktop',NULL),
(282231,'2014-07-11 21:19:29',240781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282232,'2014-07-11 21:23:12',207151,1,NULL,NULL,NULL,'mobile',NULL),
(282233,'2014-07-11 21:37:52',204009,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(282234,'2014-07-11 21:42:00',240782,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(282235,'2014-07-11 21:43:01',218132,1,NULL,NULL,NULL,'desktop',NULL),
(282236,'2014-07-11 21:46:19',240783,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(282237,'2014-07-11 21:46:21',240784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282238,'2014-07-11 21:49:13',240785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282239,'2014-07-11 21:49:23',240786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282240,'2014-07-11 21:51:21',240787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282241,'2014-07-11 22:02:07',240788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282242,'2014-07-11 22:19:40',240789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282243,'2014-07-11 22:20:13',240790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282244,'2014-07-11 22:22:52',240791,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(282245,'2014-07-11 22:33:06',240792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282246,'2014-07-11 22:41:24',240793,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(282247,'2014-07-11 22:43:32',240794,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282248,'2014-07-11 22:43:48',240795,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282249,'2014-07-11 22:44:19',240796,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282250,'2014-07-11 22:45:35',206593,1,NULL,NULL,NULL,'desktop',NULL),
(282251,'2014-07-11 22:48:38',240797,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282252,'2014-07-11 23:00:12',240798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282253,'2014-07-11 23:09:36',240799,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(282254,'2014-07-11 23:13:04',240800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282255,'2014-07-11 23:25:05',240801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282256,'2014-07-11 23:33:00',191706,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(282257,'2014-07-11 23:36:11',240802,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(282258,'2014-07-11 23:38:16',240803,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(282259,'2014-07-11 23:38:47',240804,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(282260,'2014-07-11 23:44:37',240805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282261,'2014-07-11 23:47:15',240806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282262,'2014-07-11 23:47:47',240807,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(282263,'2014-07-11 23:51:08',219153,1,NULL,NULL,NULL,'mobile',NULL),
(282264,'2014-07-11 23:54:03',240808,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(282265,'2014-07-11 23:56:13',240809,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(282266,'2014-07-12 00:01:21',240810,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282267,'2014-07-12 00:04:05',240811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282268,'2014-07-12 00:08:19',240812,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(282269,'2014-07-12 00:12:35',240813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282270,'2014-07-12 00:18:33',240814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282271,'2014-07-12 00:19:55',240815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282272,'2014-07-12 00:27:03',231155,1,NULL,NULL,NULL,'mobile',NULL),
(282273,'2014-07-12 00:30:50',240816,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282274,'2014-07-12 00:33:25',228769,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(282275,'2014-07-12 00:36:51',240817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282276,'2014-07-12 00:41:05',240818,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282277,'2014-07-12 00:48:28',240819,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282278,'2014-07-12 00:49:41',240820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282279,'2014-07-12 00:53:10',240821,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(282280,'2014-07-12 00:54:02',240822,0,NULL,NULL,NULL,'mobile',NULL),
(282281,'2014-07-12 00:54:31',240823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282282,'2014-07-12 00:58:41',240824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282283,'2014-07-12 01:01:36',240825,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(282284,'2014-07-12 01:03:30',240826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282285,'2014-07-12 01:05:24',240827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282286,'2014-07-12 01:10:05',240828,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282287,'2014-07-12 01:17:38',240829,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282288,'2014-07-12 01:36:47',240830,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(282289,'2014-07-12 01:39:53',240831,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(282290,'2014-07-12 01:43:13',240832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282291,'2014-07-12 01:59:40',240833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282292,'2014-07-12 02:08:13',240834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282293,'2014-07-12 02:21:46',240835,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(282294,'2014-07-12 02:28:06',240836,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(282295,'2014-07-12 02:36:57',240837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282296,'2014-07-12 02:39:17',240838,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282297,'2014-07-12 03:11:09',240839,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282298,'2014-07-12 03:14:23',237209,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(282299,'2014-07-12 03:17:02',240840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282300,'2014-07-12 03:17:52',240841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282301,'2014-07-12 03:17:58',240842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282302,'2014-07-12 03:19:14',240843,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(282303,'2014-07-12 03:30:28',240844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282304,'2014-07-12 03:38:31',240845,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(282305,'2014-07-12 03:47:15',240846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282306,'2014-07-12 04:03:40',240847,0,NULL,NULL,NULL,'desktop',NULL),
(282307,'2014-07-12 04:32:26',240848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282308,'2014-07-12 04:39:57',240849,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(282309,'2014-07-12 04:47:35',240850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282310,'2014-07-12 04:56:28',240851,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282311,'2014-07-12 05:02:32',240852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282312,'2014-07-12 05:02:43',240853,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(282313,'2014-07-12 05:05:10',240854,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(282314,'2014-07-12 05:05:26',216601,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(282315,'2014-07-12 05:22:19',208373,1,NULL,NULL,NULL,'desktop',NULL),
(282316,'2014-07-12 05:27:10',240855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282317,'2014-07-12 05:32:31',217306,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(282318,'2014-07-12 05:47:13',240856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282319,'2014-07-12 05:55:52',240857,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282320,'2014-07-12 05:59:50',240858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282321,'2014-07-12 06:23:12',240859,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282322,'2014-07-12 06:23:17',236190,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(282323,'2014-07-12 06:28:44',240860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282324,'2014-07-12 06:35:28',240861,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(282325,'2014-07-12 06:45:05',240862,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(282326,'2014-07-12 06:56:24',240863,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(282327,'2014-07-12 07:05:08',240864,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(282328,'2014-07-12 07:17:28',240865,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282329,'2014-07-12 07:18:10',240866,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282330,'2014-07-12 07:29:07',240867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282331,'2014-07-12 07:34:04',240868,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(282332,'2014-07-12 07:40:41',240869,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(282333,'2014-07-12 07:43:52',240870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282334,'2014-07-12 07:51:21',228492,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(282335,'2014-07-12 07:52:10',240871,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(282336,'2014-07-12 07:54:48',240872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282337,'2014-07-12 07:56:02',240873,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282338,'2014-07-12 07:56:51',240874,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282339,'2014-07-12 08:01:00',202116,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(282340,'2014-07-12 08:06:07',214292,1,NULL,NULL,NULL,'desktop',NULL),
(282341,'2014-07-12 08:10:12',240875,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(282342,'2014-07-12 08:15:34',240876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282343,'2014-07-12 08:22:56',206795,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(282344,'2014-07-12 08:34:45',240877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282345,'2014-07-12 08:35:00',240878,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282346,'2014-07-12 08:41:19',240879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282347,'2014-07-12 08:41:45',240880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282348,'2014-07-12 08:43:48',240881,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282349,'2014-07-12 08:51:50',232945,1,NULL,NULL,NULL,'desktop',NULL),
(282350,'2014-07-12 09:01:38',240882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282351,'2014-07-12 09:10:00',240883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282352,'2014-07-12 09:10:21',236211,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(282353,'2014-07-12 09:11:41',240884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282354,'2014-07-12 09:13:01',240885,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282355,'2014-07-12 09:17:35',240886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282356,'2014-07-12 09:17:54',240887,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282357,'2014-07-12 09:19:26',240888,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282358,'2014-07-12 09:20:15',240889,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(282359,'2014-07-12 09:23:19',240890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282360,'2014-07-12 09:25:04',240891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282361,'2014-07-12 09:25:11',240892,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282362,'2014-07-12 09:28:01',240893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282363,'2014-07-12 09:29:50',240894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282364,'2014-07-12 09:30:40',240895,0,NULL,NULL,NULL,'desktop',NULL),
(282365,'2014-07-12 09:31:06',240896,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282366,'2014-07-12 09:37:03',240897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282367,'2014-07-12 09:38:55',240898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282368,'2014-07-12 09:51:55',240899,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282369,'2014-07-12 09:54:20',240900,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282370,'2014-07-12 09:57:35',240901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282371,'2014-07-12 09:59:51',240902,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282372,'2014-07-12 10:07:55',240903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282373,'2014-07-12 10:20:34',240904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282374,'2014-07-12 10:33:40',240905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282375,'2014-07-12 10:34:28',240906,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(282376,'2014-07-12 10:37:31',240907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282377,'2014-07-12 10:37:32',240908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282378,'2014-07-12 10:39:31',240909,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(282379,'2014-07-12 10:40:06',240910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282380,'2014-07-12 10:41:08',240911,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282381,'2014-07-12 10:41:50',240912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282382,'2014-07-12 10:43:18',240913,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(282383,'2014-07-12 11:01:53',240914,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(282384,'2014-07-12 11:03:29',240915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282385,'2014-07-12 11:03:50',240916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282386,'2014-07-12 11:04:43',240917,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(282387,'2014-07-12 11:10:07',240918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282388,'2014-07-12 11:14:47',240919,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282389,'2014-07-12 11:19:30',240920,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282390,'2014-07-12 11:21:44',240921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282391,'2014-07-12 11:24:00',240922,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282392,'2014-07-12 11:24:28',232668,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(282393,'2014-07-12 11:24:36',240923,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(282394,'2014-07-12 11:26:49',240924,0,NULL,NULL,NULL,'desktop',NULL),
(282395,'2014-07-12 11:32:26',240925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282396,'2014-07-12 11:33:21',240926,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282397,'2014-07-12 11:36:30',240927,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(282398,'2014-07-12 11:36:47',240928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282399,'2014-07-12 11:37:23',209281,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(282400,'2014-07-12 11:38:22',240929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282401,'2014-07-12 11:39:09',200811,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(282402,'2014-07-12 11:43:14',240930,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282403,'2014-07-12 11:44:08',240931,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(282404,'2014-07-12 11:46:00',240932,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(282405,'2014-07-12 11:47:34',219064,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(282406,'2014-07-12 11:49:53',240933,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(282407,'2014-07-12 11:53:01',240934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282408,'2014-07-12 12:01:56',207526,1,NULL,NULL,NULL,'mobile',NULL),
(282409,'2014-07-12 12:06:50',240935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282410,'2014-07-12 12:07:33',240936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282411,'2014-07-12 12:10:56',240937,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282412,'2014-07-12 12:12:53',240938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282413,'2014-07-12 12:13:27',218096,1,NULL,NULL,NULL,'desktop',NULL),
(282414,'2014-07-12 12:19:40',226758,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(282415,'2014-07-12 12:25:54',240939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282416,'2014-07-12 12:40:43',240940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282417,'2014-07-12 12:44:13',240941,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282418,'2014-07-12 12:46:22',240942,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(282419,'2014-07-12 12:47:39',224133,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(282420,'2014-07-12 13:00:25',240943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282421,'2014-07-12 13:03:44',217041,1,NULL,NULL,NULL,'desktop',NULL),
(282422,'2014-07-12 13:05:49',240944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282423,'2014-07-12 13:06:43',240945,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(282424,'2014-07-12 13:17:18',240946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282425,'2014-07-12 13:24:35',217941,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(282426,'2014-07-12 13:26:04',240947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282427,'2014-07-12 13:28:03',240948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282428,'2014-07-12 13:38:15',240949,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282429,'2014-07-12 13:40:39',240950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282430,'2014-07-12 13:41:21',240951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282431,'2014-07-12 13:44:05',240952,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(282432,'2014-07-12 13:45:43',240953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282433,'2014-07-12 13:45:54',240954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282434,'2014-07-12 13:46:15',240955,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282435,'2014-07-12 13:46:38',201846,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(282436,'2014-07-12 13:53:50',240956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282437,'2014-07-12 13:53:54',240957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282438,'2014-07-12 14:00:09',240958,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282439,'2014-07-12 14:00:21',240959,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(282440,'2014-07-12 14:01:11',213788,1,NULL,NULL,NULL,'mobile',NULL),
(282441,'2014-07-12 14:02:24',232897,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(282442,'2014-07-12 14:08:16',240960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282443,'2014-07-12 14:09:12',240961,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(282444,'2014-07-12 14:10:46',240962,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(282445,'2014-07-12 14:11:58',240963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282446,'2014-07-12 14:14:29',240964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282447,'2014-07-12 14:17:53',240965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282448,'2014-07-12 14:18:31',240966,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(282449,'2014-07-12 14:19:44',223176,1,NULL,NULL,NULL,'mobile',NULL),
(282450,'2014-07-12 14:25:37',240967,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(282451,'2014-07-12 14:26:15',240968,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282452,'2014-07-12 14:27:57',240969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282453,'2014-07-12 14:29:19',220132,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(282454,'2014-07-12 14:30:12',240970,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282455,'2014-07-12 14:32:09',240971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282456,'2014-07-12 14:34:56',234748,1,NULL,NULL,NULL,'mobile',NULL),
(282457,'2014-07-12 14:38:20',240972,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282458,'2014-07-12 14:43:22',240973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282459,'2014-07-12 14:43:59',240974,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(282460,'2014-07-12 14:44:06',240975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282461,'2014-07-12 14:47:02',240976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282462,'2014-07-12 14:48:22',240977,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(282463,'2014-07-12 14:49:27',236034,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(282464,'2014-07-12 14:51:56',240978,0,NULL,NULL,NULL,'desktop',NULL),
(282465,'2014-07-12 14:52:18',240979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282466,'2014-07-12 14:53:18',240980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282467,'2014-07-12 14:55:44',240981,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(282468,'2014-07-12 15:00:37',195308,1,NULL,NULL,NULL,'mobile',NULL),
(282469,'2014-07-12 15:03:14',240982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282470,'2014-07-12 15:06:02',240983,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282471,'2014-07-12 15:06:34',240984,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282472,'2014-07-12 15:12:44',240985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282473,'2014-07-12 15:12:49',240986,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282474,'2014-07-12 15:13:08',240987,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(282475,'2014-07-12 15:13:19',240988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282476,'2014-07-12 15:23:04',240989,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(282477,'2014-07-12 15:23:23',240990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282478,'2014-07-12 15:24:50',240991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282479,'2014-07-12 15:30:40',209468,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(282480,'2014-07-12 15:31:22',240992,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282481,'2014-07-12 15:32:59',240993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282482,'2014-07-12 15:33:12',240994,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(282483,'2014-07-12 15:34:05',240995,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(282484,'2014-07-12 15:43:18',240996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282485,'2014-07-12 15:44:28',216036,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(282486,'2014-07-12 15:45:45',240997,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(282487,'2014-07-12 15:50:20',240998,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(282488,'2014-07-12 16:09:00',240999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282489,'2014-07-12 16:19:44',236157,1,NULL,NULL,NULL,'desktop',NULL),
(282490,'2014-07-12 16:34:41',241000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282491,'2014-07-12 16:35:02',241001,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(282492,'2014-07-12 16:35:12',241002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282493,'2014-07-12 16:36:20',241003,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(282494,'2014-07-12 16:38:10',241004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282495,'2014-07-12 16:38:16',241005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282496,'2014-07-12 16:39:57',241006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282497,'2014-07-12 16:46:10',241007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282498,'2014-07-12 16:53:14',229758,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(282499,'2014-07-12 16:59:09',241008,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282500,'2014-07-12 17:04:05',225062,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(282501,'2014-07-12 17:07:28',241009,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(282502,'2014-07-12 17:09:13',241010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282503,'2014-07-12 17:13:12',241011,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282504,'2014-07-12 17:14:47',241012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282505,'2014-07-12 17:15:35',241013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282506,'2014-07-12 17:17:47',241014,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(282507,'2014-07-12 17:20:08',241015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282508,'2014-07-12 17:25:40',227110,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(282509,'2014-07-12 17:26:10',241016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282510,'2014-07-12 17:26:51',241017,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(282511,'2014-07-12 17:35:17',241018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282512,'2014-07-12 17:36:47',220871,1,NULL,NULL,NULL,'desktop',NULL),
(282513,'2014-07-12 17:38:32',216848,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(282514,'2014-07-12 17:38:47',241019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282515,'2014-07-12 17:39:28',241020,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(282516,'2014-07-12 17:40:58',241021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282517,'2014-07-12 17:41:51',241022,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(282518,'2014-07-12 17:46:16',241023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282519,'2014-07-12 17:47:41',241024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282520,'2014-07-12 17:57:30',227974,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(282521,'2014-07-12 18:00:21',241025,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(282522,'2014-07-12 18:01:58',241026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282523,'2014-07-12 18:31:53',241027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282524,'2014-07-12 18:34:52',241028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282525,'2014-07-12 18:37:06',241029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282526,'2014-07-12 18:41:48',241030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282527,'2014-07-12 18:43:54',241031,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(282528,'2014-07-12 18:45:48',241032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282529,'2014-07-12 18:48:07',227764,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(282530,'2014-07-12 19:00:03',241033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282531,'2014-07-12 19:12:42',241034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282532,'2014-07-12 19:17:16',241035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282533,'2014-07-12 19:21:01',241036,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282534,'2014-07-12 19:25:00',241037,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(282535,'2014-07-12 19:25:33',232200,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(282536,'2014-07-12 19:27:06',241038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282537,'2014-07-12 19:27:13',241039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282538,'2014-07-12 19:33:03',241040,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(282539,'2014-07-12 19:34:28',224718,1,NULL,NULL,NULL,'desktop',NULL),
(282540,'2014-07-12 19:38:39',241041,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282541,'2014-07-12 19:39:57',241042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282542,'2014-07-12 19:42:09',198268,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(282543,'2014-07-12 19:44:06',234036,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(282544,'2014-07-12 19:58:10',241043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282545,'2014-07-12 20:07:29',241044,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282546,'2014-07-12 20:11:04',223494,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(282547,'2014-07-12 20:11:50',241045,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282548,'2014-07-12 20:19:43',241046,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(282549,'2014-07-12 20:24:23',228589,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(282550,'2014-07-12 20:28:13',241047,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(282551,'2014-07-12 20:28:47',241048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282552,'2014-07-12 20:29:40',241049,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(282553,'2014-07-12 20:31:21',241050,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282554,'2014-07-12 20:38:56',241051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282555,'2014-07-12 20:46:38',236449,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(282556,'2014-07-12 20:48:37',220194,1,NULL,NULL,NULL,'desktop',NULL),
(282557,'2014-07-12 20:59:24',241052,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282558,'2014-07-12 21:01:22',241053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282559,'2014-07-12 21:05:03',241054,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(282560,'2014-07-12 21:16:26',241055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282561,'2014-07-12 21:16:53',241056,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(282562,'2014-07-12 21:18:03',241057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282563,'2014-07-12 21:25:00',241058,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282564,'2014-07-12 21:28:55',241059,0,NULL,NULL,NULL,'mobile',NULL),
(282565,'2014-07-12 21:29:14',241060,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282566,'2014-07-12 21:30:32',241061,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(282567,'2014-07-12 21:40:22',216941,1,NULL,NULL,NULL,'mobile',NULL),
(282568,'2014-07-12 21:43:56',241062,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(282569,'2014-07-12 21:46:02',241063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282570,'2014-07-12 21:47:41',241064,0,NULL,NULL,NULL,'desktop',NULL),
(282571,'2014-07-12 21:47:57',241065,0,NULL,NULL,NULL,'desktop',NULL),
(282572,'2014-07-12 21:51:27',241066,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(282573,'2014-07-12 21:53:17',228356,1,NULL,NULL,NULL,'mobile',NULL),
(282574,'2014-07-12 21:54:26',233517,1,NULL,NULL,NULL,'mobile',NULL),
(282575,'2014-07-12 22:06:17',241067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282576,'2014-07-12 22:07:01',241068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282577,'2014-07-12 22:08:38',241069,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282578,'2014-07-12 22:09:54',241070,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(282579,'2014-07-12 22:16:00',241071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282580,'2014-07-12 22:21:09',241072,0,NULL,NULL,NULL,'desktop',NULL),
(282581,'2014-07-12 22:24:17',241073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282582,'2014-07-12 22:25:30',241074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282583,'2014-07-12 22:40:09',241075,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(282584,'2014-07-12 22:47:53',233867,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(282585,'2014-07-12 22:49:02',241076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282586,'2014-07-12 22:49:09',241077,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282587,'2014-07-12 22:51:59',241078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282588,'2014-07-12 22:53:03',241079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282589,'2014-07-12 22:56:16',229686,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(282590,'2014-07-12 22:57:21',241080,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282591,'2014-07-12 23:03:17',241081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282592,'2014-07-12 23:11:39',241082,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282593,'2014-07-12 23:12:11',241083,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282594,'2014-07-12 23:13:48',211680,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(282595,'2014-07-12 23:18:36',241084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282596,'2014-07-12 23:18:44',241085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282597,'2014-07-12 23:27:30',241086,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(282598,'2014-07-12 23:29:12',241087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282599,'2014-07-12 23:30:52',241088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282600,'2014-07-12 23:32:17',241089,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(282601,'2014-07-12 23:55:59',241090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282602,'2014-07-13 00:02:33',241091,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282603,'2014-07-13 00:13:11',241092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282604,'2014-07-13 00:13:36',241093,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282605,'2014-07-13 00:28:06',241094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282606,'2014-07-13 00:28:25',241095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282607,'2014-07-13 00:35:00',241096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282608,'2014-07-13 00:44:13',241097,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282609,'2014-07-13 00:47:14',241098,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(282610,'2014-07-13 00:48:08',241099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282611,'2014-07-13 00:57:12',215237,1,NULL,NULL,NULL,'mobile',NULL),
(282612,'2014-07-13 01:03:47',241100,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282613,'2014-07-13 01:05:23',241101,0,NULL,NULL,NULL,'mobile',NULL),
(282614,'2014-07-13 01:12:53',241102,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(282615,'2014-07-13 01:31:27',241103,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282616,'2014-07-13 01:37:16',241104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282617,'2014-07-13 01:37:51',241105,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282618,'2014-07-13 01:40:33',241106,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(282619,'2014-07-13 01:41:17',241107,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(282620,'2014-07-13 01:45:29',241108,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(282621,'2014-07-13 01:48:39',221466,1,NULL,NULL,NULL,'desktop',NULL),
(282622,'2014-07-13 01:52:26',241109,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282623,'2014-07-13 01:53:28',241110,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282624,'2014-07-13 02:06:33',237820,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(282625,'2014-07-13 02:22:33',198506,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(282626,'2014-07-13 02:23:38',241111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282627,'2014-07-13 02:28:08',222577,1,NULL,NULL,NULL,'desktop',NULL),
(282628,'2014-07-13 02:29:31',241112,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282629,'2014-07-13 02:35:18',241113,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(282630,'2014-07-13 02:43:15',241114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282631,'2014-07-13 02:52:52',221514,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(282632,'2014-07-13 02:53:59',241115,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(282633,'2014-07-13 02:54:30',241116,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282634,'2014-07-13 03:12:58',241117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282635,'2014-07-13 03:23:14',241118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282636,'2014-07-13 03:30:36',241119,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(282637,'2014-07-13 03:35:59',228640,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(282638,'2014-07-13 03:52:35',241120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282639,'2014-07-13 03:52:45',241121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282640,'2014-07-13 04:00:14',241122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282641,'2014-07-13 04:01:40',241123,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(282642,'2014-07-13 04:15:19',241124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282643,'2014-07-13 04:42:19',219749,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(282644,'2014-07-13 05:13:06',221214,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(282645,'2014-07-13 05:20:16',241125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282646,'2014-07-13 05:20:16',241126,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(282647,'2014-07-13 05:21:22',241127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282648,'2014-07-13 05:24:07',215404,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(282649,'2014-07-13 05:27:55',241128,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282650,'2014-07-13 05:27:56',241129,0,NULL,NULL,NULL,'desktop',NULL),
(282651,'2014-07-13 05:36:59',241130,0,NULL,NULL,NULL,'desktop',NULL),
(282652,'2014-07-13 05:59:31',241131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282653,'2014-07-13 06:11:19',237238,1,NULL,NULL,NULL,'desktop',NULL),
(282654,'2014-07-13 06:12:53',241132,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(282655,'2014-07-13 06:18:23',241133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282656,'2014-07-13 06:26:26',241134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282657,'2014-07-13 06:35:00',241135,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282658,'2014-07-13 06:44:29',241136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282659,'2014-07-13 06:54:24',241137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282660,'2014-07-13 07:07:15',220432,1,NULL,NULL,NULL,'desktop',NULL),
(282661,'2014-07-13 07:31:16',241138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282662,'2014-07-13 07:31:23',241139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282663,'2014-07-13 07:41:18',237412,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(282664,'2014-07-13 07:46:50',223190,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(282665,'2014-07-13 07:48:06',241140,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(282666,'2014-07-13 07:53:22',207089,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(282667,'2014-07-13 07:57:16',215577,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(282668,'2014-07-13 08:18:47',239803,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(282669,'2014-07-13 08:21:06',211388,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(282670,'2014-07-13 08:27:54',241141,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282671,'2014-07-13 08:28:27',241142,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(282672,'2014-07-13 08:28:32',241143,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282673,'2014-07-13 08:29:18',241144,0,NULL,NULL,NULL,'desktop',NULL),
(282674,'2014-07-13 08:32:17',241145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282675,'2014-07-13 08:38:08',241146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282676,'2014-07-13 08:38:09',241147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282677,'2014-07-13 08:52:34',241148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282678,'2014-07-13 09:00:03',241149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282679,'2014-07-13 09:01:04',241150,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282680,'2014-07-13 09:05:58',241151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282681,'2014-07-13 09:09:33',241152,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282682,'2014-07-13 09:10:45',241153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282683,'2014-07-13 09:11:00',241154,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(282684,'2014-07-13 09:20:13',241155,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282685,'2014-07-13 09:27:30',241156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282686,'2014-07-13 09:37:58',241157,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(282687,'2014-07-13 09:38:56',241158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282688,'2014-07-13 09:56:55',241159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282689,'2014-07-13 09:58:13',241160,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282690,'2014-07-13 10:08:44',230521,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(282691,'2014-07-13 10:09:29',241161,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(282692,'2014-07-13 10:19:58',241162,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(282693,'2014-07-13 10:20:31',217245,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(282694,'2014-07-13 10:22:43',241163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282695,'2014-07-13 10:24:15',241164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282696,'2014-07-13 10:34:54',227954,1,NULL,NULL,NULL,'mobile',NULL),
(282697,'2014-07-13 10:37:43',241165,0,NULL,NULL,NULL,'desktop',NULL),
(282698,'2014-07-13 10:43:18',241166,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(282699,'2014-07-13 10:51:08',215580,1,NULL,NULL,NULL,'desktop',NULL),
(282700,'2014-07-13 10:56:59',241167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282701,'2014-07-13 10:59:12',224622,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(282702,'2014-07-13 11:03:20',241168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282703,'2014-07-13 11:06:31',215121,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(282704,'2014-07-13 11:08:47',223007,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(282705,'2014-07-13 11:09:00',233309,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(282706,'2014-07-13 11:12:26',241169,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(282707,'2014-07-13 11:25:48',241170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282708,'2014-07-13 11:28:22',228557,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(282709,'2014-07-13 11:33:22',218822,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(282710,'2014-07-13 11:43:38',241171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282711,'2014-07-13 11:58:24',241172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282712,'2014-07-13 12:01:41',241173,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(282713,'2014-07-13 12:02:42',241174,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(282714,'2014-07-13 12:05:16',241175,0,NULL,NULL,NULL,'mobile',NULL),
(282715,'2014-07-13 12:06:43',215874,1,NULL,NULL,NULL,'desktop',NULL),
(282716,'2014-07-13 12:07:39',241176,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282717,'2014-07-13 12:08:20',241177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282718,'2014-07-13 12:09:22',241178,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282719,'2014-07-13 12:10:46',241179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282720,'2014-07-13 12:13:08',241180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282721,'2014-07-13 12:14:13',241181,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(282722,'2014-07-13 12:17:28',241182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282723,'2014-07-13 12:17:41',241183,0,NULL,NULL,NULL,'desktop',NULL),
(282724,'2014-07-13 12:20:36',241184,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282725,'2014-07-13 12:21:00',241185,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(282726,'2014-07-13 12:21:54',241186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282727,'2014-07-13 12:22:49',241187,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282728,'2014-07-13 12:23:14',223319,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(282729,'2014-07-13 12:24:54',241188,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282730,'2014-07-13 12:25:46',241189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282731,'2014-07-13 12:31:38',197861,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(282732,'2014-07-13 12:40:21',241190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282733,'2014-07-13 12:41:17',241191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282734,'2014-07-13 12:43:52',241192,0,NULL,NULL,NULL,'mobile',NULL),
(282735,'2014-07-13 12:49:36',241193,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(282736,'2014-07-13 12:54:54',241194,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282737,'2014-07-13 12:55:59',223028,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(282738,'2014-07-13 12:58:40',241195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282739,'2014-07-13 13:02:00',241196,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282740,'2014-07-13 13:05:27',195810,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(282741,'2014-07-13 13:08:21',241197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282742,'2014-07-13 13:09:07',241198,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(282743,'2014-07-13 13:15:27',241199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282744,'2014-07-13 13:23:01',241200,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(282745,'2014-07-13 13:27:30',241201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282746,'2014-07-13 13:29:01',241202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282747,'2014-07-13 13:32:11',241203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282748,'2014-07-13 13:44:27',241204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282749,'2014-07-13 13:53:23',241205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282750,'2014-07-13 14:00:31',221719,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(282751,'2014-07-13 14:02:30',241206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282752,'2014-07-13 14:08:01',241207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282753,'2014-07-13 14:10:05',237588,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(282754,'2014-07-13 14:31:12',241208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282755,'2014-07-13 14:33:33',241209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282756,'2014-07-13 14:34:47',241210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282757,'2014-07-13 14:35:58',241211,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282758,'2014-07-13 14:37:29',221255,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(282759,'2014-07-13 14:38:14',235887,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(282760,'2014-07-13 14:42:21',241212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282761,'2014-07-13 14:42:55',225685,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(282762,'2014-07-13 14:45:59',232070,1,NULL,NULL,NULL,'desktop',NULL),
(282763,'2014-07-13 14:47:23',241213,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(282764,'2014-07-13 14:53:20',241214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282765,'2014-07-13 14:56:07',241215,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282766,'2014-07-13 14:59:51',241216,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282767,'2014-07-13 15:01:21',222493,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(282768,'2014-07-13 15:03:54',241217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282769,'2014-07-13 15:04:14',241218,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282770,'2014-07-13 15:08:06',241219,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282771,'2014-07-13 15:08:23',241220,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282772,'2014-07-13 15:10:01',241221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282773,'2014-07-13 15:11:51',241222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282774,'2014-07-13 15:12:43',241223,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(282775,'2014-07-13 15:14:08',241224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282776,'2014-07-13 15:18:32',241225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282777,'2014-07-13 15:19:18',206436,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(282778,'2014-07-13 15:22:08',241226,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282779,'2014-07-13 15:22:10',241227,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(282780,'2014-07-13 15:22:14',241228,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(282781,'2014-07-13 15:22:31',241229,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(282782,'2014-07-13 15:26:35',210157,1,NULL,NULL,NULL,'mobile',NULL),
(282783,'2014-07-13 15:35:21',241230,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282784,'2014-07-13 15:35:46',219252,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(282785,'2014-07-13 15:35:57',241231,0,NULL,NULL,NULL,'desktop',NULL),
(282786,'2014-07-13 15:37:02',215756,1,NULL,NULL,NULL,'desktop',NULL),
(282787,'2014-07-13 15:37:06',241232,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282788,'2014-07-13 15:38:14',241233,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(282789,'2014-07-13 15:38:22',241234,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(282790,'2014-07-13 15:43:11',241235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282791,'2014-07-13 15:57:51',241236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282792,'2014-07-13 15:57:52',238079,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(282793,'2014-07-13 16:01:36',241237,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(282794,'2014-07-13 16:02:53',241238,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282795,'2014-07-13 16:11:30',241239,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282796,'2014-07-13 16:16:02',241240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282797,'2014-07-13 16:17:26',218019,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(282798,'2014-07-13 16:22:37',241241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282799,'2014-07-13 16:23:59',241242,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282800,'2014-07-13 16:26:58',222717,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(282801,'2014-07-13 16:33:17',241243,0,NULL,NULL,NULL,'desktop',NULL),
(282802,'2014-07-13 16:33:26',241244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282803,'2014-07-13 16:37:13',241245,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282804,'2014-07-13 16:54:45',241246,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282805,'2014-07-13 17:00:17',241247,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282806,'2014-07-13 17:04:51',241248,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282807,'2014-07-13 17:07:15',241249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282808,'2014-07-13 17:08:09',232918,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(282809,'2014-07-13 17:11:32',217041,1,NULL,NULL,NULL,'mobile',NULL),
(282810,'2014-07-13 17:13:23',241250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282811,'2014-07-13 17:17:18',241251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282812,'2014-07-13 17:30:56',223691,1,NULL,NULL,NULL,'desktop',NULL),
(282813,'2014-07-13 17:32:04',241252,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(282814,'2014-07-13 17:39:02',241253,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(282815,'2014-07-13 17:40:23',241254,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282816,'2014-07-13 17:40:46',220348,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(282817,'2014-07-13 17:42:18',241255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282818,'2014-07-13 17:46:13',241256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282819,'2014-07-13 17:49:02',240224,1,NULL,NULL,NULL,'desktop',NULL),
(282820,'2014-07-13 17:52:38',241257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282821,'2014-07-13 17:58:49',241258,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282822,'2014-07-13 18:05:46',241259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282823,'2014-07-13 18:13:40',211093,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(282824,'2014-07-13 18:13:41',241260,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282825,'2014-07-13 18:18:57',241261,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(282826,'2014-07-13 18:23:40',241262,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(282827,'2014-07-13 18:25:58',241263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282828,'2014-07-13 18:27:01',194190,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(282829,'2014-07-13 18:27:21',241264,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(282830,'2014-07-13 18:29:00',241265,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282831,'2014-07-13 18:33:08',241266,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282832,'2014-07-13 18:33:31',241267,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(282833,'2014-07-13 18:33:38',241268,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282834,'2014-07-13 18:52:44',241269,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282835,'2014-07-13 18:57:05',241270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282836,'2014-07-13 19:06:32',241271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282837,'2014-07-13 19:10:25',241272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282838,'2014-07-13 19:10:32',217902,1,NULL,NULL,NULL,'desktop',NULL),
(282839,'2014-07-13 19:11:41',241273,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282840,'2014-07-13 19:11:56',241274,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282841,'2014-07-13 19:20:52',241275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282842,'2014-07-13 19:22:15',241276,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(282843,'2014-07-13 19:28:25',241277,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282844,'2014-07-13 19:28:46',225021,1,NULL,NULL,NULL,'desktop',NULL),
(282845,'2014-07-13 19:30:55',241278,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282846,'2014-07-13 19:34:18',241279,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(282847,'2014-07-13 19:34:24',224556,1,NULL,NULL,NULL,'desktop',NULL),
(282848,'2014-07-13 19:35:49',241280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282849,'2014-07-13 19:37:27',241281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282850,'2014-07-13 19:52:34',241282,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282851,'2014-07-13 19:59:41',241283,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282852,'2014-07-13 20:00:51',241284,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(282853,'2014-07-13 20:06:45',241285,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282854,'2014-07-13 20:08:47',241286,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(282855,'2014-07-13 20:10:26',217086,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(282856,'2014-07-13 20:10:37',241287,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(282857,'2014-07-13 20:13:04',241288,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282858,'2014-07-13 20:26:15',241289,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282859,'2014-07-13 20:28:23',241290,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(282860,'2014-07-13 20:33:59',241291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282861,'2014-07-13 20:39:59',241292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282862,'2014-07-13 20:50:34',241293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282863,'2014-07-13 20:54:10',241294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282864,'2014-07-13 20:54:47',241295,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282865,'2014-07-13 20:55:59',241296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282866,'2014-07-13 20:56:17',241297,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282867,'2014-07-13 20:57:50',241298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282868,'2014-07-13 20:59:26',223627,1,NULL,NULL,NULL,'desktop',NULL),
(282869,'2014-07-13 21:00:40',241299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282870,'2014-07-13 21:06:00',241300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282871,'2014-07-13 21:06:03',241301,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282872,'2014-07-13 21:12:21',241302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282873,'2014-07-13 21:19:50',241303,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(282874,'2014-07-13 21:20:45',241304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282875,'2014-07-13 21:26:44',241305,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(282876,'2014-07-13 21:32:32',241306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282877,'2014-07-13 21:34:14',241307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282878,'2014-07-13 21:37:52',241308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282879,'2014-07-13 21:41:54',241309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282880,'2014-07-13 21:43:36',241310,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(282881,'2014-07-13 21:47:35',241311,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(282882,'2014-07-13 21:50:09',241312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282883,'2014-07-13 21:56:11',241313,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(282884,'2014-07-13 21:56:38',241314,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282885,'2014-07-13 22:02:01',214705,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(282886,'2014-07-13 22:08:23',241315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282887,'2014-07-13 22:12:09',241316,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282888,'2014-07-13 22:13:38',241317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282889,'2014-07-13 22:14:42',241318,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(282890,'2014-07-13 22:15:59',241319,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(282891,'2014-07-13 22:16:41',241320,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(282892,'2014-07-13 22:17:07',241321,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(282893,'2014-07-13 22:23:32',203827,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(282894,'2014-07-13 22:23:54',241322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282895,'2014-07-13 22:28:17',241323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282896,'2014-07-13 22:31:58',241324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282897,'2014-07-13 22:34:59',241325,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282898,'2014-07-13 22:35:03',225565,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(282899,'2014-07-13 22:36:46',241326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282900,'2014-07-13 22:38:59',241327,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(282901,'2014-07-13 22:39:44',241328,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282902,'2014-07-13 22:40:54',220999,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(282903,'2014-07-13 22:42:59',241329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282904,'2014-07-13 22:44:20',241330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282905,'2014-07-13 22:47:45',192699,1,NULL,NULL,NULL,'mobile',NULL),
(282906,'2014-07-13 22:55:48',241331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282907,'2014-07-13 23:10:08',241332,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282908,'2014-07-13 23:12:57',221411,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(282909,'2014-07-13 23:17:42',223085,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(282910,'2014-07-13 23:20:55',241333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282911,'2014-07-13 23:31:51',241334,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(282912,'2014-07-13 23:35:04',241335,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282913,'2014-07-13 23:35:55',241336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282914,'2014-07-13 23:38:39',241337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282915,'2014-07-13 23:39:55',241338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282916,'2014-07-13 23:40:11',241339,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(282917,'2014-07-13 23:44:39',241340,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(282918,'2014-07-13 23:44:41',194290,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(282919,'2014-07-13 23:45:02',241341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282920,'2014-07-13 23:46:40',241342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282921,'2014-07-13 23:50:38',241343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282922,'2014-07-13 23:52:16',213639,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(282923,'2014-07-14 00:03:24',241344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282924,'2014-07-14 00:03:39',230231,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(282925,'2014-07-14 00:05:44',241345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282926,'2014-07-14 00:05:58',227260,1,NULL,NULL,NULL,'desktop',NULL),
(282927,'2014-07-14 00:09:37',227209,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(282928,'2014-07-14 00:14:15',241346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282929,'2014-07-14 00:21:21',241347,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(282930,'2014-07-14 00:26:04',241348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282931,'2014-07-14 00:26:52',241349,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(282932,'2014-07-14 00:28:19',241350,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(282933,'2014-07-14 00:32:52',241351,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(282934,'2014-07-14 00:35:46',241352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282935,'2014-07-14 00:40:02',241353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282936,'2014-07-14 00:40:07',241354,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282937,'2014-07-14 00:44:35',241355,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282938,'2014-07-14 00:46:05',241356,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(282939,'2014-07-14 00:46:25',241357,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282940,'2014-07-14 00:53:19',241358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282941,'2014-07-14 00:59:29',241359,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(282942,'2014-07-14 01:06:19',241360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282943,'2014-07-14 01:06:56',241361,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(282944,'2014-07-14 01:07:00',241362,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(282945,'2014-07-14 01:10:07',241363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282946,'2014-07-14 01:11:55',241364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282947,'2014-07-14 01:27:40',219205,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(282948,'2014-07-14 01:29:47',237182,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(282949,'2014-07-14 01:32:56',241365,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282950,'2014-07-14 01:42:22',241366,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(282951,'2014-07-14 01:54:12',234020,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(282952,'2014-07-14 01:56:07',223365,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(282953,'2014-07-14 01:59:59',241367,0,NULL,NULL,NULL,'desktop',NULL),
(282954,'2014-07-14 02:08:45',241368,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282955,'2014-07-14 02:19:05',229825,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(282956,'2014-07-14 02:19:15',241369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282957,'2014-07-14 02:19:52',228391,1,NULL,NULL,NULL,'mobile',NULL),
(282958,'2014-07-14 02:35:31',241370,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(282959,'2014-07-14 02:36:04',241371,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282960,'2014-07-14 02:42:48',241372,0,NULL,NULL,NULL,'desktop',NULL),
(282961,'2014-07-14 03:09:47',241373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282962,'2014-07-14 03:14:19',241374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282963,'2014-07-14 03:21:30',241375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282964,'2014-07-14 03:24:12',241376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282965,'2014-07-14 03:26:34',241377,0,NULL,NULL,NULL,'desktop',NULL),
(282966,'2014-07-14 03:28:43',241378,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(282967,'2014-07-14 03:30:33',241379,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282968,'2014-07-14 03:30:41',241380,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(282969,'2014-07-14 03:39:20',241381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282970,'2014-07-14 03:43:15',205745,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(282971,'2014-07-14 03:46:20',241382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282972,'2014-07-14 03:47:48',225291,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(282973,'2014-07-14 03:48:12',241383,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282974,'2014-07-14 03:56:28',241384,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(282975,'2014-07-14 03:56:32',241385,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282976,'2014-07-14 04:01:55',241386,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282977,'2014-07-14 04:04:37',210604,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(282978,'2014-07-14 04:09:25',241387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282979,'2014-07-14 04:11:38',218649,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(282980,'2014-07-14 04:27:01',241388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282981,'2014-07-14 04:50:14',241389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282982,'2014-07-14 04:53:25',241390,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(282983,'2014-07-14 04:56:45',241391,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(282984,'2014-07-14 04:59:55',241392,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(282985,'2014-07-14 05:05:24',241393,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282986,'2014-07-14 05:12:14',241394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282987,'2014-07-14 05:14:44',233362,1,NULL,NULL,NULL,'desktop',NULL),
(282988,'2014-07-14 05:17:18',241395,0,NULL,NULL,NULL,'desktop',NULL),
(282989,'2014-07-14 05:24:25',241396,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(282990,'2014-07-14 05:24:42',241397,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(282991,'2014-07-14 05:29:25',241398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282992,'2014-07-14 05:31:42',241399,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(282993,'2014-07-14 05:32:01',241400,0,NULL,NULL,NULL,'mobile',NULL),
(282994,'2014-07-14 05:34:07',241401,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(282995,'2014-07-14 05:36:29',241402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282996,'2014-07-14 05:41:40',241403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(282997,'2014-07-14 05:48:45',210468,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(282998,'2014-07-14 05:48:46',241404,0,NULL,NULL,NULL,'mobile',NULL),
(282999,'2014-07-14 05:50:21',241405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283000,'2014-07-14 05:54:24',241406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283001,'2014-07-14 06:06:58',213089,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(283002,'2014-07-14 06:25:47',240052,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(283003,'2014-07-14 06:26:03',241407,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(283004,'2014-07-14 06:26:51',241408,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283005,'2014-07-14 06:28:33',241409,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(283006,'2014-07-14 06:32:15',240543,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(283007,'2014-07-14 06:34:44',241410,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(283008,'2014-07-14 06:36:28',241411,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283009,'2014-07-14 06:40:49',241412,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283010,'2014-07-14 06:41:35',241413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283011,'2014-07-14 06:44:32',228353,1,NULL,NULL,NULL,'desktop',NULL),
(283012,'2014-07-14 06:44:45',219119,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(283013,'2014-07-14 06:47:31',241414,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(283014,'2014-07-14 06:48:25',241415,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(283015,'2014-07-14 06:58:43',241416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283016,'2014-07-14 06:58:50',241417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283017,'2014-07-14 07:04:32',241418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283018,'2014-07-14 07:11:18',241419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283019,'2014-07-14 07:15:47',241420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283020,'2014-07-14 07:18:59',232107,1,NULL,NULL,NULL,'mobile',NULL),
(283021,'2014-07-14 07:24:22',241421,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283022,'2014-07-14 07:32:36',213684,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(283023,'2014-07-14 07:36:47',241422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283024,'2014-07-14 07:36:47',241423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283025,'2014-07-14 07:39:41',241424,0,NULL,NULL,NULL,'mobile',NULL),
(283026,'2014-07-14 07:52:32',241425,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(283027,'2014-07-14 07:54:52',241426,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283028,'2014-07-14 07:55:52',241427,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(283029,'2014-07-14 07:56:16',241428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283030,'2014-07-14 07:57:46',241429,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(283031,'2014-07-14 07:57:56',241430,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(283032,'2014-07-14 07:58:54',224509,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(283033,'2014-07-14 07:59:30',241431,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(283034,'2014-07-14 08:01:27',241432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283035,'2014-07-14 08:04:00',241433,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(283036,'2014-07-14 08:04:45',241434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283037,'2014-07-14 08:05:59',241435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283038,'2014-07-14 08:08:51',241436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283039,'2014-07-14 08:10:29',221260,1,NULL,NULL,NULL,'desktop',NULL),
(283040,'2014-07-14 08:16:27',241437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283041,'2014-07-14 08:21:13',217161,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(283042,'2014-07-14 08:21:20',241438,0,NULL,NULL,NULL,'mobile',NULL),
(283043,'2014-07-14 08:24:01',241439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283044,'2014-07-14 08:27:46',241440,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(283045,'2014-07-14 08:32:59',241441,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(283046,'2014-07-14 08:33:44',241442,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283047,'2014-07-14 08:36:32',221129,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(283048,'2014-07-14 08:37:43',241443,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(283049,'2014-07-14 08:37:55',241444,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283050,'2014-07-14 08:43:38',241445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283051,'2014-07-14 08:43:53',241446,0,NULL,NULL,NULL,'desktop',NULL),
(283052,'2014-07-14 08:45:44',231573,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(283053,'2014-07-14 08:49:44',241447,0,NULL,NULL,NULL,'desktop',NULL),
(283054,'2014-07-14 08:49:57',194725,1,NULL,NULL,NULL,'desktop',NULL),
(283055,'2014-07-14 08:52:29',241448,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283056,'2014-07-14 08:53:03',241449,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283057,'2014-07-14 08:55:41',241450,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283058,'2014-07-14 08:55:57',217932,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(283059,'2014-07-14 08:57:26',241451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283060,'2014-07-14 08:58:44',241452,0,NULL,NULL,NULL,'mobile',NULL),
(283061,'2014-07-14 08:59:21',241453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283062,'2014-07-14 09:00:24',241454,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(283063,'2014-07-14 09:06:08',241455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283064,'2014-07-14 09:06:22',241456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283065,'2014-07-14 09:06:44',241457,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(283066,'2014-07-14 09:06:52',241458,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283067,'2014-07-14 09:09:22',241459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283068,'2014-07-14 09:11:08',241460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283069,'2014-07-14 09:13:03',241461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283070,'2014-07-14 09:13:40',241462,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(283071,'2014-07-14 09:15:20',241463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283072,'2014-07-14 09:18:29',221285,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(283073,'2014-07-14 09:22:49',215838,1,NULL,NULL,NULL,'mobile',NULL),
(283074,'2014-07-14 09:23:57',241464,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283075,'2014-07-14 09:25:07',241465,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(283076,'2014-07-14 09:27:59',241466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283077,'2014-07-14 09:29:51',241467,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(283078,'2014-07-14 09:31:01',241468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283079,'2014-07-14 09:34:37',241469,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283080,'2014-07-14 09:35:04',241470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283081,'2014-07-14 09:40:07',241471,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283082,'2014-07-14 09:40:46',241472,0,NULL,NULL,NULL,'mobile',NULL),
(283083,'2014-07-14 09:41:06',241473,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283084,'2014-07-14 09:43:59',241474,0,NULL,NULL,NULL,'desktop',NULL),
(283085,'2014-07-14 09:45:43',241475,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283086,'2014-07-14 09:45:57',241476,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283087,'2014-07-14 09:47:32',233924,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(283088,'2014-07-14 09:51:28',241477,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(283089,'2014-07-14 09:51:29',227731,1,NULL,NULL,NULL,'mobile',NULL),
(283090,'2014-07-14 09:51:57',241478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283091,'2014-07-14 09:53:06',241479,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(283092,'2014-07-14 09:54:30',241480,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283093,'2014-07-14 09:55:53',241481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283094,'2014-07-14 09:58:48',241482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283095,'2014-07-14 09:59:26',241483,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(283096,'2014-07-14 10:00:02',223638,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(283097,'2014-07-14 10:01:04',230195,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(283098,'2014-07-14 10:02:05',232366,1,NULL,NULL,NULL,'desktop',NULL),
(283099,'2014-07-14 10:02:14',241484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283100,'2014-07-14 10:02:36',241485,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(283101,'2014-07-14 10:04:35',241486,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(283102,'2014-07-14 10:06:54',241487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283103,'2014-07-14 10:07:30',241488,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(283104,'2014-07-14 10:08:51',241489,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283105,'2014-07-14 10:11:00',241490,0,NULL,NULL,NULL,'mobile',NULL),
(283106,'2014-07-14 10:14:24',241491,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(283107,'2014-07-14 10:14:59',241492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283108,'2014-07-14 10:15:11',241493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283109,'2014-07-14 10:15:40',241494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283110,'2014-07-14 10:16:01',241495,0,NULL,NULL,NULL,'desktop',NULL),
(283111,'2014-07-14 10:16:31',241496,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283112,'2014-07-14 10:16:32',241497,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283113,'2014-07-14 10:17:05',241498,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283114,'2014-07-14 10:17:31',241499,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283115,'2014-07-14 10:18:25',241500,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283116,'2014-07-14 10:19:44',211515,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(283117,'2014-07-14 10:20:20',241501,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283118,'2014-07-14 10:21:14',241502,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(283119,'2014-07-14 10:22:58',241503,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(283120,'2014-07-14 10:23:01',241504,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283121,'2014-07-14 10:23:13',241505,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(283122,'2014-07-14 10:25:53',210979,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(283123,'2014-07-14 10:25:55',241506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283124,'2014-07-14 10:26:41',241507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283125,'2014-07-14 10:27:07',241508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283126,'2014-07-14 10:28:25',241509,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(283127,'2014-07-14 10:29:11',241510,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(283128,'2014-07-14 10:30:45',241511,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(283129,'2014-07-14 10:32:05',241512,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283130,'2014-07-14 10:33:59',241513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283131,'2014-07-14 10:36:37',241514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283132,'2014-07-14 10:37:57',241515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283133,'2014-07-14 10:38:27',241516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283134,'2014-07-14 10:38:55',241517,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(283135,'2014-07-14 10:40:49',241518,0,NULL,NULL,NULL,'desktop',NULL),
(283136,'2014-07-14 10:41:33',241519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283137,'2014-07-14 10:42:55',216149,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(283138,'2014-07-14 10:44:53',216580,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(283139,'2014-07-14 10:47:23',226381,1,NULL,NULL,NULL,'mobile',NULL),
(283140,'2014-07-14 10:51:14',230994,1,NULL,NULL,NULL,'desktop',NULL),
(283141,'2014-07-14 10:56:48',241520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283142,'2014-07-14 10:57:42',241521,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(283143,'2014-07-14 10:58:34',241522,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283144,'2014-07-14 11:01:17',241523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283145,'2014-07-14 11:02:48',215936,1,NULL,NULL,NULL,'desktop',NULL),
(283146,'2014-07-14 11:02:56',241524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283147,'2014-07-14 11:03:06',241525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283148,'2014-07-14 11:03:38',241526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283149,'2014-07-14 11:04:18',241527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283150,'2014-07-14 11:07:02',241528,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283151,'2014-07-14 11:07:10',219152,1,NULL,NULL,NULL,'desktop',NULL),
(283152,'2014-07-14 11:07:24',241529,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(283153,'2014-07-14 11:07:32',241530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283154,'2014-07-14 11:07:51',241531,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(283155,'2014-07-14 11:07:59',227843,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(283156,'2014-07-14 11:08:22',241532,0,NULL,NULL,NULL,'desktop',NULL),
(283157,'2014-07-14 11:11:44',241533,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283158,'2014-07-14 11:12:16',241534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283159,'2014-07-14 11:14:50',241535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283160,'2014-07-14 11:15:24',225610,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(283161,'2014-07-14 11:19:21',241536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283162,'2014-07-14 11:19:22',241537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283163,'2014-07-14 11:20:49',241538,0,NULL,NULL,NULL,'desktop',NULL),
(283164,'2014-07-14 11:21:57',241539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283165,'2014-07-14 11:22:20',221458,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(283166,'2014-07-14 11:22:46',241540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283167,'2014-07-14 11:24:49',241541,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283168,'2014-07-14 11:24:54',241542,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(283169,'2014-07-14 11:26:24',241543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283170,'2014-07-14 11:28:27',241544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283171,'2014-07-14 11:32:13',241545,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(283172,'2014-07-14 11:32:17',241546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283173,'2014-07-14 11:33:34',241547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283174,'2014-07-14 11:34:15',241548,0,NULL,NULL,NULL,'desktop',NULL),
(283175,'2014-07-14 11:36:41',213958,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(283176,'2014-07-14 11:37:20',241549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283177,'2014-07-14 11:38:02',241550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283178,'2014-07-14 11:38:32',211618,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(283179,'2014-07-14 11:38:52',241551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283180,'2014-07-14 11:39:20',224394,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(283181,'2014-07-14 11:44:01',219199,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(283182,'2014-07-14 11:44:28',241552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283183,'2014-07-14 11:45:26',241553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283184,'2014-07-14 11:45:53',241554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283185,'2014-07-14 11:50:11',241555,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(283186,'2014-07-14 11:58:33',241556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283187,'2014-07-14 11:59:24',241557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283188,'2014-07-14 11:59:35',241558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283189,'2014-07-14 12:02:20',241559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283190,'2014-07-14 12:07:11',241560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283191,'2014-07-14 12:09:22',241561,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(283192,'2014-07-14 12:12:07',230703,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(283193,'2014-07-14 12:13:04',241562,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(283194,'2014-07-14 12:13:15',241563,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(283195,'2014-07-14 12:13:25',241564,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283196,'2014-07-14 12:14:07',241565,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(283197,'2014-07-14 12:16:07',241566,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283198,'2014-07-14 12:16:56',241567,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(283199,'2014-07-14 12:18:15',241568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283200,'2014-07-14 12:18:49',241569,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283201,'2014-07-14 12:19:08',241570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283202,'2014-07-14 12:22:00',241571,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(283203,'2014-07-14 12:22:08',241572,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283204,'2014-07-14 12:23:23',241573,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(283205,'2014-07-14 12:24:57',241574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283206,'2014-07-14 12:25:45',241575,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(283207,'2014-07-14 12:26:32',241576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283208,'2014-07-14 12:27:39',241577,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283209,'2014-07-14 12:30:31',241578,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(283210,'2014-07-14 12:31:38',241579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283211,'2014-07-14 12:32:37',241580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283212,'2014-07-14 12:33:24',241581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283213,'2014-07-14 12:34:50',241582,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283214,'2014-07-14 12:38:33',241583,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283215,'2014-07-14 12:39:43',241584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283216,'2014-07-14 12:41:46',241585,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283217,'2014-07-14 12:43:53',241586,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283218,'2014-07-14 12:48:57',241587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283219,'2014-07-14 12:51:15',241588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283220,'2014-07-14 12:52:13',241589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283221,'2014-07-14 12:53:23',241590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283222,'2014-07-14 12:53:33',241591,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283223,'2014-07-14 12:53:48',213064,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(283224,'2014-07-14 12:55:16',206634,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(283225,'2014-07-14 12:58:53',241592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283226,'2014-07-14 13:00:33',241593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283227,'2014-07-14 13:06:54',241594,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283228,'2014-07-14 13:07:53',241595,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283229,'2014-07-14 13:10:21',241596,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(283230,'2014-07-14 13:10:35',241597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283231,'2014-07-14 13:10:35',241598,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283232,'2014-07-14 13:12:12',241599,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283233,'2014-07-14 13:12:48',221832,1,NULL,NULL,NULL,'desktop',NULL),
(283234,'2014-07-14 13:13:53',241600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283235,'2014-07-14 13:13:56',230875,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(283236,'2014-07-14 13:15:08',224125,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(283237,'2014-07-14 13:15:38',241601,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283238,'2014-07-14 13:17:10',241602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283239,'2014-07-14 13:17:21',241603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283240,'2014-07-14 13:17:24',215791,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(283241,'2014-07-14 13:19:44',241604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283242,'2014-07-14 13:20:23',237622,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(283243,'2014-07-14 13:20:47',241605,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283244,'2014-07-14 13:21:41',241606,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283245,'2014-07-14 13:22:46',224909,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(283246,'2014-07-14 13:23:54',241607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283247,'2014-07-14 13:24:15',241608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283248,'2014-07-14 13:26:38',238518,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(283249,'2014-07-14 13:28:28',226902,1,NULL,NULL,NULL,'desktop',NULL),
(283250,'2014-07-14 13:29:34',241609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283251,'2014-07-14 13:29:37',241610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283252,'2014-07-14 13:29:43',241611,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(283253,'2014-07-14 13:31:46',241612,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283254,'2014-07-14 13:34:22',241613,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(283255,'2014-07-14 13:36:35',218705,1,NULL,NULL,NULL,'desktop',NULL),
(283256,'2014-07-14 13:38:51',241614,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(283257,'2014-07-14 13:40:43',241615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283258,'2014-07-14 13:49:07',241616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283259,'2014-07-14 13:49:20',241617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283260,'2014-07-14 13:51:21',229815,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(283261,'2014-07-14 13:53:06',222174,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(283262,'2014-07-14 13:53:08',241618,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(283263,'2014-07-14 13:53:17',241619,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(283264,'2014-07-14 13:54:19',241620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283265,'2014-07-14 13:56:00',241621,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(283266,'2014-07-14 13:56:20',225993,1,NULL,NULL,NULL,'desktop',NULL),
(283267,'2014-07-14 13:58:15',241622,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283268,'2014-07-14 13:58:45',241623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283269,'2014-07-14 13:59:33',241624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283270,'2014-07-14 13:59:38',241625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283271,'2014-07-14 14:01:14',241626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283272,'2014-07-14 14:03:06',238403,1,NULL,NULL,NULL,'desktop',NULL),
(283273,'2014-07-14 14:03:56',241627,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(283274,'2014-07-14 14:06:17',241628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283275,'2014-07-14 14:06:27',241629,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283276,'2014-07-14 14:07:27',232480,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(283277,'2014-07-14 14:10:42',241630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283278,'2014-07-14 14:11:07',241631,0,NULL,NULL,NULL,'desktop',NULL),
(283279,'2014-07-14 14:13:32',241632,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(283280,'2014-07-14 14:14:41',225226,1,NULL,NULL,NULL,'mobile',NULL),
(283281,'2014-07-14 14:15:57',241633,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283282,'2014-07-14 14:16:27',241634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283283,'2014-07-14 14:16:30',241635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283284,'2014-07-14 14:17:23',241636,0,NULL,NULL,NULL,'desktop',NULL),
(283285,'2014-07-14 14:18:05',238537,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(283286,'2014-07-14 14:18:44',241637,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283287,'2014-07-14 14:19:12',241638,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283288,'2014-07-14 14:19:34',241639,0,NULL,NULL,NULL,'mobile',NULL),
(283289,'2014-07-14 14:19:41',241640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283290,'2014-07-14 14:20:22',241641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283291,'2014-07-14 14:20:33',241642,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(283292,'2014-07-14 14:24:45',241643,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(283293,'2014-07-14 14:27:40',241644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283294,'2014-07-14 14:28:42',229572,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(283295,'2014-07-14 14:29:52',241645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283296,'2014-07-14 14:29:59',241646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283297,'2014-07-14 14:33:43',241647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283298,'2014-07-14 14:34:04',215684,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(283299,'2014-07-14 14:36:09',241648,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(283300,'2014-07-14 14:40:57',241649,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(283301,'2014-07-14 14:43:25',241650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283302,'2014-07-14 14:43:55',198391,1,NULL,NULL,NULL,'desktop',NULL),
(283303,'2014-07-14 14:47:13',241085,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(283304,'2014-07-14 14:47:59',241651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283305,'2014-07-14 14:48:36',241652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283306,'2014-07-14 14:49:49',241653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283307,'2014-07-14 14:52:20',241654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283308,'2014-07-14 14:55:22',241655,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283309,'2014-07-14 14:55:26',241656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283310,'2014-07-14 14:57:53',228056,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(283311,'2014-07-14 14:59:01',241657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283312,'2014-07-14 15:03:11',239569,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(283313,'2014-07-14 15:03:26',241658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283314,'2014-07-14 15:03:35',241659,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(283315,'2014-07-14 15:05:10',241660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283316,'2014-07-14 15:07:30',241661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283317,'2014-07-14 15:08:36',241662,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283318,'2014-07-14 15:08:36',241663,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283319,'2014-07-14 15:08:58',241664,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(283320,'2014-07-14 15:09:46',241665,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283321,'2014-07-14 15:10:01',241666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283322,'2014-07-14 15:11:36',241667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283323,'2014-07-14 15:11:41',241668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283324,'2014-07-14 15:12:57',241669,0,NULL,NULL,NULL,'mobile',NULL),
(283325,'2014-07-14 15:13:17',241670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283326,'2014-07-14 15:14:58',241671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283327,'2014-07-14 15:15:05',241672,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283328,'2014-07-14 15:15:30',230174,1,NULL,NULL,NULL,'desktop',NULL),
(283329,'2014-07-14 15:15:33',241673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283330,'2014-07-14 15:15:42',237816,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(283331,'2014-07-14 15:16:31',241674,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(283332,'2014-07-14 15:17:13',241675,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(283333,'2014-07-14 15:19:21',241676,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(283334,'2014-07-14 15:20:10',241677,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283335,'2014-07-14 15:20:39',241678,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(283336,'2014-07-14 15:22:02',241679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283337,'2014-07-14 15:23:02',241680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283338,'2014-07-14 15:23:26',241681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283339,'2014-07-14 15:24:24',241682,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283340,'2014-07-14 15:24:34',219916,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(283341,'2014-07-14 15:25:03',202364,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(283342,'2014-07-14 15:31:18',241683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283343,'2014-07-14 15:32:06',241684,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283344,'2014-07-14 15:33:14',241685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283345,'2014-07-14 15:38:11',241686,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283346,'2014-07-14 15:38:32',241687,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283347,'2014-07-14 15:40:18',241688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283348,'2014-07-14 15:41:22',241689,0,NULL,NULL,NULL,'desktop',NULL),
(283349,'2014-07-14 15:42:12',210859,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(283350,'2014-07-14 15:43:25',221511,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(283351,'2014-07-14 15:43:40',241690,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283352,'2014-07-14 15:44:50',241691,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(283353,'2014-07-14 15:45:10',241692,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283354,'2014-07-14 15:47:41',241693,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(283355,'2014-07-14 15:48:20',241694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283356,'2014-07-14 15:48:20',241695,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(283357,'2014-07-14 15:48:59',241696,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(283358,'2014-07-14 15:50:19',241697,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(283359,'2014-07-14 15:50:26',241698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283360,'2014-07-14 15:50:29',241699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283361,'2014-07-14 15:50:42',241700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283362,'2014-07-14 15:51:25',241701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283363,'2014-07-14 15:51:29',241702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283364,'2014-07-14 15:52:28',241703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283365,'2014-07-14 15:53:12',241704,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(283366,'2014-07-14 15:54:46',220751,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(283367,'2014-07-14 15:56:24',241705,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283368,'2014-07-14 15:57:09',241706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283369,'2014-07-14 15:57:19',241707,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(283370,'2014-07-14 15:59:40',241708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283371,'2014-07-14 16:01:19',241709,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283372,'2014-07-14 16:01:52',241710,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(283373,'2014-07-14 16:03:35',189029,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(283374,'2014-07-14 16:04:20',241711,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283375,'2014-07-14 16:04:25',241712,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283376,'2014-07-14 16:05:53',241713,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(283377,'2014-07-14 16:14:51',241714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283378,'2014-07-14 16:20:01',241715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283379,'2014-07-14 16:20:47',241716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283380,'2014-07-14 16:22:14',241717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283381,'2014-07-14 16:25:59',233598,1,NULL,NULL,NULL,'desktop',NULL),
(283382,'2014-07-14 16:26:57',241718,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(283383,'2014-07-14 16:30:27',241719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283384,'2014-07-14 16:30:54',241720,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(283385,'2014-07-14 16:32:13',241721,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283386,'2014-07-14 16:34:21',241722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283387,'2014-07-14 16:34:27',241723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283388,'2014-07-14 16:37:02',241724,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283389,'2014-07-14 16:38:10',241725,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283390,'2014-07-14 16:39:08',241726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283391,'2014-07-14 16:40:40',241727,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(283392,'2014-07-14 16:41:02',241728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283393,'2014-07-14 16:41:22',234722,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(283394,'2014-07-14 16:42:13',223409,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(283395,'2014-07-14 16:47:08',241729,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283396,'2014-07-14 16:47:47',241730,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283397,'2014-07-14 16:47:55',241731,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(283398,'2014-07-14 16:48:09',241732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283399,'2014-07-14 16:48:28',241733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283400,'2014-07-14 16:49:58',241734,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(283401,'2014-07-14 16:50:27',241735,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(283402,'2014-07-14 16:51:51',241736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283403,'2014-07-14 16:53:12',241737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283404,'2014-07-14 16:54:49',241738,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283405,'2014-07-14 16:57:05',241739,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(283406,'2014-07-14 17:01:28',241740,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283407,'2014-07-14 17:01:42',241741,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(283408,'2014-07-14 17:02:31',241742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283409,'2014-07-14 17:04:19',241743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283410,'2014-07-14 17:05:01',241744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283411,'2014-07-14 17:08:39',241745,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(283412,'2014-07-14 17:15:41',225812,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(283413,'2014-07-14 17:17:44',241746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283414,'2014-07-14 17:20:51',241747,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(283415,'2014-07-14 17:22:47',241748,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283416,'2014-07-14 17:30:02',241749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283417,'2014-07-14 17:30:54',241750,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283418,'2014-07-14 17:31:01',241751,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283419,'2014-07-14 17:31:08',241752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283420,'2014-07-14 17:32:10',241753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283421,'2014-07-14 17:32:44',219249,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(283422,'2014-07-14 17:35:03',241754,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(283423,'2014-07-14 17:37:24',241755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283424,'2014-07-14 17:38:45',241756,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283425,'2014-07-14 17:41:51',241757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283426,'2014-07-14 17:42:37',241758,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283427,'2014-07-14 17:43:09',241759,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283428,'2014-07-14 17:46:00',241760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283429,'2014-07-14 17:46:20',241761,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(283430,'2014-07-14 17:47:22',241762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283431,'2014-07-14 17:47:43',241763,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(283432,'2014-07-14 17:48:05',241764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283433,'2014-07-14 17:49:45',241765,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283434,'2014-07-14 17:50:15',241766,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283435,'2014-07-14 17:53:42',241767,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(283436,'2014-07-14 17:54:22',240029,1,NULL,NULL,NULL,'desktop',NULL),
(283437,'2014-07-14 17:55:26',241768,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(283438,'2014-07-14 17:55:35',241769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283439,'2014-07-14 17:56:34',241770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283440,'2014-07-14 17:59:26',212531,1,NULL,NULL,NULL,'desktop',NULL),
(283441,'2014-07-14 18:00:33',241771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283442,'2014-07-14 18:01:16',241772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283443,'2014-07-14 18:01:34',241773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283444,'2014-07-14 18:02:33',241774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283445,'2014-07-14 18:03:17',241775,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283446,'2014-07-14 18:05:53',241776,0,NULL,NULL,NULL,'mobile',NULL),
(283447,'2014-07-14 18:11:35',241777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283448,'2014-07-14 18:12:09',218546,1,NULL,NULL,NULL,'desktop',NULL),
(283449,'2014-07-14 18:13:40',241778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283450,'2014-07-14 18:14:59',214551,1,NULL,NULL,NULL,'desktop',NULL),
(283451,'2014-07-14 18:16:57',241779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283452,'2014-07-14 18:19:00',241780,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283453,'2014-07-14 18:27:40',207444,1,NULL,NULL,NULL,'desktop',NULL),
(283454,'2014-07-14 18:28:20',241781,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(283455,'2014-07-14 18:28:35',241782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283456,'2014-07-14 18:29:06',241783,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283457,'2014-07-14 18:30:29',241784,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(283458,'2014-07-14 18:31:25',241785,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283459,'2014-07-14 18:32:21',241786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283460,'2014-07-14 18:33:19',241787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283461,'2014-07-14 18:36:04',241788,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(283462,'2014-07-14 18:36:19',220062,1,NULL,NULL,NULL,'mobile',NULL),
(283463,'2014-07-14 18:42:25',241789,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283464,'2014-07-14 18:44:06',241790,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(283465,'2014-07-14 18:44:08',241791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283466,'2014-07-14 18:48:15',241792,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(283467,'2014-07-14 18:49:21',216914,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(283468,'2014-07-14 18:51:35',241793,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283469,'2014-07-14 18:52:04',241794,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283470,'2014-07-14 18:53:49',219797,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(283471,'2014-07-14 18:55:44',241795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283472,'2014-07-14 18:56:00',241796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283473,'2014-07-14 18:57:51',241797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283474,'2014-07-14 18:57:59',241798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283475,'2014-07-14 18:58:04',241799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283476,'2014-07-14 18:58:45',241800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283477,'2014-07-14 19:00:54',223296,1,NULL,NULL,NULL,'desktop',NULL),
(283478,'2014-07-14 19:04:00',241801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283479,'2014-07-14 19:04:46',241802,0,NULL,NULL,NULL,'mobile',NULL),
(283480,'2014-07-14 19:04:47',241803,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(283481,'2014-07-14 19:08:39',241804,0,NULL,NULL,NULL,'mobile',NULL),
(283482,'2014-07-14 19:08:52',212597,1,NULL,NULL,NULL,'desktop',NULL),
(283483,'2014-07-14 19:12:39',241805,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283484,'2014-07-14 19:13:28',241806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283485,'2014-07-14 19:14:37',241807,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(283486,'2014-07-14 19:15:11',241808,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283487,'2014-07-14 19:16:26',212937,1,NULL,NULL,NULL,'mobile',NULL),
(283488,'2014-07-14 19:21:06',241809,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(283489,'2014-07-14 19:24:28',241810,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(283490,'2014-07-14 19:25:24',241811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283491,'2014-07-14 19:31:28',214174,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(283492,'2014-07-14 19:32:28',241812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283493,'2014-07-14 19:36:28',241813,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283494,'2014-07-14 19:37:33',219915,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(283495,'2014-07-14 19:39:36',210862,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(283496,'2014-07-14 19:41:43',241814,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(283497,'2014-07-14 19:42:05',241815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283498,'2014-07-14 19:43:09',241816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283499,'2014-07-14 19:44:38',221054,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(283500,'2014-07-14 19:44:51',241817,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(283501,'2014-07-14 19:47:10',241818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283502,'2014-07-14 19:47:52',219178,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(283503,'2014-07-14 19:52:34',222668,1,NULL,NULL,NULL,'mobile',NULL),
(283504,'2014-07-14 19:56:15',241819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283505,'2014-07-14 19:59:40',241820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283506,'2014-07-14 20:04:47',241821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283507,'2014-07-14 20:09:58',241822,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(283508,'2014-07-14 20:10:50',241823,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283509,'2014-07-14 20:11:29',231481,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(283510,'2014-07-14 20:13:34',241824,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283511,'2014-07-14 20:15:22',241825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283512,'2014-07-14 20:15:36',241826,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(283513,'2014-07-14 20:17:17',205402,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(283514,'2014-07-14 20:21:45',241827,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283515,'2014-07-14 20:22:44',241828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283516,'2014-07-14 20:26:25',226884,1,NULL,NULL,NULL,'desktop',NULL),
(283517,'2014-07-14 20:28:24',241829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283518,'2014-07-14 20:30:08',241830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283519,'2014-07-14 20:37:42',241831,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283520,'2014-07-14 20:46:02',241832,0,NULL,NULL,NULL,'desktop',NULL),
(283521,'2014-07-14 20:50:52',241833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283522,'2014-07-14 20:51:39',241834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283523,'2014-07-14 20:52:16',211679,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(283524,'2014-07-14 20:55:17',241835,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(283525,'2014-07-14 21:00:50',241836,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283526,'2014-07-14 21:07:45',216902,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(283527,'2014-07-14 21:11:18',241837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283528,'2014-07-14 21:17:19',241838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283529,'2014-07-14 21:33:10',213067,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(283530,'2014-07-14 21:35:09',241839,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(283531,'2014-07-14 21:37:22',214016,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(283532,'2014-07-14 21:37:42',241840,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283533,'2014-07-14 21:38:19',241841,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283534,'2014-07-14 21:47:22',241842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283535,'2014-07-14 21:48:40',241843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283536,'2014-07-14 21:49:34',225147,1,NULL,NULL,NULL,'mobile',NULL),
(283537,'2014-07-14 21:52:32',241844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283538,'2014-07-14 21:52:45',241845,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283539,'2014-07-14 21:52:58',198694,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(283540,'2014-07-14 21:55:40',241846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283541,'2014-07-14 21:58:47',241847,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283542,'2014-07-14 21:59:13',241848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283543,'2014-07-14 22:01:22',241849,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(283544,'2014-07-14 22:04:10',241850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283545,'2014-07-14 22:07:04',204127,1,NULL,NULL,NULL,'desktop',NULL),
(283546,'2014-07-14 22:08:34',241851,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(283547,'2014-07-14 22:10:56',241852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283548,'2014-07-14 22:13:02',226122,1,NULL,NULL,NULL,'mobile',NULL),
(283549,'2014-07-14 22:13:53',241853,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283550,'2014-07-14 22:14:31',241854,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283551,'2014-07-14 22:21:36',219562,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(283552,'2014-07-14 22:26:09',241855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283553,'2014-07-14 22:27:16',241856,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(283554,'2014-07-14 22:27:40',241857,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(283555,'2014-07-14 22:33:03',202751,1,NULL,NULL,NULL,'desktop',NULL),
(283556,'2014-07-14 22:33:45',241858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283557,'2014-07-14 22:36:14',241859,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283558,'2014-07-14 22:45:21',216659,1,NULL,NULL,NULL,'mobile',NULL),
(283559,'2014-07-14 22:50:29',241860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283560,'2014-07-14 22:53:49',212414,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(283561,'2014-07-14 22:54:12',241861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283562,'2014-07-14 22:55:25',241862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283563,'2014-07-14 22:58:12',241863,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283564,'2014-07-14 23:01:35',241864,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283565,'2014-07-14 23:15:53',241865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283566,'2014-07-14 23:18:55',241866,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(283567,'2014-07-14 23:20:28',241867,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(283568,'2014-07-14 23:24:56',212306,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(283569,'2014-07-14 23:30:42',221798,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(283570,'2014-07-14 23:31:36',241868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283571,'2014-07-14 23:33:50',210076,1,NULL,NULL,NULL,'desktop',NULL),
(283572,'2014-07-14 23:33:57',218761,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(283573,'2014-07-14 23:35:21',241869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283574,'2014-07-14 23:37:37',241870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283575,'2014-07-14 23:38:43',239610,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(283576,'2014-07-14 23:44:26',241871,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(283577,'2014-07-14 23:47:08',241872,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283578,'2014-07-14 23:49:47',241873,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(283579,'2014-07-14 23:55:45',241874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283580,'2014-07-14 23:56:36',241875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283581,'2014-07-15 00:06:49',238186,1,NULL,NULL,NULL,'mobile',NULL),
(283582,'2014-07-15 00:07:36',241876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283583,'2014-07-15 00:10:35',241877,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283584,'2014-07-15 00:17:12',241878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283585,'2014-07-15 00:19:03',241879,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(283586,'2014-07-15 00:20:36',241880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283587,'2014-07-15 00:21:16',241881,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(283588,'2014-07-15 00:33:54',241882,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283589,'2014-07-15 00:35:40',241883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283590,'2014-07-15 00:36:26',241884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283591,'2014-07-15 00:38:27',241885,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(283592,'2014-07-15 00:40:49',241886,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283593,'2014-07-15 00:43:35',241887,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(283594,'2014-07-15 00:44:55',241888,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283595,'2014-07-15 00:47:41',241889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283596,'2014-07-15 00:48:36',241890,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283597,'2014-07-15 01:06:14',241891,0,NULL,NULL,NULL,'desktop',NULL),
(283598,'2014-07-15 01:09:46',241892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283599,'2014-07-15 01:17:38',241893,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(283600,'2014-07-15 01:18:47',241894,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283601,'2014-07-15 01:24:14',241895,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(283602,'2014-07-15 01:24:18',241896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283603,'2014-07-15 01:31:10',241897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283604,'2014-07-15 01:31:58',241898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283605,'2014-07-15 01:42:25',241899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283606,'2014-07-15 01:42:49',211317,1,NULL,NULL,NULL,'mobile',NULL),
(283607,'2014-07-15 01:49:36',207531,1,NULL,NULL,NULL,'desktop',NULL),
(283608,'2014-07-15 01:55:43',241900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283609,'2014-07-15 02:16:41',241901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283610,'2014-07-15 02:23:38',241902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283611,'2014-07-15 02:31:59',241903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283612,'2014-07-15 02:33:12',241904,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(283613,'2014-07-15 02:37:05',241905,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(283614,'2014-07-15 02:43:15',241906,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283615,'2014-07-15 02:43:42',241907,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(283616,'2014-07-15 02:45:36',241908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283617,'2014-07-15 03:05:00',241909,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283618,'2014-07-15 03:21:32',205344,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(283619,'2014-07-15 03:23:40',239572,1,NULL,NULL,NULL,'mobile',NULL),
(283620,'2014-07-15 03:29:23',220213,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(283621,'2014-07-15 03:34:04',241910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283622,'2014-07-15 03:34:56',241911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283623,'2014-07-15 03:37:05',241912,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(283624,'2014-07-15 03:49:14',241913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283625,'2014-07-15 03:50:38',241914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283626,'2014-07-15 03:54:55',211033,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(283627,'2014-07-15 04:17:35',241915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283628,'2014-07-15 04:18:43',241916,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283629,'2014-07-15 04:23:49',241917,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(283630,'2014-07-15 04:25:35',229696,1,NULL,NULL,NULL,'desktop',NULL),
(283631,'2014-07-15 04:35:12',241918,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(283632,'2014-07-15 04:38:16',241919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283633,'2014-07-15 04:48:32',241920,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283634,'2014-07-15 04:53:21',241921,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(283635,'2014-07-15 04:56:31',198562,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(283636,'2014-07-15 05:01:19',241922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283637,'2014-07-15 05:02:24',227020,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(283638,'2014-07-15 05:03:10',241923,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283639,'2014-07-15 05:11:51',220640,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(283640,'2014-07-15 05:12:27',241924,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283641,'2014-07-15 05:19:13',241925,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(283642,'2014-07-15 05:26:25',241926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283643,'2014-07-15 05:29:39',239194,1,NULL,NULL,NULL,'desktop',NULL),
(283644,'2014-07-15 05:48:50',241927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283645,'2014-07-15 05:54:21',241928,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(283646,'2014-07-15 05:55:08',241929,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283647,'2014-07-15 05:59:17',241930,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283648,'2014-07-15 06:05:53',241931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283649,'2014-07-15 06:12:13',224619,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(283650,'2014-07-15 06:12:40',241932,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(283651,'2014-07-15 06:14:19',216540,1,NULL,NULL,NULL,'desktop',NULL),
(283652,'2014-07-15 06:15:01',241933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283653,'2014-07-15 06:18:47',241934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283654,'2014-07-15 06:22:47',241935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283655,'2014-07-15 06:31:32',241936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283656,'2014-07-15 06:35:05',241937,0,NULL,NULL,NULL,'desktop',NULL),
(283657,'2014-07-15 06:45:46',241938,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283658,'2014-07-15 06:56:51',241939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283659,'2014-07-15 06:57:20',241940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283660,'2014-07-15 07:01:23',241941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283661,'2014-07-15 07:12:00',241942,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(283662,'2014-07-15 07:13:33',194656,1,NULL,NULL,NULL,'mobile',NULL),
(283663,'2014-07-15 07:13:55',241943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283664,'2014-07-15 07:14:03',241944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283665,'2014-07-15 07:14:35',219349,1,NULL,NULL,NULL,'mobile',NULL),
(283666,'2014-07-15 07:17:50',241945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283667,'2014-07-15 07:25:05',238235,1,NULL,NULL,NULL,'mobile',NULL),
(283668,'2014-07-15 07:33:16',241946,0,NULL,NULL,NULL,'desktop',NULL),
(283669,'2014-07-15 07:38:20',241947,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(283670,'2014-07-15 07:39:10',241948,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283671,'2014-07-15 07:46:10',241949,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(283672,'2014-07-15 07:48:01',241950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283673,'2014-07-15 07:52:49',241951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283674,'2014-07-15 08:03:35',241952,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283675,'2014-07-15 08:04:04',241953,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(283676,'2014-07-15 08:06:05',219248,1,NULL,NULL,NULL,'desktop',NULL),
(283677,'2014-07-15 08:07:50',241954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283678,'2014-07-15 08:18:40',241955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283679,'2014-07-15 08:19:06',236210,1,NULL,NULL,NULL,'desktop',NULL),
(283680,'2014-07-15 08:20:31',223994,1,NULL,NULL,NULL,'mobile',NULL),
(283681,'2014-07-15 08:24:45',241956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283682,'2014-07-15 08:25:35',201628,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(283683,'2014-07-15 08:28:57',241957,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283684,'2014-07-15 08:30:00',241958,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283685,'2014-07-15 08:30:58',234479,1,NULL,NULL,NULL,'mobile',NULL),
(283686,'2014-07-15 08:31:32',241959,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283687,'2014-07-15 08:32:30',241960,0,NULL,NULL,NULL,'desktop',NULL),
(283688,'2014-07-15 08:34:04',241961,0,NULL,NULL,NULL,'desktop',NULL),
(283689,'2014-07-15 08:36:40',228679,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(283690,'2014-07-15 08:37:21',241962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283691,'2014-07-15 08:37:51',241963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283692,'2014-07-15 08:44:10',241964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283693,'2014-07-15 08:45:12',241965,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(283694,'2014-07-15 08:48:14',241966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283695,'2014-07-15 08:49:05',241967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283696,'2014-07-15 08:49:05',241968,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(283697,'2014-07-15 08:56:27',229253,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(283698,'2014-07-15 08:59:07',197438,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(283699,'2014-07-15 09:01:33',241969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283700,'2014-07-15 09:04:00',241970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283701,'2014-07-15 09:04:25',241971,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(283702,'2014-07-15 09:04:50',241972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283703,'2014-07-15 09:04:51',241973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283704,'2014-07-15 09:06:28',241974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283705,'2014-07-15 09:08:32',241975,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283706,'2014-07-15 09:08:38',241976,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283707,'2014-07-15 09:13:58',241977,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(283708,'2014-07-15 09:17:44',240854,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(283709,'2014-07-15 09:19:15',241978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283710,'2014-07-15 09:21:07',241979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283711,'2014-07-15 09:21:43',241980,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(283712,'2014-07-15 09:23:05',241981,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283713,'2014-07-15 09:23:41',241982,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(283714,'2014-07-15 09:24:10',241983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283715,'2014-07-15 09:26:13',241984,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(283716,'2014-07-15 09:27:05',241985,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283717,'2014-07-15 09:29:23',241986,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(283718,'2014-07-15 09:32:38',241987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283719,'2014-07-15 09:32:44',235706,1,NULL,NULL,NULL,'desktop',NULL),
(283720,'2014-07-15 09:34:23',241988,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(283721,'2014-07-15 09:34:58',200622,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(283722,'2014-07-15 09:35:09',241989,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283723,'2014-07-15 09:36:03',239471,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(283724,'2014-07-15 09:40:30',241990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283725,'2014-07-15 09:40:41',220241,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(283726,'2014-07-15 09:41:54',241991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283727,'2014-07-15 09:42:09',218263,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(283728,'2014-07-15 09:43:40',241992,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283729,'2014-07-15 09:44:58',219460,1,NULL,NULL,NULL,'mobile',NULL),
(283730,'2014-07-15 09:46:49',241993,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(283731,'2014-07-15 09:47:51',197213,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(283732,'2014-07-15 09:47:53',241994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283733,'2014-07-15 09:51:35',241995,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(283734,'2014-07-15 09:52:51',241996,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283735,'2014-07-15 09:54:00',241997,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(283736,'2014-07-15 09:54:14',241998,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(283737,'2014-07-15 09:55:15',241999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283738,'2014-07-15 09:55:52',242000,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(283739,'2014-07-15 09:56:32',242001,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283740,'2014-07-15 09:57:42',242002,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283741,'2014-07-15 09:58:09',242003,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(283742,'2014-07-15 09:58:17',223930,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(283743,'2014-07-15 09:58:40',242004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283744,'2014-07-15 10:00:30',242005,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(283745,'2014-07-15 10:01:02',242006,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(283746,'2014-07-15 10:02:25',242007,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283747,'2014-07-15 10:04:41',242008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283748,'2014-07-15 10:07:44',242009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283749,'2014-07-15 10:08:45',242010,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(283750,'2014-07-15 10:09:31',242011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283751,'2014-07-15 10:10:26',214524,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(283752,'2014-07-15 10:11:23',236545,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(283753,'2014-07-15 10:11:24',242012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283754,'2014-07-15 10:12:45',242013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283755,'2014-07-15 10:12:56',222884,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(283756,'2014-07-15 10:13:49',242014,0,NULL,NULL,NULL,'desktop',NULL),
(283757,'2014-07-15 10:15:29',204379,1,NULL,NULL,NULL,'mobile',NULL),
(283758,'2014-07-15 10:19:58',242015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283759,'2014-07-15 10:21:27',242016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283760,'2014-07-15 10:21:35',242017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283761,'2014-07-15 10:22:05',242018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283762,'2014-07-15 10:22:18',242019,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(283763,'2014-07-15 10:22:20',242020,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283764,'2014-07-15 10:22:45',242021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283765,'2014-07-15 10:24:57',242022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283766,'2014-07-15 10:25:24',242023,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283767,'2014-07-15 10:26:15',217297,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(283768,'2014-07-15 10:28:24',242024,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(283769,'2014-07-15 10:30:56',242025,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(283770,'2014-07-15 10:31:36',242026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283771,'2014-07-15 10:35:35',242027,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283772,'2014-07-15 10:35:41',242028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283773,'2014-07-15 10:36:15',242029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283774,'2014-07-15 10:38:19',242030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283775,'2014-07-15 10:41:29',242031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283776,'2014-07-15 10:41:52',227564,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(283777,'2014-07-15 10:41:54',241055,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(283778,'2014-07-15 10:43:10',242032,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283779,'2014-07-15 10:43:44',228289,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(283780,'2014-07-15 10:43:55',242033,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283781,'2014-07-15 10:44:14',242034,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283782,'2014-07-15 10:45:19',242035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283783,'2014-07-15 10:46:14',242036,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(283784,'2014-07-15 10:46:15',242037,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283785,'2014-07-15 10:46:29',242038,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283786,'2014-07-15 10:47:17',242039,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283787,'2014-07-15 10:48:35',242040,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283788,'2014-07-15 10:48:56',242041,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283789,'2014-07-15 10:49:26',242042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283790,'2014-07-15 10:50:56',242043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283791,'2014-07-15 10:52:15',242044,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(283792,'2014-07-15 10:53:30',242045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283793,'2014-07-15 10:54:39',242046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283794,'2014-07-15 10:59:21',212660,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(283795,'2014-07-15 10:59:45',242047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283796,'2014-07-15 11:00:01',242048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283797,'2014-07-15 11:00:07',242049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283798,'2014-07-15 11:00:16',242050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283799,'2014-07-15 11:06:11',216125,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(283800,'2014-07-15 11:09:21',242051,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(283801,'2014-07-15 11:12:43',216968,1,NULL,NULL,NULL,'mobile',NULL),
(283802,'2014-07-15 11:13:43',242052,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(283803,'2014-07-15 11:14:26',242053,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283804,'2014-07-15 11:14:33',221626,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(283805,'2014-07-15 11:15:21',242054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283806,'2014-07-15 11:17:51',242055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283807,'2014-07-15 11:18:40',242056,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283808,'2014-07-15 11:19:29',242057,0,NULL,NULL,NULL,'mobile',NULL),
(283809,'2014-07-15 11:20:35',242058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283810,'2014-07-15 11:22:09',242059,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(283811,'2014-07-15 11:23:48',242060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283812,'2014-07-15 11:23:56',242061,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283813,'2014-07-15 11:23:58',242062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283814,'2014-07-15 11:24:44',242063,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(283815,'2014-07-15 11:25:22',242064,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(283816,'2014-07-15 11:25:42',211095,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(283817,'2014-07-15 11:28:57',222243,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(283818,'2014-07-15 11:30:50',242065,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283819,'2014-07-15 11:30:58',213745,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(283820,'2014-07-15 11:32:46',242066,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(283821,'2014-07-15 11:33:25',242067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283822,'2014-07-15 11:34:16',242068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283823,'2014-07-15 11:34:29',242069,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283824,'2014-07-15 11:35:40',200592,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(283825,'2014-07-15 11:37:05',215196,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(283826,'2014-07-15 11:39:39',215702,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(283827,'2014-07-15 11:40:54',242070,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(283828,'2014-07-15 11:40:57',234915,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(283829,'2014-07-15 11:42:21',242071,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(283830,'2014-07-15 11:42:58',242072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283831,'2014-07-15 11:43:38',242073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283832,'2014-07-15 11:44:37',242074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283833,'2014-07-15 11:46:08',223024,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(283834,'2014-07-15 11:47:01',235804,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(283835,'2014-07-15 11:47:38',242075,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(283836,'2014-07-15 11:48:22',242076,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(283837,'2014-07-15 11:49:21',242077,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283838,'2014-07-15 11:54:47',242078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283839,'2014-07-15 11:55:21',235870,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(283840,'2014-07-15 11:56:04',242079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283841,'2014-07-15 11:56:14',242080,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283842,'2014-07-15 11:56:25',242081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283843,'2014-07-15 11:56:58',242082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283844,'2014-07-15 12:02:22',242083,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283845,'2014-07-15 12:02:25',242084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283846,'2014-07-15 12:02:34',242085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283847,'2014-07-15 12:05:36',242086,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(283848,'2014-07-15 12:05:45',228226,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(283849,'2014-07-15 12:06:24',242087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283850,'2014-07-15 12:07:45',242088,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283851,'2014-07-15 12:07:51',242089,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283852,'2014-07-15 12:13:37',242090,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(283853,'2014-07-15 12:13:38',197203,1,NULL,NULL,NULL,'desktop',NULL),
(283854,'2014-07-15 12:14:05',242091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283855,'2014-07-15 12:14:19',242092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283856,'2014-07-15 12:14:22',224580,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(283857,'2014-07-15 12:14:49',242093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283858,'2014-07-15 12:19:06',242094,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(283859,'2014-07-15 12:21:10',242095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283860,'2014-07-15 12:21:58',242096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283861,'2014-07-15 12:23:28',242097,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283862,'2014-07-15 12:24:49',242098,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(283863,'2014-07-15 12:26:37',229093,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(283864,'2014-07-15 12:26:44',242099,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(283865,'2014-07-15 12:27:18',242100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283866,'2014-07-15 12:28:26',242101,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(283867,'2014-07-15 12:30:47',242102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283868,'2014-07-15 12:31:17',242103,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283869,'2014-07-15 12:34:35',193955,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(283870,'2014-07-15 12:34:57',242104,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(283871,'2014-07-15 12:36:44',242105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283872,'2014-07-15 12:38:41',242106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283873,'2014-07-15 12:38:47',242107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283874,'2014-07-15 12:39:30',242108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283875,'2014-07-15 12:40:05',242109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283876,'2014-07-15 12:40:26',211376,1,NULL,NULL,NULL,'desktop',NULL),
(283877,'2014-07-15 12:43:22',242110,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(283878,'2014-07-15 12:45:07',242111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283879,'2014-07-15 12:45:12',226439,1,NULL,NULL,NULL,'desktop',NULL),
(283880,'2014-07-15 12:46:49',242112,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283881,'2014-07-15 12:48:56',226890,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(283882,'2014-07-15 12:50:54',242113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283883,'2014-07-15 12:51:38',242114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283884,'2014-07-15 12:51:42',242115,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283885,'2014-07-15 12:52:13',242116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283886,'2014-07-15 12:52:30',242117,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(283887,'2014-07-15 12:53:21',242118,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(283888,'2014-07-15 12:54:41',242119,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283889,'2014-07-15 12:55:31',242120,0,NULL,NULL,NULL,'mobile',NULL),
(283890,'2014-07-15 13:00:07',242121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283891,'2014-07-15 13:01:10',242122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283892,'2014-07-15 13:01:30',213128,1,NULL,NULL,NULL,'desktop',NULL),
(283893,'2014-07-15 13:02:53',242123,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(283894,'2014-07-15 13:03:24',242124,0,NULL,NULL,NULL,'desktop',NULL),
(283895,'2014-07-15 13:05:47',242125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283896,'2014-07-15 13:05:55',242126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283897,'2014-07-15 13:07:26',242127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283898,'2014-07-15 13:08:27',242128,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283899,'2014-07-15 13:09:07',242129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283900,'2014-07-15 13:10:43',242130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283901,'2014-07-15 13:14:33',217472,1,NULL,NULL,NULL,'desktop',NULL),
(283902,'2014-07-15 13:15:03',242131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283903,'2014-07-15 13:17:01',242132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283904,'2014-07-15 13:19:06',242133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283905,'2014-07-15 13:19:54',240012,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(283906,'2014-07-15 13:21:36',242134,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(283907,'2014-07-15 13:22:01',242135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283908,'2014-07-15 13:22:24',242136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283909,'2014-07-15 13:23:01',242137,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(283910,'2014-07-15 13:23:13',242138,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283911,'2014-07-15 13:24:32',242139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283912,'2014-07-15 13:25:11',242140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283913,'2014-07-15 13:26:24',242141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283914,'2014-07-15 13:28:40',242142,0,NULL,NULL,NULL,'desktop',NULL),
(283915,'2014-07-15 13:28:58',242143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283916,'2014-07-15 13:30:38',242144,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283917,'2014-07-15 13:33:05',242145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283918,'2014-07-15 13:33:51',229447,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(283919,'2014-07-15 13:34:44',223133,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(283920,'2014-07-15 13:35:15',218207,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(283921,'2014-07-15 13:35:17',219482,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(283922,'2014-07-15 13:37:29',242146,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(283923,'2014-07-15 13:37:57',242147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283924,'2014-07-15 13:38:22',242148,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283925,'2014-07-15 13:38:27',242149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283926,'2014-07-15 13:43:53',221248,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(283927,'2014-07-15 13:44:35',242150,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(283928,'2014-07-15 13:45:38',220967,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(283929,'2014-07-15 13:46:19',242151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283930,'2014-07-15 13:47:35',242152,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283931,'2014-07-15 13:48:25',242153,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283932,'2014-07-15 13:49:13',242154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283933,'2014-07-15 13:54:52',242155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283934,'2014-07-15 13:58:46',218328,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(283935,'2014-07-15 13:59:42',195328,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(283936,'2014-07-15 13:59:45',211229,1,NULL,NULL,NULL,'mobile',NULL),
(283937,'2014-07-15 14:00:20',242156,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(283938,'2014-07-15 14:00:23',242157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283939,'2014-07-15 14:01:19',242158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283940,'2014-07-15 14:01:21',242159,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283941,'2014-07-15 14:02:25',242160,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(283942,'2014-07-15 14:04:10',242161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283943,'2014-07-15 14:04:27',240697,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(283944,'2014-07-15 14:07:18',242162,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283945,'2014-07-15 14:08:34',242163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283946,'2014-07-15 14:12:21',242164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283947,'2014-07-15 14:13:21',242165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283948,'2014-07-15 14:13:38',242166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283949,'2014-07-15 14:15:06',213836,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(283950,'2014-07-15 14:15:59',242167,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283951,'2014-07-15 14:16:55',242168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283952,'2014-07-15 14:17:54',242169,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283953,'2014-07-15 14:24:00',242170,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(283954,'2014-07-15 14:25:27',242171,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(283955,'2014-07-15 14:25:58',242172,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(283956,'2014-07-15 14:26:13',242173,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283957,'2014-07-15 14:26:20',242174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283958,'2014-07-15 14:26:52',242175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283959,'2014-07-15 14:27:41',242176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283960,'2014-07-15 14:28:03',242177,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283961,'2014-07-15 14:29:16',242178,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(283962,'2014-07-15 14:29:40',242179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283963,'2014-07-15 14:30:14',242180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283964,'2014-07-15 14:30:18',216299,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(283965,'2014-07-15 14:30:54',242181,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(283966,'2014-07-15 14:34:50',242182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283967,'2014-07-15 14:37:52',219059,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(283968,'2014-07-15 14:38:28',242183,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283969,'2014-07-15 14:42:17',210826,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(283970,'2014-07-15 14:42:25',210358,1,NULL,NULL,NULL,'desktop',NULL),
(283971,'2014-07-15 14:43:56',242184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283972,'2014-07-15 14:47:41',242185,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283973,'2014-07-15 14:51:10',242186,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283974,'2014-07-15 14:51:18',216953,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(283975,'2014-07-15 14:52:20',236460,1,NULL,NULL,NULL,'mobile',NULL),
(283976,'2014-07-15 14:52:34',242187,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283977,'2014-07-15 14:55:34',226787,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(283978,'2014-07-15 14:57:44',242188,0,NULL,NULL,NULL,'mobile',NULL),
(283979,'2014-07-15 14:58:00',242189,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283980,'2014-07-15 14:58:59',242190,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283981,'2014-07-15 14:59:09',242191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283982,'2014-07-15 14:59:24',240328,1,NULL,NULL,NULL,'desktop',NULL),
(283983,'2014-07-15 15:03:07',242192,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283984,'2014-07-15 15:05:03',242193,0,NULL,NULL,NULL,'mobile',NULL),
(283985,'2014-07-15 15:09:20',242194,0,NULL,NULL,NULL,'mobile',NULL),
(283986,'2014-07-15 15:09:33',224591,1,NULL,NULL,NULL,'desktop',NULL),
(283987,'2014-07-15 15:09:59',242195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283988,'2014-07-15 15:10:17',242196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283989,'2014-07-15 15:10:26',205258,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(283990,'2014-07-15 15:11:30',242197,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(283991,'2014-07-15 15:11:39',242198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283992,'2014-07-15 15:12:32',242199,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(283993,'2014-07-15 15:12:35',242200,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(283994,'2014-07-15 15:13:22',242201,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(283995,'2014-07-15 15:13:22',242202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283996,'2014-07-15 15:13:25',242203,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(283997,'2014-07-15 15:13:50',242204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283998,'2014-07-15 15:14:58',242205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(283999,'2014-07-15 15:15:24',242206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284000,'2014-07-15 15:18:01',242207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284001,'2014-07-15 15:18:26',242208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284002,'2014-07-15 15:19:38',242209,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(284003,'2014-07-15 15:20:03',242210,0,NULL,NULL,NULL,'desktop',NULL),
(284004,'2014-07-15 15:20:24',242211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284005,'2014-07-15 15:23:17',242212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284006,'2014-07-15 15:23:46',242213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284007,'2014-07-15 15:25:17',242214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284008,'2014-07-15 15:26:40',242215,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284009,'2014-07-15 15:28:42',242216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284010,'2014-07-15 15:28:50',214876,1,NULL,NULL,NULL,'desktop',NULL),
(284011,'2014-07-15 15:29:13',242217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284012,'2014-07-15 15:30:46',242218,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284013,'2014-07-15 15:31:59',242219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284014,'2014-07-15 15:34:51',242220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284015,'2014-07-15 15:37:10',242221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284016,'2014-07-15 15:37:32',242222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284017,'2014-07-15 15:41:31',242223,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284018,'2014-07-15 15:42:17',242224,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(284019,'2014-07-15 15:43:07',217986,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(284020,'2014-07-15 15:46:12',242225,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284021,'2014-07-15 15:47:37',242226,0,NULL,NULL,NULL,'desktop',NULL),
(284022,'2014-07-15 15:49:42',242227,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284023,'2014-07-15 15:50:00',242228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284024,'2014-07-15 15:51:39',242229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284025,'2014-07-15 15:53:21',214686,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(284026,'2014-07-15 15:53:38',242230,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284027,'2014-07-15 15:54:03',242231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284028,'2014-07-15 15:54:15',242232,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(284029,'2014-07-15 15:54:19',242233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284030,'2014-07-15 15:57:34',227698,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(284031,'2014-07-15 15:57:46',242234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284032,'2014-07-15 15:58:27',242235,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(284033,'2014-07-15 15:59:18',242236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284034,'2014-07-15 16:01:22',242237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284035,'2014-07-15 16:01:26',242238,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(284036,'2014-07-15 16:02:09',242239,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(284037,'2014-07-15 16:02:16',219547,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(284038,'2014-07-15 16:04:36',242240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284039,'2014-07-15 16:05:28',242241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284040,'2014-07-15 16:06:15',242242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284041,'2014-07-15 16:06:27',221939,1,NULL,NULL,NULL,'desktop',NULL),
(284042,'2014-07-15 16:07:09',242243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284043,'2014-07-15 16:10:37',242244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284044,'2014-07-15 16:11:13',242245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284045,'2014-07-15 16:12:24',242246,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284046,'2014-07-15 16:14:51',235760,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(284047,'2014-07-15 16:18:46',242247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284048,'2014-07-15 16:24:59',242248,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284049,'2014-07-15 16:25:52',242249,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(284050,'2014-07-15 16:26:13',239175,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(284051,'2014-07-15 16:26:49',242250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284052,'2014-07-15 16:27:52',242251,0,NULL,NULL,NULL,'mobile',NULL),
(284053,'2014-07-15 16:28:46',242252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284054,'2014-07-15 16:29:16',226315,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(284055,'2014-07-15 16:29:40',242253,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284056,'2014-07-15 16:30:37',242254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284057,'2014-07-15 16:37:30',242255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284058,'2014-07-15 16:38:53',228137,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(284059,'2014-07-15 16:39:50',242256,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(284060,'2014-07-15 16:40:53',242257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284061,'2014-07-15 16:40:54',242258,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284062,'2014-07-15 16:41:21',242259,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(284063,'2014-07-15 16:41:47',226221,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(284064,'2014-07-15 16:41:54',242260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284065,'2014-07-15 16:43:52',214502,1,NULL,NULL,NULL,'desktop',NULL),
(284066,'2014-07-15 16:44:49',242261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284067,'2014-07-15 16:45:26',242262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284068,'2014-07-15 16:45:50',242263,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284069,'2014-07-15 16:46:11',229582,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(284070,'2014-07-15 16:51:08',242264,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284071,'2014-07-15 16:51:18',242265,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(284072,'2014-07-15 16:52:48',242266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284073,'2014-07-15 16:53:17',242267,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284074,'2014-07-15 16:55:16',242268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284075,'2014-07-15 17:03:23',242269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284076,'2014-07-15 17:03:56',242270,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(284077,'2014-07-15 17:05:34',242271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284078,'2014-07-15 17:10:29',242272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284079,'2014-07-15 17:13:31',242273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284080,'2014-07-15 17:14:31',242274,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(284081,'2014-07-15 17:15:15',242275,0,NULL,NULL,NULL,'mobile',NULL),
(284082,'2014-07-15 17:18:24',222009,1,NULL,NULL,NULL,'desktop',NULL),
(284083,'2014-07-15 17:18:54',222356,1,NULL,NULL,NULL,'desktop',NULL),
(284084,'2014-07-15 17:19:04',242276,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284085,'2014-07-15 17:19:27',222655,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(284086,'2014-07-15 17:20:42',242277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284087,'2014-07-15 17:21:19',221149,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(284088,'2014-07-15 17:22:31',218939,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(284089,'2014-07-15 17:22:49',242278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284090,'2014-07-15 17:24:10',242279,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284091,'2014-07-15 17:24:14',242280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284092,'2014-07-15 17:24:34',242281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284093,'2014-07-15 17:27:28',242282,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(284094,'2014-07-15 17:27:45',242283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284095,'2014-07-15 17:28:25',242284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284096,'2014-07-15 17:28:42',242285,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284097,'2014-07-15 17:30:25',242286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284098,'2014-07-15 17:30:49',242287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284099,'2014-07-15 17:32:58',229267,1,NULL,NULL,NULL,'mobile',NULL),
(284100,'2014-07-15 17:33:23',242288,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(284101,'2014-07-15 17:34:33',242289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284102,'2014-07-15 17:35:04',242290,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284103,'2014-07-15 17:35:15',242291,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284104,'2014-07-15 17:36:35',242292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284105,'2014-07-15 17:36:59',242293,0,NULL,NULL,NULL,'mobile',NULL),
(284106,'2014-07-15 17:37:02',242294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284107,'2014-07-15 17:37:41',242295,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284108,'2014-07-15 17:38:48',242296,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284109,'2014-07-15 17:44:03',225882,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(284110,'2014-07-15 17:46:00',232429,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(284111,'2014-07-15 17:46:01',212433,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(284112,'2014-07-15 17:47:57',242297,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284113,'2014-07-15 17:48:19',242298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284114,'2014-07-15 17:50:22',242299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284115,'2014-07-15 17:52:47',242300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284116,'2014-07-15 17:54:04',242301,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284117,'2014-07-15 17:56:29',242302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284118,'2014-07-15 17:56:57',242303,0,NULL,NULL,NULL,'mobile',NULL),
(284119,'2014-07-15 17:57:22',242304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284120,'2014-07-15 17:58:30',213481,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(284121,'2014-07-15 17:59:12',242305,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284122,'2014-07-15 18:02:30',242306,0,NULL,NULL,NULL,'desktop',NULL),
(284123,'2014-07-15 18:04:24',215095,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(284124,'2014-07-15 18:05:59',242307,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284125,'2014-07-15 18:06:02',242308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284126,'2014-07-15 18:07:13',242309,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284127,'2014-07-15 18:07:59',219357,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(284128,'2014-07-15 18:12:47',242310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284129,'2014-07-15 18:14:54',242311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284130,'2014-07-15 18:15:42',230062,1,NULL,NULL,NULL,'desktop',NULL),
(284131,'2014-07-15 18:17:06',242312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284132,'2014-07-15 18:18:42',242313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284133,'2014-07-15 18:18:56',242314,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(284134,'2014-07-15 18:21:42',242315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284135,'2014-07-15 18:22:14',242316,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284136,'2014-07-15 18:24:23',242317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284137,'2014-07-15 18:25:59',242318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284138,'2014-07-15 18:33:28',242319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284139,'2014-07-15 18:33:36',242320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284140,'2014-07-15 18:34:12',242321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284141,'2014-07-15 18:34:50',242322,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284142,'2014-07-15 18:35:26',242323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284143,'2014-07-15 18:37:33',242324,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(284144,'2014-07-15 18:40:20',224877,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(284145,'2014-07-15 18:41:12',242325,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(284146,'2014-07-15 18:43:22',242326,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284147,'2014-07-15 18:48:35',242327,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(284148,'2014-07-15 18:49:42',242328,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284149,'2014-07-15 18:51:25',242329,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(284150,'2014-07-15 18:52:45',242330,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284151,'2014-07-15 18:56:14',242331,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(284152,'2014-07-15 18:56:18',242332,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284153,'2014-07-15 18:56:56',242333,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(284154,'2014-07-15 18:59:20',242334,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(284155,'2014-07-15 18:59:34',242335,0,NULL,NULL,NULL,'desktop',NULL),
(284156,'2014-07-15 19:01:59',242336,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(284157,'2014-07-15 19:04:01',242337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284158,'2014-07-15 19:06:59',242338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284159,'2014-07-15 19:07:05',242339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284160,'2014-07-15 19:12:43',242340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284161,'2014-07-15 19:18:39',221686,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(284162,'2014-07-15 19:18:41',242341,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284163,'2014-07-15 19:18:48',207560,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(284164,'2014-07-15 19:22:04',242342,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(284165,'2014-07-15 19:25:29',242343,0,NULL,NULL,NULL,'desktop',NULL),
(284166,'2014-07-15 19:25:55',242344,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(284167,'2014-07-15 19:28:53',242345,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(284168,'2014-07-15 19:29:47',242346,0,NULL,NULL,NULL,'mobile',NULL),
(284169,'2014-07-15 19:30:33',242347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284170,'2014-07-15 19:31:29',242348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284171,'2014-07-15 19:31:41',242349,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284172,'2014-07-15 19:31:45',242350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284173,'2014-07-15 19:33:38',242351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284174,'2014-07-15 19:42:40',242352,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(284175,'2014-07-15 19:42:53',242353,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(284176,'2014-07-15 19:44:44',242354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284177,'2014-07-15 19:47:29',242355,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284178,'2014-07-15 19:51:35',242356,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(284179,'2014-07-15 19:53:28',210037,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(284180,'2014-07-15 19:56:15',242357,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(284181,'2014-07-15 19:56:42',242358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284182,'2014-07-15 19:56:52',242359,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(284183,'2014-07-15 19:59:50',242360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284184,'2014-07-15 20:00:18',242361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284185,'2014-07-15 20:05:40',242362,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284186,'2014-07-15 20:16:23',242363,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(284187,'2014-07-15 20:17:12',211394,1,NULL,NULL,NULL,'desktop',NULL),
(284188,'2014-07-15 20:17:23',227340,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(284189,'2014-07-15 20:21:23',215563,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(284190,'2014-07-15 20:21:27',242364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284191,'2014-07-15 20:24:26',216962,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(284192,'2014-07-15 20:26:37',237338,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(284193,'2014-07-15 20:27:13',242365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284194,'2014-07-15 20:28:46',242366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284195,'2014-07-15 20:30:59',242367,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(284196,'2014-07-15 20:35:35',242368,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284197,'2014-07-15 20:37:37',242369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284198,'2014-07-15 20:38:22',229550,1,NULL,NULL,NULL,'mobile',NULL),
(284199,'2014-07-15 20:42:42',242370,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(284200,'2014-07-15 20:44:32',242371,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(284201,'2014-07-15 20:45:18',242372,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(284202,'2014-07-15 20:51:05',242373,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(284203,'2014-07-15 20:53:42',242374,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(284204,'2014-07-15 20:54:15',242375,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284205,'2014-07-15 20:55:52',242376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284206,'2014-07-15 20:56:38',242377,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284207,'2014-07-15 21:00:03',242378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284208,'2014-07-15 21:00:54',242379,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(284209,'2014-07-15 21:01:36',242380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284210,'2014-07-15 21:02:40',242381,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284211,'2014-07-15 21:07:25',242382,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(284212,'2014-07-15 21:09:18',242383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284213,'2014-07-15 21:10:19',242384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284214,'2014-07-15 21:14:16',212510,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(284215,'2014-07-15 21:15:33',242385,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(284216,'2014-07-15 21:16:37',242386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284217,'2014-07-15 21:17:12',242387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284218,'2014-07-15 21:19:21',242388,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(284219,'2014-07-15 21:20:28',242389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284220,'2014-07-15 21:22:44',237670,1,NULL,NULL,NULL,'desktop',NULL),
(284221,'2014-07-15 21:24:11',242390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284222,'2014-07-15 21:27:53',242391,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284223,'2014-07-15 21:29:42',242392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284224,'2014-07-15 21:30:04',242393,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(284225,'2014-07-15 21:35:48',242394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284226,'2014-07-15 21:36:51',238314,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(284227,'2014-07-15 21:38:01',242395,0,NULL,NULL,NULL,'desktop',NULL),
(284228,'2014-07-15 21:38:10',242396,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284229,'2014-07-15 21:40:03',242397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284230,'2014-07-15 21:41:47',242398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284231,'2014-07-15 21:42:04',242399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284232,'2014-07-15 21:42:25',242400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284233,'2014-07-15 21:44:34',242401,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284234,'2014-07-15 21:45:12',242402,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(284235,'2014-07-15 21:45:27',242403,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(284236,'2014-07-15 21:49:40',242404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284237,'2014-07-15 21:50:15',242405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284238,'2014-07-15 21:51:15',218512,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(284239,'2014-07-15 21:51:29',242406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284240,'2014-07-15 21:55:35',242407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284241,'2014-07-15 21:55:45',242408,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(284242,'2014-07-15 21:57:07',242409,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(284243,'2014-07-15 21:58:32',207321,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(284244,'2014-07-15 21:59:47',242410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284245,'2014-07-15 22:03:33',228278,1,NULL,NULL,NULL,'desktop',NULL),
(284246,'2014-07-15 22:04:28',242411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284247,'2014-07-15 22:06:29',242412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284248,'2014-07-15 22:07:03',242413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284249,'2014-07-15 22:09:27',242414,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284250,'2014-07-15 22:12:01',242415,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(284251,'2014-07-15 22:13:47',235860,1,NULL,NULL,NULL,'desktop',NULL),
(284252,'2014-07-15 22:17:01',219977,1,NULL,NULL,NULL,'desktop',NULL),
(284253,'2014-07-15 22:17:10',242416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284254,'2014-07-15 22:18:48',242417,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284255,'2014-07-15 22:22:50',242418,0,NULL,NULL,NULL,'mobile',NULL),
(284256,'2014-07-15 22:29:40',242419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284257,'2014-07-15 22:34:08',235837,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(284258,'2014-07-15 22:35:28',242420,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(284259,'2014-07-15 22:36:30',242421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284260,'2014-07-15 22:39:16',242422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284261,'2014-07-15 22:40:01',242423,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284262,'2014-07-15 22:40:31',242424,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284263,'2014-07-15 22:41:02',242425,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(284264,'2014-07-15 22:41:41',242426,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284265,'2014-07-15 22:42:10',242427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284266,'2014-07-15 22:49:04',242428,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(284267,'2014-07-15 22:59:31',224340,1,NULL,NULL,NULL,'desktop',NULL),
(284268,'2014-07-15 23:02:39',242429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284269,'2014-07-15 23:02:52',242430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284270,'2014-07-15 23:03:16',242431,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(284271,'2014-07-15 23:06:21',242432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284272,'2014-07-15 23:06:54',242433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284273,'2014-07-15 23:10:23',225930,1,NULL,NULL,NULL,'desktop',NULL),
(284274,'2014-07-15 23:10:28',242434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284275,'2014-07-15 23:10:40',230878,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(284276,'2014-07-15 23:12:47',242435,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284277,'2014-07-15 23:12:47',242436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284278,'2014-07-15 23:13:38',225616,1,NULL,NULL,NULL,'desktop',NULL),
(284279,'2014-07-15 23:14:55',242437,0,NULL,NULL,NULL,'desktop',NULL),
(284280,'2014-07-15 23:15:02',242438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284281,'2014-07-15 23:15:28',242439,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284282,'2014-07-15 23:17:45',242440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284283,'2014-07-15 23:20:56',242441,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284284,'2014-07-15 23:21:00',242442,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(284285,'2014-07-15 23:25:02',242443,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(284286,'2014-07-15 23:30:39',242444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284287,'2014-07-15 23:35:54',242445,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284288,'2014-07-15 23:36:57',242446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284289,'2014-07-15 23:39:21',242447,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284290,'2014-07-15 23:52:09',242448,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(284291,'2014-07-15 23:53:20',201827,1,NULL,NULL,NULL,'desktop',NULL),
(284292,'2014-07-15 23:54:38',242449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284293,'2014-07-15 23:54:59',225154,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(284294,'2014-07-15 23:57:35',242450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284295,'2014-07-15 23:58:18',242451,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284296,'2014-07-15 23:58:39',242452,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(284297,'2014-07-16 00:01:07',242453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284298,'2014-07-16 00:01:21',242454,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(284299,'2014-07-16 00:22:20',242455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284300,'2014-07-16 00:24:24',242456,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284301,'2014-07-16 00:25:38',211685,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(284302,'2014-07-16 00:29:07',242457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284303,'2014-07-16 00:39:09',242458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284304,'2014-07-16 00:44:20',242459,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284305,'2014-07-16 00:44:32',242460,0,NULL,NULL,NULL,'mobile',NULL),
(284306,'2014-07-16 00:44:55',242461,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284307,'2014-07-16 00:47:14',242462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284308,'2014-07-16 00:59:08',242463,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(284309,'2014-07-16 01:00:03',242464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284310,'2014-07-16 01:00:13',242465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284311,'2014-07-16 01:12:42',242466,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(284312,'2014-07-16 01:20:32',242467,0,NULL,NULL,NULL,'desktop',NULL),
(284313,'2014-07-16 01:32:28',242468,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(284314,'2014-07-16 01:38:42',219404,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(284315,'2014-07-16 01:42:13',242469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284316,'2014-07-16 01:49:06',242470,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284317,'2014-07-16 01:54:27',242471,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284318,'2014-07-16 01:55:28',242472,0,NULL,NULL,NULL,'desktop',NULL),
(284319,'2014-07-16 01:57:27',242473,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(284320,'2014-07-16 01:58:29',218028,1,NULL,NULL,NULL,'mobile',NULL),
(284321,'2014-07-16 02:01:55',242474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284322,'2014-07-16 02:02:09',208401,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(284323,'2014-07-16 02:05:27',242475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284324,'2014-07-16 02:07:23',242476,0,NULL,NULL,NULL,'mobile',NULL),
(284325,'2014-07-16 02:09:39',242477,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(284326,'2014-07-16 02:09:54',242478,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(284327,'2014-07-16 02:24:46',242479,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(284328,'2014-07-16 02:26:21',220002,1,NULL,NULL,NULL,'desktop',NULL),
(284329,'2014-07-16 02:27:13',205264,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(284330,'2014-07-16 02:35:39',219834,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(284331,'2014-07-16 02:37:04',242480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284332,'2014-07-16 02:40:52',242481,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284333,'2014-07-16 02:43:26',242482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284334,'2014-07-16 02:49:33',242483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284335,'2014-07-16 02:53:30',226589,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(284336,'2014-07-16 02:56:23',242484,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284337,'2014-07-16 03:03:25',242485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284338,'2014-07-16 03:05:29',242486,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(284339,'2014-07-16 03:12:54',242487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284340,'2014-07-16 03:15:40',242488,0,NULL,NULL,NULL,'mobile',NULL),
(284341,'2014-07-16 03:24:12',235043,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(284342,'2014-07-16 03:33:26',216089,1,NULL,NULL,NULL,'desktop',NULL),
(284343,'2014-07-16 03:35:38',242489,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(284344,'2014-07-16 03:48:01',242490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284345,'2014-07-16 03:49:07',242491,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284346,'2014-07-16 03:55:03',242492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284347,'2014-07-16 03:58:01',242493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284348,'2014-07-16 03:59:56',242494,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(284349,'2014-07-16 04:04:14',242495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284350,'2014-07-16 04:22:11',242496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284351,'2014-07-16 04:22:27',242497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284352,'2014-07-16 04:27:07',242498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284353,'2014-07-16 04:27:36',242499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284354,'2014-07-16 04:37:46',242500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284355,'2014-07-16 04:46:49',242501,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284356,'2014-07-16 05:10:45',242502,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284357,'2014-07-16 05:20:52',242503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284358,'2014-07-16 05:26:43',242504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284359,'2014-07-16 05:27:15',207014,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(284360,'2014-07-16 05:28:35',242505,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(284361,'2014-07-16 05:38:31',224267,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(284362,'2014-07-16 05:45:45',236541,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(284363,'2014-07-16 05:59:16',242506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284364,'2014-07-16 06:00:23',242507,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(284365,'2014-07-16 06:12:09',242508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284366,'2014-07-16 06:12:25',242509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284367,'2014-07-16 06:20:38',232958,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(284368,'2014-07-16 06:24:36',242510,0,NULL,NULL,NULL,'desktop',NULL),
(284369,'2014-07-16 06:29:27',242511,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284370,'2014-07-16 06:31:27',242512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284371,'2014-07-16 06:35:38',226615,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(284372,'2014-07-16 06:38:37',242513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284373,'2014-07-16 06:48:55',242514,0,NULL,NULL,NULL,'mobile',NULL),
(284374,'2014-07-16 06:54:31',237240,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(284375,'2014-07-16 06:57:29',242515,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(284376,'2014-07-16 07:03:19',242516,0,NULL,NULL,NULL,'mobile',NULL),
(284377,'2014-07-16 07:13:25',213648,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(284378,'2014-07-16 07:16:04',242517,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(284379,'2014-07-16 07:18:35',242518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284380,'2014-07-16 07:18:46',205611,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(284381,'2014-07-16 07:18:56',242519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284382,'2014-07-16 07:19:13',242520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284383,'2014-07-16 07:19:41',242521,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284384,'2014-07-16 07:21:07',242522,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284385,'2014-07-16 07:22:25',242523,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284386,'2014-07-16 07:22:36',242524,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(284387,'2014-07-16 07:25:10',242525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284388,'2014-07-16 07:32:48',242526,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(284389,'2014-07-16 07:36:08',233440,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(284390,'2014-07-16 07:37:17',242527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284391,'2014-07-16 07:50:11',242528,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284392,'2014-07-16 07:57:04',242529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284393,'2014-07-16 08:00:59',242530,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(284394,'2014-07-16 08:01:44',242531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284395,'2014-07-16 08:08:24',227212,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(284396,'2014-07-16 08:10:59',242532,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(284397,'2014-07-16 08:14:02',219681,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(284398,'2014-07-16 08:14:30',218210,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(284399,'2014-07-16 08:14:30',242533,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(284400,'2014-07-16 08:15:25',242534,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284401,'2014-07-16 08:18:19',242535,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(284402,'2014-07-16 08:19:27',242536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284403,'2014-07-16 08:24:26',219489,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(284404,'2014-07-16 08:28:24',237827,1,NULL,NULL,NULL,'mobile',NULL),
(284405,'2014-07-16 08:28:42',242537,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284406,'2014-07-16 08:29:23',242538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284407,'2014-07-16 08:31:01',227182,1,NULL,NULL,NULL,'desktop',NULL),
(284408,'2014-07-16 08:31:57',242539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284409,'2014-07-16 08:33:30',242540,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284410,'2014-07-16 08:37:38',242541,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284411,'2014-07-16 08:37:45',233230,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(284412,'2014-07-16 08:42:29',215488,1,NULL,NULL,NULL,'mobile',NULL),
(284413,'2014-07-16 08:52:05',242542,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(284414,'2014-07-16 08:56:00',198007,1,NULL,NULL,NULL,'desktop',NULL),
(284415,'2014-07-16 08:57:04',242543,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284416,'2014-07-16 08:57:48',235351,1,NULL,NULL,NULL,'mobile',NULL),
(284417,'2014-07-16 08:58:18',242544,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284418,'2014-07-16 09:02:44',242545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284419,'2014-07-16 09:03:04',242546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284420,'2014-07-16 09:03:36',242547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284421,'2014-07-16 09:04:12',242548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284422,'2014-07-16 09:06:05',242549,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284423,'2014-07-16 09:10:21',242550,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(284424,'2014-07-16 09:11:09',242551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284425,'2014-07-16 09:11:27',242552,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284426,'2014-07-16 09:12:31',242553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284427,'2014-07-16 09:14:26',242554,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(284428,'2014-07-16 09:14:30',242555,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284429,'2014-07-16 09:14:38',234097,1,NULL,NULL,NULL,'desktop',NULL),
(284430,'2014-07-16 09:14:39',242556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284431,'2014-07-16 09:14:49',242557,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(284432,'2014-07-16 09:14:50',242558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284433,'2014-07-16 09:15:39',242559,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(284434,'2014-07-16 09:15:51',242560,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(284435,'2014-07-16 09:18:17',228034,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(284436,'2014-07-16 09:20:16',242561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284437,'2014-07-16 09:24:44',242562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284438,'2014-07-16 09:25:51',216578,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(284439,'2014-07-16 09:26:18',219888,1,NULL,NULL,NULL,'desktop',NULL),
(284440,'2014-07-16 09:26:33',242563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284441,'2014-07-16 09:27:29',242564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284442,'2014-07-16 09:27:59',232734,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(284443,'2014-07-16 09:29:00',242565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284444,'2014-07-16 09:33:30',242566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284445,'2014-07-16 09:35:32',242567,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(284446,'2014-07-16 09:38:46',242568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284447,'2014-07-16 09:41:34',242569,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284448,'2014-07-16 09:41:47',215368,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(284449,'2014-07-16 09:42:13',242570,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284450,'2014-07-16 09:42:24',242571,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284451,'2014-07-16 09:43:33',242572,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284452,'2014-07-16 09:43:51',222593,1,NULL,NULL,NULL,'mobile',NULL),
(284453,'2014-07-16 09:44:35',242573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284454,'2014-07-16 09:48:01',242574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284455,'2014-07-16 09:49:59',242575,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284456,'2014-07-16 09:50:06',242576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284457,'2014-07-16 09:51:50',228893,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(284458,'2014-07-16 09:52:01',242577,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(284459,'2014-07-16 09:58:58',218388,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(284460,'2014-07-16 09:59:02',218698,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(284461,'2014-07-16 09:59:40',242578,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284462,'2014-07-16 10:00:26',242579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284463,'2014-07-16 10:01:31',242580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284464,'2014-07-16 10:04:41',224708,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(284465,'2014-07-16 10:07:09',242581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284466,'2014-07-16 10:09:33',242582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284467,'2014-07-16 10:09:59',242583,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284468,'2014-07-16 10:11:07',242584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284469,'2014-07-16 10:11:27',242585,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(284470,'2014-07-16 10:11:33',242586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284471,'2014-07-16 10:12:01',242587,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(284472,'2014-07-16 10:12:25',242588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284473,'2014-07-16 10:12:25',242589,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(284474,'2014-07-16 10:13:50',242590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284475,'2014-07-16 10:13:54',242591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284476,'2014-07-16 10:14:28',242592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284477,'2014-07-16 10:14:43',242593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284478,'2014-07-16 10:15:37',242594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284479,'2014-07-16 10:16:20',242595,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284480,'2014-07-16 10:16:25',242596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284481,'2014-07-16 10:17:09',242597,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(284482,'2014-07-16 10:18:52',213989,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(284483,'2014-07-16 10:19:40',242598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284484,'2014-07-16 10:20:24',242599,0,NULL,NULL,NULL,'mobile',NULL),
(284485,'2014-07-16 10:21:39',242600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284486,'2014-07-16 10:23:24',242601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284487,'2014-07-16 10:25:07',242602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284488,'2014-07-16 10:25:10',230902,1,NULL,NULL,NULL,'mobile',NULL),
(284489,'2014-07-16 10:26:48',242603,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(284490,'2014-07-16 10:27:20',242604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284491,'2014-07-16 10:31:03',242605,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(284492,'2014-07-16 10:33:20',242606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284493,'2014-07-16 10:34:56',242607,0,NULL,NULL,NULL,'desktop',NULL),
(284494,'2014-07-16 10:35:35',242608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284495,'2014-07-16 10:37:39',242609,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284496,'2014-07-16 10:41:12',242610,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(284497,'2014-07-16 10:41:26',242611,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(284498,'2014-07-16 10:41:47',242612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284499,'2014-07-16 10:42:02',195119,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(284500,'2014-07-16 10:42:33',242613,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(284501,'2014-07-16 10:45:39',242614,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284502,'2014-07-16 10:45:42',242615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284503,'2014-07-16 10:45:58',217825,1,NULL,NULL,NULL,'desktop',NULL),
(284504,'2014-07-16 10:46:34',242616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284505,'2014-07-16 10:46:37',242617,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284506,'2014-07-16 10:48:40',242618,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(284507,'2014-07-16 10:49:00',242619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284508,'2014-07-16 10:49:03',229967,1,NULL,NULL,NULL,'desktop',NULL),
(284509,'2014-07-16 10:52:37',242620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284510,'2014-07-16 10:52:51',196966,1,NULL,NULL,NULL,'desktop',NULL),
(284511,'2014-07-16 10:52:58',242621,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(284512,'2014-07-16 10:53:06',242622,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284513,'2014-07-16 10:54:16',216823,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(284514,'2014-07-16 10:54:39',242623,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284515,'2014-07-16 10:57:06',242624,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(284516,'2014-07-16 10:57:22',242625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284517,'2014-07-16 10:57:28',242626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284518,'2014-07-16 10:57:40',220795,1,NULL,NULL,NULL,'desktop',NULL),
(284519,'2014-07-16 10:58:26',221802,1,NULL,NULL,NULL,'mobile',NULL),
(284520,'2014-07-16 10:59:22',242627,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(284521,'2014-07-16 10:59:33',242628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284522,'2014-07-16 11:00:06',229867,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(284523,'2014-07-16 11:00:58',242629,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284524,'2014-07-16 11:01:51',242630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284525,'2014-07-16 11:01:57',242631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284526,'2014-07-16 11:02:05',242632,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(284527,'2014-07-16 11:03:08',242633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284528,'2014-07-16 11:03:46',242634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284529,'2014-07-16 11:09:33',242635,0,NULL,NULL,NULL,'desktop',NULL),
(284530,'2014-07-16 11:10:01',242636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284531,'2014-07-16 11:10:19',242637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284532,'2014-07-16 11:10:53',242638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284533,'2014-07-16 11:12:51',242639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284534,'2014-07-16 11:15:56',242640,0,NULL,NULL,NULL,'desktop',NULL),
(284535,'2014-07-16 11:16:00',242641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284536,'2014-07-16 11:16:20',205843,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(284537,'2014-07-16 11:16:57',242642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284538,'2014-07-16 11:17:19',242643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284539,'2014-07-16 11:17:55',242644,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(284540,'2014-07-16 11:18:10',242645,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(284541,'2014-07-16 11:19:42',219821,1,NULL,NULL,NULL,'mobile',NULL),
(284542,'2014-07-16 11:21:04',242646,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284543,'2014-07-16 11:23:20',242647,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(284544,'2014-07-16 11:25:05',242648,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(284545,'2014-07-16 11:25:57',242649,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(284546,'2014-07-16 11:26:32',242650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284547,'2014-07-16 11:28:02',242651,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(284548,'2014-07-16 11:34:25',242652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284549,'2014-07-16 11:34:41',241004,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(284550,'2014-07-16 11:35:20',242653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284551,'2014-07-16 11:38:14',242654,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(284552,'2014-07-16 11:38:48',242655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284553,'2014-07-16 11:39:26',239303,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(284554,'2014-07-16 11:39:56',233373,1,NULL,NULL,NULL,'desktop',NULL),
(284555,'2014-07-16 11:40:00',242656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284556,'2014-07-16 11:41:04',242657,0,NULL,NULL,NULL,'desktop',NULL),
(284557,'2014-07-16 11:42:11',242658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284558,'2014-07-16 11:42:31',242659,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(284559,'2014-07-16 11:47:39',242660,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284560,'2014-07-16 11:48:17',242661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284561,'2014-07-16 11:48:51',242662,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(284562,'2014-07-16 11:49:43',242663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284563,'2014-07-16 11:50:00',242664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284564,'2014-07-16 11:51:05',242665,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(284565,'2014-07-16 11:51:38',218163,1,NULL,NULL,NULL,'desktop',NULL),
(284566,'2014-07-16 11:51:59',242666,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284567,'2014-07-16 11:52:20',242667,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284568,'2014-07-16 11:53:17',242668,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284569,'2014-07-16 11:53:47',242669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284570,'2014-07-16 11:54:37',242670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284571,'2014-07-16 11:56:22',242671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284572,'2014-07-16 11:56:32',242672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284573,'2014-07-16 12:01:03',242673,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(284574,'2014-07-16 12:04:38',242674,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284575,'2014-07-16 12:06:43',224173,1,NULL,NULL,NULL,'desktop',NULL),
(284576,'2014-07-16 12:06:57',242675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284577,'2014-07-16 12:07:05',242676,0,NULL,NULL,NULL,'desktop',NULL),
(284578,'2014-07-16 12:09:22',223938,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(284579,'2014-07-16 12:10:07',242677,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284580,'2014-07-16 12:10:30',242678,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284581,'2014-07-16 12:11:25',242679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284582,'2014-07-16 12:11:25',242680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284583,'2014-07-16 12:15:02',242681,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284584,'2014-07-16 12:15:14',242682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284585,'2014-07-16 12:15:37',242683,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284586,'2014-07-16 12:17:08',242684,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284587,'2014-07-16 12:18:18',242685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284588,'2014-07-16 12:22:03',221057,1,NULL,NULL,NULL,'desktop',NULL),
(284589,'2014-07-16 12:23:24',219815,1,NULL,NULL,NULL,'mobile',NULL),
(284590,'2014-07-16 12:27:49',230820,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(284591,'2014-07-16 12:27:56',226152,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(284592,'2014-07-16 12:30:29',242686,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284593,'2014-07-16 12:32:47',242687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284594,'2014-07-16 12:33:04',211363,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(284595,'2014-07-16 12:36:29',242688,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284596,'2014-07-16 12:37:17',242689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284597,'2014-07-16 12:37:40',242690,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284598,'2014-07-16 12:37:59',242691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284599,'2014-07-16 12:38:45',242692,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(284600,'2014-07-16 12:39:15',242693,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(284601,'2014-07-16 12:41:10',226870,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(284602,'2014-07-16 12:41:21',242694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284603,'2014-07-16 12:41:56',234305,1,NULL,NULL,NULL,'mobile',NULL),
(284604,'2014-07-16 12:44:07',242695,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(284605,'2014-07-16 12:44:25',242696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284606,'2014-07-16 12:46:08',211825,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(284607,'2014-07-16 12:47:27',206164,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(284608,'2014-07-16 12:47:56',242697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284609,'2014-07-16 12:47:59',242698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284610,'2014-07-16 12:48:15',242699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284611,'2014-07-16 12:49:00',242700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284612,'2014-07-16 12:49:12',242701,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284613,'2014-07-16 12:50:06',242702,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284614,'2014-07-16 12:50:47',242703,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(284615,'2014-07-16 12:53:06',242704,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284616,'2014-07-16 12:53:08',242705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284617,'2014-07-16 12:53:46',242706,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(284618,'2014-07-16 12:53:57',242707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284619,'2014-07-16 12:55:33',242708,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(284620,'2014-07-16 12:56:06',242709,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284621,'2014-07-16 12:57:35',242710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284622,'2014-07-16 12:57:37',204133,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(284623,'2014-07-16 12:58:16',242711,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284624,'2014-07-16 12:59:21',242712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284625,'2014-07-16 13:01:05',242713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284626,'2014-07-16 13:02:15',242714,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284627,'2014-07-16 13:03:00',242715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284628,'2014-07-16 13:03:02',242716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284629,'2014-07-16 13:03:10',242717,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284630,'2014-07-16 13:03:53',242718,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284631,'2014-07-16 13:04:39',242719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284632,'2014-07-16 13:04:58',242720,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284633,'2014-07-16 13:05:06',242721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284634,'2014-07-16 13:05:11',242722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284635,'2014-07-16 13:07:11',242723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284636,'2014-07-16 13:07:24',242724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284637,'2014-07-16 13:09:09',239908,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(284638,'2014-07-16 13:11:23',242725,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(284639,'2014-07-16 13:15:01',242726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284640,'2014-07-16 13:15:30',219773,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(284641,'2014-07-16 13:17:04',238883,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(284642,'2014-07-16 13:17:08',222361,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(284643,'2014-07-16 13:17:45',199344,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(284644,'2014-07-16 13:18:14',202591,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(284645,'2014-07-16 13:19:04',236196,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(284646,'2014-07-16 13:19:33',204319,1,NULL,NULL,NULL,'desktop',NULL),
(284647,'2014-07-16 13:20:30',235646,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(284648,'2014-07-16 13:21:28',242727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284649,'2014-07-16 13:21:52',242728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284650,'2014-07-16 13:22:26',242729,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284651,'2014-07-16 13:23:08',242730,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(284652,'2014-07-16 13:23:48',242731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284653,'2014-07-16 13:26:51',242732,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284654,'2014-07-16 13:26:59',221727,1,NULL,NULL,NULL,'desktop',NULL),
(284655,'2014-07-16 13:27:27',242733,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(284656,'2014-07-16 13:30:46',224502,1,NULL,NULL,NULL,'desktop',NULL),
(284657,'2014-07-16 13:33:08',242734,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284658,'2014-07-16 13:33:40',242735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284659,'2014-07-16 13:35:03',218031,1,NULL,NULL,NULL,'desktop',NULL),
(284660,'2014-07-16 13:35:09',242736,0,NULL,NULL,NULL,'mobile',NULL),
(284661,'2014-07-16 13:36:01',220605,1,NULL,NULL,NULL,'desktop',NULL),
(284662,'2014-07-16 13:36:33',242737,0,NULL,NULL,NULL,'desktop',NULL),
(284663,'2014-07-16 13:37:21',242738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284664,'2014-07-16 13:37:41',242739,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(284665,'2014-07-16 13:39:11',242740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284666,'2014-07-16 13:39:39',242741,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284667,'2014-07-16 13:41:16',242742,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284668,'2014-07-16 13:43:17',211654,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(284669,'2014-07-16 13:43:40',242743,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284670,'2014-07-16 13:43:57',242744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284671,'2014-07-16 13:44:05',242745,0,NULL,NULL,NULL,'mobile',NULL),
(284672,'2014-07-16 13:44:53',242746,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284673,'2014-07-16 13:45:18',217828,1,NULL,NULL,NULL,'mobile',NULL),
(284674,'2014-07-16 13:45:48',242747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284675,'2014-07-16 13:46:05',242748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284676,'2014-07-16 13:46:10',242749,0,NULL,NULL,NULL,'desktop',NULL),
(284677,'2014-07-16 13:46:35',242750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284678,'2014-07-16 13:47:22',242751,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(284679,'2014-07-16 13:47:44',242752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284680,'2014-07-16 13:49:08',242753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284681,'2014-07-16 13:49:11',242754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284682,'2014-07-16 13:50:52',242755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284683,'2014-07-16 13:51:49',242756,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284684,'2014-07-16 13:52:50',242757,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284685,'2014-07-16 13:53:54',231577,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(284686,'2014-07-16 13:54:38',242758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284687,'2014-07-16 13:55:08',242759,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(284688,'2014-07-16 13:55:25',242760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284689,'2014-07-16 13:56:31',242761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284690,'2014-07-16 13:59:23',242762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284691,'2014-07-16 14:02:42',242763,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(284692,'2014-07-16 14:03:43',242764,0,NULL,NULL,NULL,'mobile',NULL),
(284693,'2014-07-16 14:07:02',242765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284694,'2014-07-16 14:07:50',242766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284695,'2014-07-16 14:08:25',242767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284696,'2014-07-16 14:10:19',242768,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(284697,'2014-07-16 14:15:01',228193,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(284698,'2014-07-16 14:15:43',242769,0,NULL,NULL,NULL,'mobile',NULL),
(284699,'2014-07-16 14:16:14',242770,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(284700,'2014-07-16 14:18:54',211378,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(284701,'2014-07-16 14:22:45',242771,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(284702,'2014-07-16 14:23:24',242772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284703,'2014-07-16 14:24:00',242773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284704,'2014-07-16 14:24:10',242774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284705,'2014-07-16 14:24:45',242775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284706,'2014-07-16 14:26:05',242776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284707,'2014-07-16 14:27:25',242777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284708,'2014-07-16 14:27:29',242778,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(284709,'2014-07-16 14:27:34',242779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284710,'2014-07-16 14:28:06',242780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284711,'2014-07-16 14:28:20',238245,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(284712,'2014-07-16 14:28:20',242781,0,NULL,NULL,NULL,'desktop',NULL),
(284713,'2014-07-16 14:29:45',242782,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284714,'2014-07-16 14:31:26',242783,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(284715,'2014-07-16 14:31:48',242784,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(284716,'2014-07-16 14:36:20',205706,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(284717,'2014-07-16 14:39:46',215422,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(284718,'2014-07-16 14:41:01',242785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284719,'2014-07-16 14:43:26',242786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284720,'2014-07-16 14:45:38',242787,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284721,'2014-07-16 14:46:29',242788,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284722,'2014-07-16 14:49:15',242789,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(284723,'2014-07-16 14:50:07',242790,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284724,'2014-07-16 14:51:03',242791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284725,'2014-07-16 14:51:20',242792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284726,'2014-07-16 14:51:51',242793,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(284727,'2014-07-16 14:51:55',242794,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(284728,'2014-07-16 14:52:09',242795,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284729,'2014-07-16 14:52:16',214086,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(284730,'2014-07-16 14:58:35',226222,1,NULL,NULL,NULL,'mobile',NULL),
(284731,'2014-07-16 14:59:45',223578,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(284732,'2014-07-16 15:01:12',242796,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(284733,'2014-07-16 15:01:27',242797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284734,'2014-07-16 15:01:41',242798,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284735,'2014-07-16 15:02:01',242799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284736,'2014-07-16 15:02:42',217879,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(284737,'2014-07-16 15:03:31',242800,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284738,'2014-07-16 15:04:26',214297,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(284739,'2014-07-16 15:05:17',242801,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284740,'2014-07-16 15:06:49',242802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284741,'2014-07-16 15:08:05',211108,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(284742,'2014-07-16 15:08:59',242803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284743,'2014-07-16 15:09:24',211903,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(284744,'2014-07-16 15:09:50',242804,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284745,'2014-07-16 15:10:23',242805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284746,'2014-07-16 15:11:13',242806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284747,'2014-07-16 15:11:49',242807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284748,'2014-07-16 15:13:44',242808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284749,'2014-07-16 15:14:04',242809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284750,'2014-07-16 15:14:47',242810,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284751,'2014-07-16 15:15:48',242811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284752,'2014-07-16 15:18:38',216513,1,NULL,NULL,NULL,'desktop',NULL),
(284753,'2014-07-16 15:19:52',242812,0,NULL,NULL,NULL,'desktop',NULL),
(284754,'2014-07-16 15:20:11',224123,1,NULL,NULL,NULL,'desktop',NULL),
(284755,'2014-07-16 15:25:11',242813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284756,'2014-07-16 15:25:15',242814,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(284757,'2014-07-16 15:25:22',236694,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(284758,'2014-07-16 15:26:32',242815,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284759,'2014-07-16 15:26:40',242816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284760,'2014-07-16 15:26:51',242817,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284761,'2014-07-16 15:27:25',216743,1,NULL,NULL,NULL,'mobile',NULL),
(284762,'2014-07-16 15:27:44',242818,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(284763,'2014-07-16 15:28:18',225635,1,NULL,NULL,NULL,'desktop',NULL),
(284764,'2014-07-16 15:28:42',214250,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(284765,'2014-07-16 15:28:54',242819,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(284766,'2014-07-16 15:28:59',242820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284767,'2014-07-16 15:30:45',242821,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(284768,'2014-07-16 15:31:37',203003,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(284769,'2014-07-16 15:33:08',242822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284770,'2014-07-16 15:33:27',242823,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(284771,'2014-07-16 15:35:06',208261,1,NULL,NULL,NULL,'desktop',NULL),
(284772,'2014-07-16 15:35:06',242824,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284773,'2014-07-16 15:35:11',234309,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(284774,'2014-07-16 15:35:29',242825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284775,'2014-07-16 15:37:56',242826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284776,'2014-07-16 15:38:16',242827,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284777,'2014-07-16 15:40:57',242828,0,NULL,NULL,NULL,'desktop',NULL),
(284778,'2014-07-16 15:41:14',242829,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(284779,'2014-07-16 15:42:37',242830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284780,'2014-07-16 15:43:53',242831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284781,'2014-07-16 15:45:22',242832,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284782,'2014-07-16 15:45:32',242833,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284783,'2014-07-16 15:47:04',242834,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284784,'2014-07-16 15:47:19',242835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284785,'2014-07-16 15:48:28',242836,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(284786,'2014-07-16 15:49:54',242837,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284787,'2014-07-16 15:50:27',242838,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284788,'2014-07-16 15:53:00',242839,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284789,'2014-07-16 15:54:37',219352,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(284790,'2014-07-16 15:55:10',242840,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284791,'2014-07-16 15:55:27',242841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284792,'2014-07-16 15:56:08',218549,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(284793,'2014-07-16 15:56:27',242842,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284794,'2014-07-16 15:57:25',242843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284795,'2014-07-16 15:58:49',225624,1,NULL,NULL,NULL,'desktop',NULL),
(284796,'2014-07-16 15:59:28',242844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284797,'2014-07-16 16:00:26',242845,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(284798,'2014-07-16 16:00:31',242846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284799,'2014-07-16 16:00:31',242847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284800,'2014-07-16 16:01:09',226943,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(284801,'2014-07-16 16:02:25',242848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284802,'2014-07-16 16:04:49',242849,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284803,'2014-07-16 16:05:19',242850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284804,'2014-07-16 16:08:05',224110,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(284805,'2014-07-16 16:09:42',242851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284806,'2014-07-16 16:10:36',242852,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284807,'2014-07-16 16:11:57',242853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284808,'2014-07-16 16:12:13',242854,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284809,'2014-07-16 16:14:50',242855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284810,'2014-07-16 16:14:59',219089,1,NULL,NULL,NULL,'desktop',NULL),
(284811,'2014-07-16 16:15:06',235376,1,NULL,NULL,NULL,'mobile',NULL),
(284812,'2014-07-16 16:15:19',242856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284813,'2014-07-16 16:16:09',224327,1,NULL,NULL,NULL,'mobile',NULL),
(284814,'2014-07-16 16:17:50',242857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284815,'2014-07-16 16:18:05',242858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284816,'2014-07-16 16:20:45',242859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284817,'2014-07-16 16:23:12',242860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284818,'2014-07-16 16:27:18',242861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284819,'2014-07-16 16:31:27',242862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284820,'2014-07-16 16:32:04',216733,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(284821,'2014-07-16 16:32:23',242863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284822,'2014-07-16 16:32:32',242864,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284823,'2014-07-16 16:33:21',242865,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(284824,'2014-07-16 16:34:20',242866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284825,'2014-07-16 16:34:59',189957,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(284826,'2014-07-16 16:35:41',242867,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284827,'2014-07-16 16:36:05',214395,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(284828,'2014-07-16 16:36:41',242868,0,NULL,NULL,NULL,'mobile',NULL),
(284829,'2014-07-16 16:37:05',242869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284830,'2014-07-16 16:37:08',242870,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(284831,'2014-07-16 16:38:20',242871,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284832,'2014-07-16 16:39:39',242872,0,NULL,NULL,NULL,'desktop',NULL),
(284833,'2014-07-16 16:41:10',242873,0,NULL,NULL,NULL,'mobile',NULL),
(284834,'2014-07-16 16:41:20',242874,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284835,'2014-07-16 16:42:26',242875,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284836,'2014-07-16 16:43:14',242876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284837,'2014-07-16 16:45:41',242877,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(284838,'2014-07-16 16:48:30',242878,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(284839,'2014-07-16 16:48:34',242879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284840,'2014-07-16 16:49:38',242880,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(284841,'2014-07-16 16:49:54',242881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284842,'2014-07-16 16:50:07',242882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284843,'2014-07-16 16:50:46',242883,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284844,'2014-07-16 16:51:14',242884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284845,'2014-07-16 16:53:22',242885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284846,'2014-07-16 16:55:39',216725,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(284847,'2014-07-16 16:55:50',204138,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(284848,'2014-07-16 16:58:50',242886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284849,'2014-07-16 16:59:38',234395,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(284850,'2014-07-16 16:59:40',242887,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(284851,'2014-07-16 17:01:52',242888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284852,'2014-07-16 17:02:06',242889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284853,'2014-07-16 17:02:26',242890,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(284854,'2014-07-16 17:02:29',242891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284855,'2014-07-16 17:03:01',242892,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(284856,'2014-07-16 17:03:17',236155,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(284857,'2014-07-16 17:03:21',242893,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(284858,'2014-07-16 17:06:46',242894,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284859,'2014-07-16 17:07:21',242895,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(284860,'2014-07-16 17:11:10',225245,1,NULL,NULL,NULL,'desktop',NULL),
(284861,'2014-07-16 17:15:54',242896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284862,'2014-07-16 17:17:11',242897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284863,'2014-07-16 17:17:40',242898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284864,'2014-07-16 17:18:17',227085,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(284865,'2014-07-16 17:19:32',231491,1,NULL,NULL,NULL,'desktop',NULL),
(284866,'2014-07-16 17:21:23',242899,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(284867,'2014-07-16 17:23:07',226082,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(284868,'2014-07-16 17:23:19',242900,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(284869,'2014-07-16 17:25:47',242901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284870,'2014-07-16 17:29:31',242902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284871,'2014-07-16 17:29:51',242903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284872,'2014-07-16 17:30:21',209021,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(284873,'2014-07-16 17:31:48',242904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284874,'2014-07-16 17:32:21',242905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284875,'2014-07-16 17:32:38',216800,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(284876,'2014-07-16 17:32:46',234494,1,NULL,NULL,NULL,'desktop',NULL),
(284877,'2014-07-16 17:36:39',229060,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(284878,'2014-07-16 17:39:00',242906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284879,'2014-07-16 17:40:43',242907,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(284880,'2014-07-16 17:42:18',242908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284881,'2014-07-16 17:43:02',242909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284882,'2014-07-16 17:45:02',242910,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284883,'2014-07-16 17:46:22',242911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284884,'2014-07-16 17:48:32',242912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284885,'2014-07-16 17:50:46',242913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284886,'2014-07-16 17:52:29',242914,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284887,'2014-07-16 17:52:45',242915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284888,'2014-07-16 17:54:01',242916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284889,'2014-07-16 17:54:43',242917,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(284890,'2014-07-16 17:54:50',242918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284891,'2014-07-16 17:55:13',242919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284892,'2014-07-16 17:55:25',242920,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(284893,'2014-07-16 17:57:07',242921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284894,'2014-07-16 17:57:08',242922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284895,'2014-07-16 17:57:12',242923,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284896,'2014-07-16 17:57:19',242924,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(284897,'2014-07-16 17:59:14',217569,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(284898,'2014-07-16 17:59:38',242925,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284899,'2014-07-16 18:10:26',242926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284900,'2014-07-16 18:11:41',242927,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284901,'2014-07-16 18:14:27',242928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284902,'2014-07-16 18:14:33',204306,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(284903,'2014-07-16 18:18:58',242929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284904,'2014-07-16 18:20:09',229370,1,NULL,NULL,NULL,'mobile',NULL),
(284905,'2014-07-16 18:20:12',242930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284906,'2014-07-16 18:22:05',242931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284907,'2014-07-16 18:22:16',242932,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284908,'2014-07-16 18:23:16',242933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284909,'2014-07-16 18:24:58',224413,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(284910,'2014-07-16 18:25:38',242934,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284911,'2014-07-16 18:25:47',242935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284912,'2014-07-16 18:28:34',242936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284913,'2014-07-16 18:29:05',228663,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(284914,'2014-07-16 18:29:25',242937,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284915,'2014-07-16 18:29:46',230684,1,NULL,NULL,NULL,'desktop',NULL),
(284916,'2014-07-16 18:30:24',240258,1,NULL,NULL,NULL,'mobile',NULL),
(284917,'2014-07-16 18:32:05',242938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284918,'2014-07-16 18:33:44',214617,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(284919,'2014-07-16 18:36:41',238864,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(284920,'2014-07-16 18:38:05',242939,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284921,'2014-07-16 18:39:07',242940,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284922,'2014-07-16 18:41:28',242941,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(284923,'2014-07-16 18:42:21',242942,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284924,'2014-07-16 18:47:27',242943,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284925,'2014-07-16 18:47:40',242944,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(284926,'2014-07-16 18:48:27',242945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284927,'2014-07-16 18:50:30',242946,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(284928,'2014-07-16 18:53:27',242947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284929,'2014-07-16 19:02:52',242948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284930,'2014-07-16 19:04:27',242949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284931,'2014-07-16 19:10:22',242950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284932,'2014-07-16 19:14:34',242951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284933,'2014-07-16 19:18:34',242952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284934,'2014-07-16 19:20:13',242953,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(284935,'2014-07-16 19:22:03',242954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284936,'2014-07-16 19:22:46',215513,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(284937,'2014-07-16 19:22:49',242955,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284938,'2014-07-16 19:25:56',231065,1,NULL,NULL,NULL,'desktop',NULL),
(284939,'2014-07-16 19:35:21',242956,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(284940,'2014-07-16 19:36:36',242957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284941,'2014-07-16 19:37:10',242958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284942,'2014-07-16 19:38:40',242959,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(284943,'2014-07-16 19:42:05',242960,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284944,'2014-07-16 19:48:11',242961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284945,'2014-07-16 19:49:47',242962,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284946,'2014-07-16 19:50:27',242963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284947,'2014-07-16 19:51:20',242964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284948,'2014-07-16 19:52:31',242965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284949,'2014-07-16 19:56:44',225502,1,NULL,NULL,NULL,'desktop',NULL),
(284950,'2014-07-16 19:58:06',242966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284951,'2014-07-16 20:01:35',220351,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(284952,'2014-07-16 20:02:00',236452,1,NULL,NULL,NULL,'desktop',NULL),
(284953,'2014-07-16 20:02:32',242967,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284954,'2014-07-16 20:07:16',242968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284955,'2014-07-16 20:12:58',242969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284956,'2014-07-16 20:16:04',242970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284957,'2014-07-16 20:17:15',242971,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284958,'2014-07-16 20:21:07',242972,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284959,'2014-07-16 20:22:30',242973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284960,'2014-07-16 20:28:57',242974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284961,'2014-07-16 20:33:39',242975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284962,'2014-07-16 20:33:48',242976,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(284963,'2014-07-16 20:33:54',242977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284964,'2014-07-16 20:36:59',242978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284965,'2014-07-16 20:38:11',242979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284966,'2014-07-16 20:39:37',242980,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(284967,'2014-07-16 20:40:06',242981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284968,'2014-07-16 20:40:50',242982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284969,'2014-07-16 20:43:18',242983,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284970,'2014-07-16 20:43:25',242984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284971,'2014-07-16 20:44:01',224764,1,NULL,NULL,NULL,'mobile',NULL),
(284972,'2014-07-16 20:50:02',242985,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284973,'2014-07-16 20:50:29',242986,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284974,'2014-07-16 20:50:31',242987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284975,'2014-07-16 20:51:13',235986,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(284976,'2014-07-16 20:51:58',242988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284977,'2014-07-16 20:53:08',242989,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(284978,'2014-07-16 20:53:18',242990,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(284979,'2014-07-16 20:53:52',242991,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(284980,'2014-07-16 20:56:00',242992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284981,'2014-07-16 20:57:24',242993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284982,'2014-07-16 20:59:18',242994,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(284983,'2014-07-16 21:01:35',242995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284984,'2014-07-16 21:03:25',242996,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(284985,'2014-07-16 21:08:18',242997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284986,'2014-07-16 21:09:38',242998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284987,'2014-07-16 21:16:38',242999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284988,'2014-07-16 21:16:48',243000,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284989,'2014-07-16 21:21:07',243001,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284990,'2014-07-16 21:25:05',243002,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(284991,'2014-07-16 21:25:19',243003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284992,'2014-07-16 21:30:51',243004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284993,'2014-07-16 21:34:33',243005,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(284994,'2014-07-16 21:36:52',238539,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(284995,'2014-07-16 21:39:24',210638,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(284996,'2014-07-16 21:41:17',243006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284997,'2014-07-16 21:42:53',243007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(284998,'2014-07-16 21:45:20',243008,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(284999,'2014-07-16 21:50:57',243009,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285000,'2014-07-16 21:54:01',243010,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285001,'2014-07-16 21:54:12',243011,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(285002,'2014-07-16 21:58:54',243012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285003,'2014-07-16 22:02:17',243013,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285004,'2014-07-16 22:10:41',243014,0,NULL,NULL,NULL,'desktop',NULL),
(285005,'2014-07-16 22:12:41',243015,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285006,'2014-07-16 22:12:41',243016,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(285007,'2014-07-16 22:19:56',243017,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285008,'2014-07-16 22:33:19',243018,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(285009,'2014-07-16 22:36:22',243019,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285010,'2014-07-16 22:39:06',243020,0,NULL,NULL,NULL,'desktop',NULL),
(285011,'2014-07-16 22:41:30',243021,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285012,'2014-07-16 22:46:35',243022,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285013,'2014-07-16 22:46:39',243023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285014,'2014-07-16 22:47:54',243024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285015,'2014-07-16 22:47:57',240449,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(285016,'2014-07-16 22:48:21',243025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285017,'2014-07-16 22:48:47',243026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285018,'2014-07-16 22:56:36',204673,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(285019,'2014-07-16 23:01:41',243027,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285020,'2014-07-16 23:05:40',243028,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(285021,'2014-07-16 23:11:42',243029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285022,'2014-07-16 23:14:43',243030,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285023,'2014-07-16 23:15:13',243031,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285024,'2014-07-16 23:16:52',243032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285025,'2014-07-16 23:21:02',243033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285026,'2014-07-16 23:26:19',243034,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(285027,'2014-07-16 23:37:29',243035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285028,'2014-07-16 23:38:40',243036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285029,'2014-07-16 23:39:52',243037,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(285030,'2014-07-16 23:42:27',243038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285031,'2014-07-16 23:42:50',243039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285032,'2014-07-16 23:46:57',243040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285033,'2014-07-16 23:48:23',243041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285034,'2014-07-16 23:54:42',243042,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285035,'2014-07-16 23:58:42',243043,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(285036,'2014-07-17 00:00:12',243044,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285037,'2014-07-17 00:03:02',243045,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(285038,'2014-07-17 00:11:14',243046,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285039,'2014-07-17 00:12:02',243047,0,NULL,NULL,NULL,'mobile',NULL),
(285040,'2014-07-17 00:16:41',243048,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(285041,'2014-07-17 00:20:48',225348,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(285042,'2014-07-17 00:21:49',243049,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285043,'2014-07-17 00:21:52',243050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285044,'2014-07-17 00:22:47',236391,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(285045,'2014-07-17 00:23:41',243051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285046,'2014-07-17 00:23:49',243052,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(285047,'2014-07-17 00:25:38',243053,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285048,'2014-07-17 00:26:10',243054,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(285049,'2014-07-17 00:26:35',243055,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(285050,'2014-07-17 00:31:05',243056,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(285051,'2014-07-17 00:32:23',243057,0,NULL,NULL,NULL,'desktop',NULL),
(285052,'2014-07-17 00:36:53',243058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285053,'2014-07-17 00:38:31',212635,1,NULL,NULL,NULL,'mobile',NULL),
(285054,'2014-07-17 00:40:12',243059,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285055,'2014-07-17 00:43:29',243060,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(285056,'2014-07-17 01:11:26',213439,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(285057,'2014-07-17 01:20:23',240408,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(285058,'2014-07-17 01:20:27',243061,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285059,'2014-07-17 01:22:47',243062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285060,'2014-07-17 01:24:36',243063,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285061,'2014-07-17 01:25:25',243064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285062,'2014-07-17 01:25:37',243065,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285063,'2014-07-17 01:26:33',243066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285064,'2014-07-17 01:35:09',243067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285065,'2014-07-17 01:43:54',243068,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285066,'2014-07-17 02:01:26',243069,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(285067,'2014-07-17 02:03:13',243070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285068,'2014-07-17 02:09:58',243071,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285069,'2014-07-17 02:12:36',243072,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285070,'2014-07-17 02:16:30',243073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285071,'2014-07-17 02:17:14',243074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285072,'2014-07-17 02:20:34',219497,1,NULL,NULL,NULL,'mobile',NULL),
(285073,'2014-07-17 02:22:12',243075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285074,'2014-07-17 02:26:06',243076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285075,'2014-07-17 02:27:46',243077,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(285076,'2014-07-17 02:28:23',243078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285077,'2014-07-17 02:29:09',243079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285078,'2014-07-17 02:45:54',243080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285079,'2014-07-17 02:52:53',243081,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285080,'2014-07-17 02:54:02',219490,1,NULL,NULL,NULL,'mobile',NULL),
(285081,'2014-07-17 02:55:30',243082,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(285082,'2014-07-17 02:56:19',243083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285083,'2014-07-17 03:06:15',229269,1,NULL,NULL,NULL,'mobile',NULL),
(285084,'2014-07-17 03:06:49',243084,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285085,'2014-07-17 03:08:27',229113,1,NULL,NULL,NULL,'desktop',NULL),
(285086,'2014-07-17 03:15:56',243085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285087,'2014-07-17 03:20:45',243086,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(285088,'2014-07-17 03:36:25',243087,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(285089,'2014-07-17 03:41:22',227814,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(285090,'2014-07-17 03:54:12',243088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285091,'2014-07-17 03:54:54',243089,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285092,'2014-07-17 03:59:17',243090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285093,'2014-07-17 03:59:22',243091,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285094,'2014-07-17 04:22:09',243092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285095,'2014-07-17 04:24:31',243093,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(285096,'2014-07-17 04:29:25',243094,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(285097,'2014-07-17 04:30:11',243095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285098,'2014-07-17 04:30:38',243096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285099,'2014-07-17 04:33:33',243097,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(285100,'2014-07-17 04:35:01',243098,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(285101,'2014-07-17 04:35:48',243099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285102,'2014-07-17 04:42:36',243100,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(285103,'2014-07-17 04:52:54',243101,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(285104,'2014-07-17 05:01:05',243102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285105,'2014-07-17 05:11:07',243103,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285106,'2014-07-17 05:21:03',243104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285107,'2014-07-17 05:24:06',243105,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285108,'2014-07-17 05:28:15',243106,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285109,'2014-07-17 05:36:01',240872,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(285110,'2014-07-17 05:36:03',213000,1,NULL,NULL,NULL,'desktop',NULL),
(285111,'2014-07-17 05:38:56',243107,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(285112,'2014-07-17 05:42:26',215075,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(285113,'2014-07-17 05:45:51',243108,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285114,'2014-07-17 05:47:33',243109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285115,'2014-07-17 05:54:15',243110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285116,'2014-07-17 05:56:41',243111,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285117,'2014-07-17 05:59:40',243112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285118,'2014-07-17 05:59:55',220709,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(285119,'2014-07-17 06:00:46',243113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285120,'2014-07-17 06:04:11',243114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285121,'2014-07-17 06:07:32',243115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285122,'2014-07-17 06:10:22',243116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285123,'2014-07-17 06:17:19',235705,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(285124,'2014-07-17 06:18:20',243117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285125,'2014-07-17 06:20:26',243118,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285126,'2014-07-17 06:28:02',243119,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285127,'2014-07-17 06:32:14',243120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285128,'2014-07-17 06:33:59',243121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285129,'2014-07-17 06:35:28',243122,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(285130,'2014-07-17 06:36:03',243123,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285131,'2014-07-17 06:38:46',243124,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(285132,'2014-07-17 07:04:45',243125,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(285133,'2014-07-17 07:05:44',243126,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285134,'2014-07-17 07:12:12',243127,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285135,'2014-07-17 07:12:20',243128,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285136,'2014-07-17 07:13:14',243129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285137,'2014-07-17 07:15:01',243130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285138,'2014-07-17 07:22:29',194098,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(285139,'2014-07-17 07:23:46',211020,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(285140,'2014-07-17 07:26:37',234275,1,NULL,NULL,NULL,'mobile',NULL),
(285141,'2014-07-17 07:28:37',243131,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(285142,'2014-07-17 07:39:44',243132,0,NULL,NULL,NULL,'desktop',NULL),
(285143,'2014-07-17 07:41:24',243133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285144,'2014-07-17 07:43:57',223851,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(285145,'2014-07-17 07:44:17',243134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285146,'2014-07-17 07:51:01',243135,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(285147,'2014-07-17 07:51:15',243136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285148,'2014-07-17 07:54:02',243137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285149,'2014-07-17 07:57:39',243138,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285150,'2014-07-17 07:58:47',243139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285151,'2014-07-17 08:00:01',243140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285152,'2014-07-17 08:01:29',243141,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(285153,'2014-07-17 08:03:00',243142,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285154,'2014-07-17 08:04:07',243143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285155,'2014-07-17 08:04:19',243144,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285156,'2014-07-17 08:13:43',243145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285157,'2014-07-17 08:16:47',243146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285158,'2014-07-17 08:20:49',243147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285159,'2014-07-17 08:21:27',227629,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(285160,'2014-07-17 08:21:40',243148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285161,'2014-07-17 08:22:01',243149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285162,'2014-07-17 08:22:47',198639,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(285163,'2014-07-17 08:25:42',237372,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(285164,'2014-07-17 08:27:38',243150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285165,'2014-07-17 08:34:02',243151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285166,'2014-07-17 08:34:59',219744,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(285167,'2014-07-17 08:43:17',243152,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285168,'2014-07-17 08:43:46',215565,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(285169,'2014-07-17 08:44:48',237748,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(285170,'2014-07-17 08:52:22',243153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285171,'2014-07-17 08:54:22',243154,0,NULL,NULL,NULL,'desktop',NULL),
(285172,'2014-07-17 08:54:54',243155,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(285173,'2014-07-17 08:55:50',243156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285174,'2014-07-17 08:55:52',243157,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(285175,'2014-07-17 08:59:06',243158,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(285176,'2014-07-17 08:59:11',243159,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(285177,'2014-07-17 09:01:26',243160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285178,'2014-07-17 09:01:57',243161,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(285179,'2014-07-17 09:02:49',243162,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285180,'2014-07-17 09:04:28',243163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285181,'2014-07-17 09:05:20',243164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285182,'2014-07-17 09:06:54',243165,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(285183,'2014-07-17 09:07:44',243166,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(285184,'2014-07-17 09:07:58',213076,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(285185,'2014-07-17 09:11:56',243167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285186,'2014-07-17 09:12:18',243168,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(285187,'2014-07-17 09:13:46',243169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285188,'2014-07-17 09:15:42',243170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285189,'2014-07-17 09:17:21',243171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285190,'2014-07-17 09:17:33',243172,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285191,'2014-07-17 09:17:35',243173,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(285192,'2014-07-17 09:20:18',243174,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285193,'2014-07-17 09:23:00',243175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285194,'2014-07-17 09:24:07',243176,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(285195,'2014-07-17 09:24:26',243177,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(285196,'2014-07-17 09:24:36',232357,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(285197,'2014-07-17 09:26:07',243178,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(285198,'2014-07-17 09:26:13',210682,1,NULL,NULL,NULL,'mobile',NULL),
(285199,'2014-07-17 09:26:58',243179,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(285200,'2014-07-17 09:27:09',243180,0,NULL,NULL,NULL,'desktop',NULL),
(285201,'2014-07-17 09:27:13',243181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285202,'2014-07-17 09:28:33',215269,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(285203,'2014-07-17 09:30:20',243182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285204,'2014-07-17 09:30:26',243183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285205,'2014-07-17 09:32:10',243184,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285206,'2014-07-17 09:33:41',243185,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(285207,'2014-07-17 09:34:27',243186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285208,'2014-07-17 09:35:43',243187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285209,'2014-07-17 09:36:19',243188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285210,'2014-07-17 09:37:30',243189,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285211,'2014-07-17 09:45:28',243190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285212,'2014-07-17 09:47:03',239281,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(285213,'2014-07-17 09:52:44',227286,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(285214,'2014-07-17 09:53:21',243191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285215,'2014-07-17 09:54:25',243192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285216,'2014-07-17 09:54:31',243193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285217,'2014-07-17 09:55:47',243194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285218,'2014-07-17 09:55:50',243195,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285219,'2014-07-17 09:56:10',243196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285220,'2014-07-17 09:56:44',243197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285221,'2014-07-17 09:59:39',243198,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(285222,'2014-07-17 10:01:10',243199,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285223,'2014-07-17 10:01:51',243200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285224,'2014-07-17 10:02:57',243201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285225,'2014-07-17 10:03:11',243202,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(285226,'2014-07-17 10:03:18',243203,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(285227,'2014-07-17 10:03:22',232491,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(285228,'2014-07-17 10:04:00',243204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285229,'2014-07-17 10:04:07',243205,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285230,'2014-07-17 10:07:14',243206,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285231,'2014-07-17 10:08:41',243207,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(285232,'2014-07-17 10:09:29',243208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285233,'2014-07-17 10:12:20',243209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285234,'2014-07-17 10:13:18',243210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285235,'2014-07-17 10:13:34',239767,1,NULL,NULL,NULL,'desktop',NULL),
(285236,'2014-07-17 10:14:01',243211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285237,'2014-07-17 10:14:17',243212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285238,'2014-07-17 10:17:11',243213,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285239,'2014-07-17 10:18:19',243214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285240,'2014-07-17 10:18:50',243215,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285241,'2014-07-17 10:19:00',243216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285242,'2014-07-17 10:19:58',243217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285243,'2014-07-17 10:22:40',243218,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(285244,'2014-07-17 10:23:24',243219,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(285245,'2014-07-17 10:25:43',225173,1,NULL,NULL,NULL,'desktop',NULL),
(285246,'2014-07-17 10:25:51',232722,1,NULL,NULL,NULL,'desktop',NULL),
(285247,'2014-07-17 10:26:17',216370,1,NULL,NULL,NULL,'desktop',NULL),
(285248,'2014-07-17 10:27:31',243220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285249,'2014-07-17 10:28:41',218432,1,NULL,NULL,NULL,'desktop',NULL),
(285250,'2014-07-17 10:30:36',243221,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(285251,'2014-07-17 10:31:14',243222,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285252,'2014-07-17 10:31:19',243223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285253,'2014-07-17 10:31:21',243224,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285254,'2014-07-17 10:32:03',243225,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(285255,'2014-07-17 10:32:46',243226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285256,'2014-07-17 10:32:56',243227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285257,'2014-07-17 10:34:15',243228,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(285258,'2014-07-17 10:34:30',243229,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285259,'2014-07-17 10:35:39',243230,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285260,'2014-07-17 10:36:35',243231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285261,'2014-07-17 10:36:56',243232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285262,'2014-07-17 10:41:44',243233,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285263,'2014-07-17 10:46:33',243234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285264,'2014-07-17 10:46:45',243235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285265,'2014-07-17 10:47:45',243236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285266,'2014-07-17 10:48:10',215061,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(285267,'2014-07-17 10:50:06',243237,0,NULL,NULL,NULL,'mobile',NULL),
(285268,'2014-07-17 10:50:14',243238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285269,'2014-07-17 10:50:18',243239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285270,'2014-07-17 10:51:17',243240,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285271,'2014-07-17 10:51:19',243241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285272,'2014-07-17 10:52:12',229541,1,NULL,NULL,NULL,'desktop',NULL),
(285273,'2014-07-17 10:52:26',243242,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285274,'2014-07-17 10:55:06',229936,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(285275,'2014-07-17 10:55:36',237130,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(285276,'2014-07-17 10:57:38',234394,1,NULL,NULL,NULL,'desktop',NULL),
(285277,'2014-07-17 11:00:48',243243,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(285278,'2014-07-17 11:01:14',188515,1,NULL,NULL,NULL,'mobile',NULL),
(285279,'2014-07-17 11:04:09',213998,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(285280,'2014-07-17 11:06:36',243244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285281,'2014-07-17 11:06:40',243245,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285282,'2014-07-17 11:06:44',243246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285283,'2014-07-17 11:11:43',243247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285284,'2014-07-17 11:11:47',243248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285285,'2014-07-17 11:13:53',243249,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(285286,'2014-07-17 11:16:04',233512,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(285287,'2014-07-17 11:18:10',243250,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285288,'2014-07-17 11:18:15',243251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285289,'2014-07-17 11:18:34',243252,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(285290,'2014-07-17 11:18:40',243253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285291,'2014-07-17 11:20:48',208191,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(285292,'2014-07-17 11:23:34',215025,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(285293,'2014-07-17 11:24:00',243254,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(285294,'2014-07-17 11:25:34',243255,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285295,'2014-07-17 11:26:49',243256,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285296,'2014-07-17 11:27:58',243257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285297,'2014-07-17 11:28:38',243258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285298,'2014-07-17 11:29:49',222513,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(285299,'2014-07-17 11:30:01',210357,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(285300,'2014-07-17 11:31:25',243259,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(285301,'2014-07-17 11:32:11',243260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285302,'2014-07-17 11:32:13',243261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285303,'2014-07-17 11:32:31',243262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285304,'2014-07-17 11:33:18',243263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285305,'2014-07-17 11:35:17',243264,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285306,'2014-07-17 11:37:47',243265,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285307,'2014-07-17 11:39:12',243266,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285308,'2014-07-17 11:39:19',243267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285309,'2014-07-17 11:40:02',243268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285310,'2014-07-17 11:42:06',243269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285311,'2014-07-17 11:43:52',243270,0,NULL,NULL,NULL,'desktop',NULL),
(285312,'2014-07-17 11:45:32',243271,0,NULL,NULL,NULL,'mobile',NULL),
(285313,'2014-07-17 11:45:41',243272,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285314,'2014-07-17 11:46:30',243273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285315,'2014-07-17 11:47:09',243274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285316,'2014-07-17 11:50:35',243275,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(285317,'2014-07-17 11:51:29',243276,0,NULL,NULL,NULL,'desktop',NULL),
(285318,'2014-07-17 11:52:57',243277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285319,'2014-07-17 11:53:06',217271,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(285320,'2014-07-17 11:53:35',243278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285321,'2014-07-17 11:56:03',243279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285322,'2014-07-17 11:58:00',243280,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(285323,'2014-07-17 11:58:58',243281,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(285324,'2014-07-17 12:01:26',243282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285325,'2014-07-17 12:07:44',243283,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285326,'2014-07-17 12:07:59',243284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285327,'2014-07-17 12:10:09',243285,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(285328,'2014-07-17 12:10:25',210774,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(285329,'2014-07-17 12:13:27',243286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285330,'2014-07-17 12:13:36',243287,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(285331,'2014-07-17 12:15:51',243288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285332,'2014-07-17 12:16:56',243289,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(285333,'2014-07-17 12:18:49',243290,0,NULL,NULL,NULL,'mobile',NULL),
(285334,'2014-07-17 12:19:45',215072,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(285335,'2014-07-17 12:22:56',223350,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(285336,'2014-07-17 12:24:14',243291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285337,'2014-07-17 12:24:17',243292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285338,'2014-07-17 12:26:14',243293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285339,'2014-07-17 12:26:38',243294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285340,'2014-07-17 12:27:02',243295,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285341,'2014-07-17 12:27:17',243296,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285342,'2014-07-17 12:28:49',243297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285343,'2014-07-17 12:29:16',243298,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285344,'2014-07-17 12:29:53',243299,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(285345,'2014-07-17 12:30:33',243300,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285346,'2014-07-17 12:32:01',243301,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(285347,'2014-07-17 12:32:04',218374,1,NULL,NULL,NULL,'mobile',NULL),
(285348,'2014-07-17 12:32:35',213686,1,NULL,NULL,NULL,'desktop',NULL),
(285349,'2014-07-17 12:32:48',219788,1,NULL,NULL,NULL,'desktop',NULL),
(285350,'2014-07-17 12:35:19',210766,1,NULL,NULL,NULL,'desktop',NULL),
(285351,'2014-07-17 12:37:36',243302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285352,'2014-07-17 12:38:18',243303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285353,'2014-07-17 12:40:03',243304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285354,'2014-07-17 12:40:20',243305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285355,'2014-07-17 12:41:51',215625,1,NULL,NULL,NULL,'desktop',NULL),
(285356,'2014-07-17 12:41:51',243306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285357,'2014-07-17 12:42:49',243307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285358,'2014-07-17 12:46:07',243308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285359,'2014-07-17 12:48:43',243309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285360,'2014-07-17 12:48:58',243310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285361,'2014-07-17 12:51:10',243311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285362,'2014-07-17 12:52:36',243312,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285363,'2014-07-17 12:56:01',243313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285364,'2014-07-17 12:56:06',210386,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(285365,'2014-07-17 12:56:47',243314,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(285366,'2014-07-17 12:57:31',243315,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285367,'2014-07-17 12:58:15',243316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285368,'2014-07-17 12:58:50',206971,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(285369,'2014-07-17 13:00:10',243317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285370,'2014-07-17 13:01:14',243318,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(285371,'2014-07-17 13:01:27',243319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285372,'2014-07-17 13:06:06',243320,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(285373,'2014-07-17 13:06:14',243321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285374,'2014-07-17 13:06:24',243322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285375,'2014-07-17 13:07:41',243323,0,NULL,NULL,NULL,'desktop',NULL),
(285376,'2014-07-17 13:09:11',243324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285377,'2014-07-17 13:09:48',243325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285378,'2014-07-17 13:14:35',221185,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(285379,'2014-07-17 13:17:56',243326,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285380,'2014-07-17 13:19:31',243327,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(285381,'2014-07-17 13:19:47',212717,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(285382,'2014-07-17 13:19:55',243328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285383,'2014-07-17 13:20:14',243329,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(285384,'2014-07-17 13:21:54',243330,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285385,'2014-07-17 13:23:29',243331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285386,'2014-07-17 13:24:18',236769,1,NULL,NULL,NULL,'mobile',NULL),
(285387,'2014-07-17 13:25:53',207969,1,NULL,NULL,NULL,'mobile',NULL),
(285388,'2014-07-17 13:25:56',224730,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(285389,'2014-07-17 13:26:01',243332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285390,'2014-07-17 13:32:00',243333,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285391,'2014-07-17 13:34:13',243334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285392,'2014-07-17 13:36:02',229980,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(285393,'2014-07-17 13:36:42',243335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285394,'2014-07-17 13:36:48',204803,1,NULL,NULL,NULL,'mobile',NULL),
(285395,'2014-07-17 13:37:17',243336,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285396,'2014-07-17 13:38:33',243337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285397,'2014-07-17 13:40:38',243338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285398,'2014-07-17 13:40:42',212718,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(285399,'2014-07-17 13:40:44',243339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285400,'2014-07-17 13:41:21',243340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285401,'2014-07-17 13:42:46',243341,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(285402,'2014-07-17 13:43:39',205248,1,NULL,NULL,NULL,'desktop',NULL),
(285403,'2014-07-17 13:46:52',243342,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285404,'2014-07-17 13:47:43',243343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285405,'2014-07-17 13:48:22',243344,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(285406,'2014-07-17 13:52:14',243345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285407,'2014-07-17 13:52:18',243346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285408,'2014-07-17 13:53:30',243347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285409,'2014-07-17 13:54:41',213289,1,NULL,NULL,NULL,'desktop',NULL),
(285410,'2014-07-17 13:57:07',243348,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285411,'2014-07-17 13:57:48',202992,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(285412,'2014-07-17 13:58:19',243349,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285413,'2014-07-17 13:58:41',243350,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(285414,'2014-07-17 14:03:59',243351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285415,'2014-07-17 14:04:13',243352,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285416,'2014-07-17 14:04:26',243353,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285417,'2014-07-17 14:04:42',243354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285418,'2014-07-17 14:07:22',243355,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285419,'2014-07-17 14:10:13',243356,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285420,'2014-07-17 14:17:35',243357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285421,'2014-07-17 14:18:13',243358,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(285422,'2014-07-17 14:24:16',243359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285423,'2014-07-17 14:26:58',243360,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285424,'2014-07-17 14:30:17',218559,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(285425,'2014-07-17 14:32:40',239626,1,NULL,NULL,NULL,'desktop',NULL),
(285426,'2014-07-17 14:33:56',215901,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(285427,'2014-07-17 14:38:30',243361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285428,'2014-07-17 14:40:56',217910,1,NULL,NULL,NULL,'mobile',NULL),
(285429,'2014-07-17 14:42:50',223204,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(285430,'2014-07-17 14:45:13',215357,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(285431,'2014-07-17 14:46:19',243362,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285432,'2014-07-17 14:47:02',241071,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(285433,'2014-07-17 14:47:29',243363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285434,'2014-07-17 14:50:21',243364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285435,'2014-07-17 14:51:36',243365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285436,'2014-07-17 14:53:21',243366,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(285437,'2014-07-17 14:53:50',243367,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285438,'2014-07-17 14:55:07',243368,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(285439,'2014-07-17 14:56:08',243369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285440,'2014-07-17 15:00:43',243370,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285441,'2014-07-17 15:01:52',217122,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(285442,'2014-07-17 15:02:13',243371,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285443,'2014-07-17 15:03:25',243372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285444,'2014-07-17 15:05:43',243373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285445,'2014-07-17 15:06:04',243374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285446,'2014-07-17 15:07:05',236165,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(285447,'2014-07-17 15:07:45',243375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285448,'2014-07-17 15:08:52',243376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285449,'2014-07-17 15:09:43',243377,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285450,'2014-07-17 15:09:48',243378,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285451,'2014-07-17 15:10:01',243379,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285452,'2014-07-17 15:11:10',214600,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(285453,'2014-07-17 15:11:10',243380,0,NULL,NULL,NULL,'mobile',NULL),
(285454,'2014-07-17 15:11:55',243381,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(285455,'2014-07-17 15:15:54',243382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285456,'2014-07-17 15:16:18',243383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285457,'2014-07-17 15:17:00',225303,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(285458,'2014-07-17 15:17:37',240829,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(285459,'2014-07-17 15:19:08',243384,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(285460,'2014-07-17 15:20:01',243385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285461,'2014-07-17 15:21:20',231444,1,NULL,NULL,NULL,'mobile',NULL),
(285462,'2014-07-17 15:22:01',243386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285463,'2014-07-17 15:22:39',243387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285464,'2014-07-17 15:24:31',215415,1,NULL,NULL,NULL,'desktop',NULL),
(285465,'2014-07-17 15:30:25',243388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285466,'2014-07-17 15:30:25',243389,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(285467,'2014-07-17 15:31:12',243390,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(285468,'2014-07-17 15:33:42',191376,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(285469,'2014-07-17 15:33:47',243391,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(285470,'2014-07-17 15:34:02',243392,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285471,'2014-07-17 15:35:09',243393,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285472,'2014-07-17 15:35:22',243394,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285473,'2014-07-17 15:35:43',243395,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(285474,'2014-07-17 15:36:00',243396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285475,'2014-07-17 15:37:23',243397,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285476,'2014-07-17 15:40:37',243398,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285477,'2014-07-17 15:43:40',243399,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(285478,'2014-07-17 15:43:45',243400,0,NULL,NULL,NULL,'mobile',NULL),
(285479,'2014-07-17 15:43:59',243401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285480,'2014-07-17 15:44:33',213520,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(285481,'2014-07-17 15:46:53',229924,1,NULL,NULL,NULL,'mobile',NULL),
(285482,'2014-07-17 15:47:32',243402,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(285483,'2014-07-17 15:51:45',243403,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285484,'2014-07-17 15:54:11',243404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285485,'2014-07-17 15:54:39',243405,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(285486,'2014-07-17 15:54:48',243406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285487,'2014-07-17 16:00:59',243407,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(285488,'2014-07-17 16:02:05',221403,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(285489,'2014-07-17 16:03:33',243408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285490,'2014-07-17 16:07:07',236123,1,NULL,NULL,NULL,'desktop',NULL),
(285491,'2014-07-17 16:07:29',219279,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(285492,'2014-07-17 16:11:55',243409,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(285493,'2014-07-17 16:12:04',243410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285494,'2014-07-17 16:12:30',243411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285495,'2014-07-17 16:12:55',226156,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(285496,'2014-07-17 16:13:15',224367,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(285497,'2014-07-17 16:13:52',243412,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285498,'2014-07-17 16:14:16',243413,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(285499,'2014-07-17 16:14:56',204623,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(285500,'2014-07-17 16:15:37',243414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285501,'2014-07-17 16:16:35',236188,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(285502,'2014-07-17 16:16:47',243415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285503,'2014-07-17 16:17:18',243416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285504,'2014-07-17 16:18:52',243417,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285505,'2014-07-17 16:20:35',243418,0,NULL,NULL,NULL,'desktop',NULL),
(285506,'2014-07-17 16:21:02',243419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285507,'2014-07-17 16:22:51',243420,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285508,'2014-07-17 16:22:55',243421,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(285509,'2014-07-17 16:23:55',243422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285510,'2014-07-17 16:25:05',243423,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(285511,'2014-07-17 16:27:21',211965,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(285512,'2014-07-17 16:28:13',196398,1,NULL,NULL,NULL,'desktop',NULL),
(285513,'2014-07-17 16:28:18',243424,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(285514,'2014-07-17 16:28:41',243425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285515,'2014-07-17 16:29:26',212144,1,NULL,NULL,NULL,'mobile',NULL),
(285516,'2014-07-17 16:30:07',243426,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285517,'2014-07-17 16:34:11',211342,1,NULL,NULL,NULL,'mobile',NULL),
(285518,'2014-07-17 16:34:11',243427,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285519,'2014-07-17 16:34:50',212509,1,NULL,NULL,NULL,'mobile',NULL),
(285520,'2014-07-17 16:37:01',243428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285521,'2014-07-17 16:37:14',243429,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285522,'2014-07-17 16:39:44',243430,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285523,'2014-07-17 16:40:28',243431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285524,'2014-07-17 16:43:42',243432,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285525,'2014-07-17 16:44:10',243433,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(285526,'2014-07-17 16:44:32',243434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285527,'2014-07-17 16:45:42',233151,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(285528,'2014-07-17 16:47:12',218482,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(285529,'2014-07-17 16:50:23',213694,1,NULL,NULL,NULL,'desktop',NULL),
(285530,'2014-07-17 16:54:38',243435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285531,'2014-07-17 16:55:35',243436,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(285532,'2014-07-17 16:56:15',225839,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(285533,'2014-07-17 16:56:15',243437,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285534,'2014-07-17 16:56:23',243438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285535,'2014-07-17 16:59:14',213827,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(285536,'2014-07-17 16:59:23',219709,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(285537,'2014-07-17 17:01:18',243439,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285538,'2014-07-17 17:02:31',243440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285539,'2014-07-17 17:03:10',224615,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(285540,'2014-07-17 17:03:25',212303,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(285541,'2014-07-17 17:03:30',243441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285542,'2014-07-17 17:04:30',243442,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285543,'2014-07-17 17:06:34',243443,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(285544,'2014-07-17 17:08:49',229179,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(285545,'2014-07-17 17:10:01',243444,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285546,'2014-07-17 17:13:06',243445,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(285547,'2014-07-17 17:13:33',243446,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285548,'2014-07-17 17:13:39',243447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285549,'2014-07-17 17:15:46',243448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285550,'2014-07-17 17:17:25',243449,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(285551,'2014-07-17 17:17:34',243450,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285552,'2014-07-17 17:18:25',243451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285553,'2014-07-17 17:21:11',243452,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285554,'2014-07-17 17:22:26',243453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285555,'2014-07-17 17:24:27',243454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285556,'2014-07-17 17:27:23',243455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285557,'2014-07-17 17:28:59',243456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285558,'2014-07-17 17:29:40',195427,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(285559,'2014-07-17 17:31:16',229588,1,NULL,NULL,NULL,'desktop',NULL),
(285560,'2014-07-17 17:32:45',243457,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285561,'2014-07-17 17:32:58',243458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285562,'2014-07-17 17:34:21',243459,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(285563,'2014-07-17 17:35:50',223352,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(285564,'2014-07-17 17:38:54',243460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285565,'2014-07-17 17:38:59',243461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285566,'2014-07-17 17:41:10',243462,0,NULL,NULL,NULL,'desktop',NULL),
(285567,'2014-07-17 17:42:21',221063,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(285568,'2014-07-17 17:44:13',243463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285569,'2014-07-17 17:47:15',243464,0,NULL,NULL,NULL,'desktop',NULL),
(285570,'2014-07-17 17:49:05',243465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285571,'2014-07-17 17:49:08',243466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285572,'2014-07-17 17:49:42',243467,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(285573,'2014-07-17 17:51:41',243468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285574,'2014-07-17 17:52:28',243469,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285575,'2014-07-17 17:52:56',243470,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(285576,'2014-07-17 17:53:58',243471,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285577,'2014-07-17 17:55:21',225568,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(285578,'2014-07-17 17:56:45',243472,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(285579,'2014-07-17 17:58:16',243473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285580,'2014-07-17 17:58:51',243474,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(285581,'2014-07-17 17:59:03',243475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285582,'2014-07-17 17:59:25',243476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285583,'2014-07-17 18:00:31',243477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285584,'2014-07-17 18:01:17',219504,1,NULL,NULL,NULL,'desktop',NULL),
(285585,'2014-07-17 18:03:19',222922,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(285586,'2014-07-17 18:05:17',243478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285587,'2014-07-17 18:08:29',243479,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(285588,'2014-07-17 18:08:36',243480,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285589,'2014-07-17 18:11:35',243481,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285590,'2014-07-17 18:13:03',243482,0,NULL,NULL,NULL,'desktop',NULL),
(285591,'2014-07-17 18:14:04',203697,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(285592,'2014-07-17 18:15:54',243483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285593,'2014-07-17 18:16:02',199017,1,NULL,NULL,NULL,'mobile',NULL),
(285594,'2014-07-17 18:17:19',243484,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285595,'2014-07-17 18:18:33',243485,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(285596,'2014-07-17 18:20:03',243486,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285597,'2014-07-17 18:22:32',243487,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285598,'2014-07-17 18:22:56',243488,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285599,'2014-07-17 18:23:13',222824,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(285600,'2014-07-17 18:23:32',243489,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285601,'2014-07-17 18:23:53',226107,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(285602,'2014-07-17 18:25:54',243490,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285603,'2014-07-17 18:26:01',243491,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(285604,'2014-07-17 18:27:39',243492,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(285605,'2014-07-17 18:28:24',243493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285606,'2014-07-17 18:28:40',243494,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285607,'2014-07-17 18:30:56',243495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285608,'2014-07-17 18:31:13',243496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285609,'2014-07-17 18:34:03',243497,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(285610,'2014-07-17 18:36:57',243498,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(285611,'2014-07-17 18:41:42',239404,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(285612,'2014-07-17 18:41:52',212298,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(285613,'2014-07-17 18:43:36',243499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285614,'2014-07-17 18:43:43',243500,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285615,'2014-07-17 18:43:45',218115,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(285616,'2014-07-17 18:44:14',239998,1,NULL,NULL,NULL,'mobile',NULL),
(285617,'2014-07-17 18:45:23',243501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285618,'2014-07-17 18:48:09',243502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285619,'2014-07-17 18:48:27',243503,0,NULL,NULL,NULL,'mobile',NULL),
(285620,'2014-07-17 18:50:43',243504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285621,'2014-07-17 18:52:08',243505,0,NULL,NULL,NULL,'mobile',NULL),
(285622,'2014-07-17 18:52:58',243506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285623,'2014-07-17 18:53:15',243507,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(285624,'2014-07-17 18:56:53',238417,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(285625,'2014-07-17 18:59:22',243508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285626,'2014-07-17 19:00:34',243509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285627,'2014-07-17 19:10:21',243510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285628,'2014-07-17 19:12:08',243511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285629,'2014-07-17 19:13:37',243512,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285630,'2014-07-17 19:14:01',230028,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(285631,'2014-07-17 19:16:20',243513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285632,'2014-07-17 19:21:50',243514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285633,'2014-07-17 19:26:02',243515,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285634,'2014-07-17 19:26:05',199868,1,NULL,NULL,NULL,'desktop',NULL),
(285635,'2014-07-17 19:26:49',232647,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(285636,'2014-07-17 19:27:10',243516,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285637,'2014-07-17 19:27:36',243517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285638,'2014-07-17 19:30:47',243518,0,NULL,NULL,NULL,'mobile',NULL),
(285639,'2014-07-17 19:33:36',221633,1,NULL,NULL,NULL,'desktop',NULL),
(285640,'2014-07-17 19:46:03',243519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285641,'2014-07-17 19:52:04',243520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285642,'2014-07-17 19:54:09',243521,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285643,'2014-07-17 19:55:03',243522,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(285644,'2014-07-17 19:57:51',215476,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(285645,'2014-07-17 20:02:26',243523,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285646,'2014-07-17 20:02:31',243524,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(285647,'2014-07-17 20:05:37',243525,0,NULL,NULL,NULL,'desktop',NULL),
(285648,'2014-07-17 20:05:45',243526,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(285649,'2014-07-17 20:13:45',243527,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285650,'2014-07-17 20:14:42',226393,1,NULL,NULL,NULL,'desktop',NULL),
(285651,'2014-07-17 20:18:30',243528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285652,'2014-07-17 20:23:32',243529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285653,'2014-07-17 20:24:29',243530,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(285654,'2014-07-17 20:27:24',207722,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(285655,'2014-07-17 20:27:59',243531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285656,'2014-07-17 20:29:48',243532,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(285657,'2014-07-17 20:30:18',243533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285658,'2014-07-17 20:30:26',243534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285659,'2014-07-17 20:31:40',243535,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(285660,'2014-07-17 20:32:29',243536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285661,'2014-07-17 20:37:01',243537,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(285662,'2014-07-17 20:37:05',209752,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(285663,'2014-07-17 20:37:54',243538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285664,'2014-07-17 20:38:26',243539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285665,'2014-07-17 20:38:59',243540,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285666,'2014-07-17 20:41:29',243541,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(285667,'2014-07-17 20:43:58',243542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285668,'2014-07-17 20:45:35',226515,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(285669,'2014-07-17 20:48:35',243543,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(285670,'2014-07-17 20:50:54',243544,0,NULL,NULL,NULL,'mobile',NULL),
(285671,'2014-07-17 20:51:00',243545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285672,'2014-07-17 20:56:10',243546,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285673,'2014-07-17 20:59:42',243547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285674,'2014-07-17 21:02:05',243548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285675,'2014-07-17 21:02:10',243549,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285676,'2014-07-17 21:02:59',243550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285677,'2014-07-17 21:08:59',243551,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285678,'2014-07-17 21:09:39',243552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285679,'2014-07-17 21:12:39',236022,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(285680,'2014-07-17 21:13:26',210040,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(285681,'2014-07-17 21:14:13',200990,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(285682,'2014-07-17 21:15:09',243553,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285683,'2014-07-17 21:16:24',243554,0,NULL,NULL,NULL,'mobile',NULL),
(285684,'2014-07-17 21:16:34',243555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285685,'2014-07-17 21:20:04',221867,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(285686,'2014-07-17 21:21:47',243556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285687,'2014-07-17 21:25:34',243557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285688,'2014-07-17 21:27:55',243558,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(285689,'2014-07-17 21:28:15',220342,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(285690,'2014-07-17 21:32:23',243559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285691,'2014-07-17 21:33:35',243560,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(285692,'2014-07-17 21:34:01',219694,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(285693,'2014-07-17 21:39:47',243561,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285694,'2014-07-17 21:42:14',243562,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(285695,'2014-07-17 21:42:47',243563,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(285696,'2014-07-17 21:49:13',243564,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285697,'2014-07-17 21:55:38',240867,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(285698,'2014-07-17 21:55:40',229979,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(285699,'2014-07-17 21:56:17',243565,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285700,'2014-07-17 22:03:31',243566,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(285701,'2014-07-17 22:03:44',243567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285702,'2014-07-17 22:04:46',243568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285703,'2014-07-17 22:05:48',243569,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285704,'2014-07-17 22:08:52',243570,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285705,'2014-07-17 22:09:27',243571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285706,'2014-07-17 22:09:35',243572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285707,'2014-07-17 22:10:30',243573,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285708,'2014-07-17 22:17:32',243574,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285709,'2014-07-17 22:20:30',243575,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285710,'2014-07-17 22:20:55',221172,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(285711,'2014-07-17 22:21:20',240047,1,NULL,NULL,NULL,'desktop',NULL),
(285712,'2014-07-17 22:21:23',243576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285713,'2014-07-17 22:23:49',243577,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285714,'2014-07-17 22:30:00',243578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285715,'2014-07-17 22:30:52',243579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285716,'2014-07-17 22:31:06',220283,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(285717,'2014-07-17 22:33:21',243580,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(285718,'2014-07-17 22:34:26',243581,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285719,'2014-07-17 22:36:15',243582,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285720,'2014-07-17 22:37:05',243583,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(285721,'2014-07-17 22:37:10',243584,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285722,'2014-07-17 22:44:34',243585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285723,'2014-07-17 22:47:48',243586,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285724,'2014-07-17 22:48:08',219617,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(285725,'2014-07-17 22:49:22',219150,1,NULL,NULL,NULL,'desktop',NULL),
(285726,'2014-07-17 22:49:46',243587,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(285727,'2014-07-17 22:51:10',243588,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(285728,'2014-07-17 22:52:53',222392,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(285729,'2014-07-17 22:54:40',243589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285730,'2014-07-17 22:55:57',243590,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285731,'2014-07-17 22:57:03',243591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285732,'2014-07-17 22:58:51',198366,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(285733,'2014-07-17 23:00:27',243592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285734,'2014-07-17 23:02:22',209635,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(285735,'2014-07-17 23:08:28',243593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285736,'2014-07-17 23:09:06',243594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285737,'2014-07-17 23:14:30',223001,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(285738,'2014-07-17 23:17:56',243595,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285739,'2014-07-17 23:18:37',243596,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285740,'2014-07-17 23:19:02',243597,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(285741,'2014-07-17 23:25:06',243598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285742,'2014-07-17 23:25:57',243599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285743,'2014-07-17 23:29:02',243600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285744,'2014-07-17 23:32:03',212073,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(285745,'2014-07-17 23:45:37',243601,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285746,'2014-07-17 23:46:47',243602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285747,'2014-07-17 23:48:00',235070,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(285748,'2014-07-17 23:53:30',196527,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(285749,'2014-07-17 23:53:43',243603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285750,'2014-07-17 23:55:12',243604,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(285751,'2014-07-17 23:58:11',243605,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285752,'2014-07-17 23:58:46',228507,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(285753,'2014-07-18 00:00:56',243606,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(285754,'2014-07-18 00:10:28',231871,1,NULL,NULL,NULL,'mobile',NULL),
(285755,'2014-07-18 00:15:16',243607,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(285756,'2014-07-18 00:23:39',243608,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285757,'2014-07-18 00:26:07',243609,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285758,'2014-07-18 00:30:12',243610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285759,'2014-07-18 00:31:22',243611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285760,'2014-07-18 00:32:17',243612,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(285761,'2014-07-18 00:32:55',243613,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285762,'2014-07-18 00:41:26',228430,1,NULL,NULL,NULL,'desktop',NULL),
(285763,'2014-07-18 00:42:04',243614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285764,'2014-07-18 00:52:46',227514,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(285765,'2014-07-18 00:56:38',243615,0,NULL,NULL,NULL,'mobile',NULL),
(285766,'2014-07-18 00:57:38',243616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285767,'2014-07-18 01:02:39',239028,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(285768,'2014-07-18 01:03:23',243617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285769,'2014-07-18 01:04:35',243618,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285770,'2014-07-18 01:05:45',243619,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285771,'2014-07-18 01:07:00',243620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285772,'2014-07-18 01:09:35',243621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285773,'2014-07-18 01:11:31',243622,0,NULL,NULL,NULL,'desktop',NULL),
(285774,'2014-07-18 01:16:31',243623,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(285775,'2014-07-18 01:18:47',243624,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285776,'2014-07-18 01:19:51',234719,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(285777,'2014-07-18 01:24:16',238301,1,NULL,NULL,NULL,'desktop',NULL),
(285778,'2014-07-18 01:27:06',243625,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(285779,'2014-07-18 01:28:20',243626,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(285780,'2014-07-18 01:34:58',243627,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285781,'2014-07-18 01:35:12',198738,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(285782,'2014-07-18 01:48:10',243628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285783,'2014-07-18 01:51:23',243629,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(285784,'2014-07-18 01:55:26',243630,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(285785,'2014-07-18 02:01:57',243631,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(285786,'2014-07-18 02:04:00',243632,0,NULL,NULL,NULL,'mobile',NULL),
(285787,'2014-07-18 02:05:07',243633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285788,'2014-07-18 02:11:50',243634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285789,'2014-07-18 02:25:56',243635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285790,'2014-07-18 02:31:36',243636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285791,'2014-07-18 02:32:49',218680,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(285792,'2014-07-18 02:33:25',243637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285793,'2014-07-18 03:10:08',243638,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285794,'2014-07-18 03:14:11',243639,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285795,'2014-07-18 03:18:49',243640,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285796,'2014-07-18 03:18:52',243641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285797,'2014-07-18 03:20:46',243642,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(285798,'2014-07-18 03:31:00',243643,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(285799,'2014-07-18 03:37:49',243644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285800,'2014-07-18 03:38:15',243645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285801,'2014-07-18 03:59:51',223798,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(285802,'2014-07-18 04:08:29',243646,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285803,'2014-07-18 04:10:12',243647,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(285804,'2014-07-18 04:12:32',243648,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(285805,'2014-07-18 04:15:56',243649,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285806,'2014-07-18 04:25:23',243650,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(285807,'2014-07-18 04:32:49',243651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285808,'2014-07-18 04:46:44',243652,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(285809,'2014-07-18 04:50:37',243653,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(285810,'2014-07-18 05:00:42',243654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285811,'2014-07-18 05:10:34',243655,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285812,'2014-07-18 05:12:29',243656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285813,'2014-07-18 05:16:27',243657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285814,'2014-07-18 05:19:33',243658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285815,'2014-07-18 05:29:00',243659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285816,'2014-07-18 05:34:24',243660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285817,'2014-07-18 05:39:29',243661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285818,'2014-07-18 05:44:06',243662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285819,'2014-07-18 05:47:19',229399,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(285820,'2014-07-18 06:01:46',233395,1,NULL,NULL,NULL,'mobile',NULL),
(285821,'2014-07-18 06:04:28',243663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285822,'2014-07-18 06:05:11',243664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285823,'2014-07-18 06:08:39',243665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285824,'2014-07-18 06:12:49',243666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285825,'2014-07-18 06:17:38',243667,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(285826,'2014-07-18 06:18:34',243668,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285827,'2014-07-18 06:19:32',243669,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(285828,'2014-07-18 06:28:00',243670,0,NULL,NULL,NULL,'mobile',NULL),
(285829,'2014-07-18 06:28:25',243671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285830,'2014-07-18 06:34:28',243672,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285831,'2014-07-18 06:44:10',243673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285832,'2014-07-18 06:48:18',243674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285833,'2014-07-18 06:51:19',243675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285834,'2014-07-18 06:51:22',223917,1,NULL,NULL,NULL,'desktop',NULL),
(285835,'2014-07-18 06:53:25',243676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285836,'2014-07-18 06:56:10',243677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285837,'2014-07-18 06:56:41',243678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285838,'2014-07-18 06:58:16',243679,0,NULL,NULL,NULL,'desktop',NULL),
(285839,'2014-07-18 06:59:15',243680,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(285840,'2014-07-18 06:59:23',243681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285841,'2014-07-18 07:00:11',243682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285842,'2014-07-18 07:02:56',243683,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285843,'2014-07-18 07:08:05',243684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285844,'2014-07-18 07:10:45',221995,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(285845,'2014-07-18 07:16:57',218616,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(285846,'2014-07-18 07:18:29',243685,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285847,'2014-07-18 07:22:39',212477,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(285848,'2014-07-18 07:26:04',240589,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(285849,'2014-07-18 07:26:15',243686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285850,'2014-07-18 07:29:52',243687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285851,'2014-07-18 07:30:55',243688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285852,'2014-07-18 07:36:52',215801,1,NULL,NULL,NULL,'mobile',NULL),
(285853,'2014-07-18 07:37:34',243689,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285854,'2014-07-18 07:38:28',213794,1,NULL,NULL,NULL,'mobile',NULL),
(285855,'2014-07-18 07:39:52',221336,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(285856,'2014-07-18 07:45:18',243690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285857,'2014-07-18 07:48:17',223448,1,NULL,NULL,NULL,'desktop',NULL),
(285858,'2014-07-18 07:52:25',243691,0,NULL,NULL,NULL,'desktop',NULL),
(285859,'2014-07-18 07:58:15',243692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285860,'2014-07-18 08:00:06',243693,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285861,'2014-07-18 08:00:44',212349,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(285862,'2014-07-18 08:06:21',243694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285863,'2014-07-18 08:06:59',243695,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285864,'2014-07-18 08:08:52',243696,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285865,'2014-07-18 08:09:08',243697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285866,'2014-07-18 08:09:21',243698,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285867,'2014-07-18 08:11:24',243699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285868,'2014-07-18 08:13:20',243700,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285869,'2014-07-18 08:14:13',243701,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(285870,'2014-07-18 08:16:34',243702,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(285871,'2014-07-18 08:17:07',243703,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285872,'2014-07-18 08:18:54',243704,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(285873,'2014-07-18 08:19:59',243705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285874,'2014-07-18 08:20:43',243706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285875,'2014-07-18 08:20:47',243707,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(285876,'2014-07-18 08:21:07',243708,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285877,'2014-07-18 08:26:39',243709,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(285878,'2014-07-18 08:30:02',243710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285879,'2014-07-18 08:36:46',243711,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(285880,'2014-07-18 08:40:13',243712,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285881,'2014-07-18 08:44:25',243713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285882,'2014-07-18 08:45:39',243714,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(285883,'2014-07-18 08:45:49',228310,1,NULL,NULL,NULL,'mobile',NULL),
(285884,'2014-07-18 08:46:09',243715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285885,'2014-07-18 08:49:21',243716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285886,'2014-07-18 08:50:35',243717,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(285887,'2014-07-18 08:51:31',243718,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285888,'2014-07-18 08:51:33',243719,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285889,'2014-07-18 08:51:54',243720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285890,'2014-07-18 08:53:46',243721,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(285891,'2014-07-18 08:56:46',243722,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285892,'2014-07-18 08:57:02',243723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285893,'2014-07-18 08:57:17',243724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285894,'2014-07-18 08:57:37',243725,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285895,'2014-07-18 08:59:02',243726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285896,'2014-07-18 09:02:18',243727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285897,'2014-07-18 09:03:11',230330,1,NULL,NULL,NULL,'desktop',NULL),
(285898,'2014-07-18 09:03:37',243728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285899,'2014-07-18 09:04:02',243729,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(285900,'2014-07-18 09:04:25',243730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285901,'2014-07-18 09:04:46',243731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285902,'2014-07-18 09:06:31',237259,1,NULL,NULL,NULL,'desktop',NULL),
(285903,'2014-07-18 09:06:45',243732,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(285904,'2014-07-18 09:06:58',243733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285905,'2014-07-18 09:11:57',243734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285906,'2014-07-18 09:12:28',243735,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(285907,'2014-07-18 09:13:09',190346,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(285908,'2014-07-18 09:13:25',221536,1,NULL,NULL,NULL,'mobile',NULL),
(285909,'2014-07-18 09:14:43',243736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285910,'2014-07-18 09:15:53',243737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285911,'2014-07-18 09:15:54',243738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285912,'2014-07-18 09:19:38',243739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285913,'2014-07-18 09:22:49',243740,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285914,'2014-07-18 09:23:34',211165,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(285915,'2014-07-18 09:24:26',243741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285916,'2014-07-18 09:26:59',243742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285917,'2014-07-18 09:29:12',243743,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285918,'2014-07-18 09:29:13',223608,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(285919,'2014-07-18 09:29:31',243744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285920,'2014-07-18 09:29:34',243745,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(285921,'2014-07-18 09:34:24',243746,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285922,'2014-07-18 09:36:34',243747,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285923,'2014-07-18 09:37:07',243748,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(285924,'2014-07-18 09:37:18',243749,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285925,'2014-07-18 09:38:30',243750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285926,'2014-07-18 09:38:56',243751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285927,'2014-07-18 09:39:04',243752,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(285928,'2014-07-18 09:39:49',243753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285929,'2014-07-18 09:41:51',226878,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(285930,'2014-07-18 09:42:53',224881,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(285931,'2014-07-18 09:43:15',199187,1,NULL,NULL,NULL,'desktop',NULL),
(285932,'2014-07-18 09:43:43',243754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285933,'2014-07-18 09:43:45',243755,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(285934,'2014-07-18 09:45:22',243756,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(285935,'2014-07-18 09:46:22',243757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285936,'2014-07-18 09:51:30',243758,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(285937,'2014-07-18 09:52:23',243759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285938,'2014-07-18 09:54:32',243760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285939,'2014-07-18 09:59:09',243761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285940,'2014-07-18 10:01:43',216146,1,NULL,NULL,NULL,'desktop',NULL),
(285941,'2014-07-18 10:01:44',243762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285942,'2014-07-18 10:02:29',243763,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285943,'2014-07-18 10:05:34',214260,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(285944,'2014-07-18 10:06:01',243764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285945,'2014-07-18 10:07:55',204391,1,NULL,NULL,NULL,'desktop',NULL),
(285946,'2014-07-18 10:08:50',243765,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285947,'2014-07-18 10:10:03',243766,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285948,'2014-07-18 10:13:48',243767,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285949,'2014-07-18 10:13:53',243768,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285950,'2014-07-18 10:17:19',243769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285951,'2014-07-18 10:19:12',243770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285952,'2014-07-18 10:20:24',243771,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(285953,'2014-07-18 10:22:06',243772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285954,'2014-07-18 10:22:18',243773,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285955,'2014-07-18 10:22:54',243774,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285956,'2014-07-18 10:23:31',210716,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(285957,'2014-07-18 10:24:00',243775,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285958,'2014-07-18 10:25:22',243776,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285959,'2014-07-18 10:26:48',226324,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(285960,'2014-07-18 10:30:40',211760,1,NULL,NULL,NULL,'desktop',NULL),
(285961,'2014-07-18 10:32:19',243777,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285962,'2014-07-18 10:33:20',243778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285963,'2014-07-18 10:34:58',230361,1,NULL,NULL,NULL,'desktop',NULL),
(285964,'2014-07-18 10:36:55',243779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285965,'2014-07-18 10:38:55',243780,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(285966,'2014-07-18 10:41:01',243781,0,NULL,NULL,NULL,'desktop',NULL),
(285967,'2014-07-18 10:41:04',243782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285968,'2014-07-18 10:42:55',243783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285969,'2014-07-18 10:44:02',243784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285970,'2014-07-18 10:45:31',243785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285971,'2014-07-18 10:46:23',243786,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(285972,'2014-07-18 10:46:32',243787,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(285973,'2014-07-18 10:46:42',243788,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285974,'2014-07-18 10:49:39',243789,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(285975,'2014-07-18 10:50:00',243790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285976,'2014-07-18 10:54:32',243791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285977,'2014-07-18 10:55:33',243792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285978,'2014-07-18 10:55:36',243793,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(285979,'2014-07-18 10:56:31',243794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285980,'2014-07-18 10:57:26',243795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285981,'2014-07-18 10:59:01',243796,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(285982,'2014-07-18 11:02:55',230053,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(285983,'2014-07-18 11:08:41',203554,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(285984,'2014-07-18 11:09:29',200777,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(285985,'2014-07-18 11:09:35',243797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285986,'2014-07-18 11:10:28',243798,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(285987,'2014-07-18 11:11:11',243799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285988,'2014-07-18 11:11:44',243800,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(285989,'2014-07-18 11:13:38',243801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285990,'2014-07-18 11:14:28',243802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285991,'2014-07-18 11:14:57',243803,0,NULL,NULL,NULL,'mobile',NULL),
(285992,'2014-07-18 11:15:44',243804,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(285993,'2014-07-18 11:15:48',243805,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(285994,'2014-07-18 11:19:20',243806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285995,'2014-07-18 11:22:54',243807,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(285996,'2014-07-18 11:24:06',243808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(285997,'2014-07-18 11:24:44',222048,1,NULL,NULL,NULL,'mobile',NULL),
(285998,'2014-07-18 11:27:59',224674,1,NULL,NULL,NULL,'mobile',NULL),
(285999,'2014-07-18 11:29:03',243809,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286000,'2014-07-18 11:30:09',223082,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(286001,'2014-07-18 11:31:05',243810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286002,'2014-07-18 11:32:43',243811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286003,'2014-07-18 11:33:40',243812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286004,'2014-07-18 11:34:20',243813,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(286005,'2014-07-18 11:35:09',243814,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(286006,'2014-07-18 11:35:35',243815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286007,'2014-07-18 11:36:53',243816,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286008,'2014-07-18 11:38:49',229874,1,NULL,NULL,NULL,'desktop',NULL),
(286009,'2014-07-18 11:42:16',243817,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(286010,'2014-07-18 11:42:46',243818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286011,'2014-07-18 11:45:07',232027,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(286012,'2014-07-18 11:46:34',243819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286013,'2014-07-18 11:48:19',243820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286014,'2014-07-18 11:48:19',243821,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286015,'2014-07-18 11:49:23',243822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286016,'2014-07-18 11:50:23',243823,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286017,'2014-07-18 11:51:13',243824,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(286018,'2014-07-18 11:53:15',243825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286019,'2014-07-18 11:57:14',195501,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(286020,'2014-07-18 11:57:53',243826,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286021,'2014-07-18 11:58:26',231321,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(286022,'2014-07-18 11:59:26',243827,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(286023,'2014-07-18 12:00:33',243828,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(286024,'2014-07-18 12:03:44',243829,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286025,'2014-07-18 12:05:17',243830,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286026,'2014-07-18 12:07:11',243831,0,NULL,NULL,NULL,'desktop',NULL),
(286027,'2014-07-18 12:07:16',243832,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286028,'2014-07-18 12:07:49',243833,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(286029,'2014-07-18 12:09:28',243834,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286030,'2014-07-18 12:09:38',243835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286031,'2014-07-18 12:10:58',243836,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286032,'2014-07-18 12:11:50',243837,0,NULL,NULL,NULL,'mobile',NULL),
(286033,'2014-07-18 12:12:59',243838,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(286034,'2014-07-18 12:13:32',243839,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(286035,'2014-07-18 12:14:16',243840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286036,'2014-07-18 12:14:23',211926,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(286037,'2014-07-18 12:21:36',222665,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(286038,'2014-07-18 12:21:55',239929,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(286039,'2014-07-18 12:22:28',243841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286040,'2014-07-18 12:25:42',243842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286041,'2014-07-18 12:27:02',243843,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(286042,'2014-07-18 12:27:26',243844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286043,'2014-07-18 12:27:36',243845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286044,'2014-07-18 12:30:20',207331,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(286045,'2014-07-18 12:30:24',243846,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(286046,'2014-07-18 12:32:25',228002,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(286047,'2014-07-18 12:32:35',243847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286048,'2014-07-18 12:35:37',243848,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286049,'2014-07-18 12:39:12',243849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286050,'2014-07-18 12:40:19',243850,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(286051,'2014-07-18 12:44:16',243851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286052,'2014-07-18 12:45:10',243852,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286053,'2014-07-18 12:45:33',243853,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(286054,'2014-07-18 12:48:10',243854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286055,'2014-07-18 12:49:03',243855,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(286056,'2014-07-18 12:51:29',243856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286057,'2014-07-18 12:52:04',243857,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(286058,'2014-07-18 12:52:52',243858,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(286059,'2014-07-18 12:53:40',243859,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286060,'2014-07-18 12:54:14',243860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286061,'2014-07-18 12:55:34',243861,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286062,'2014-07-18 12:55:46',243862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286063,'2014-07-18 12:56:51',243863,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286064,'2014-07-18 12:57:08',213982,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(286065,'2014-07-18 12:57:57',243864,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286066,'2014-07-18 13:00:29',228523,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(286067,'2014-07-18 13:02:29',243865,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286068,'2014-07-18 13:04:53',243866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286069,'2014-07-18 13:04:59',243867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286070,'2014-07-18 13:06:39',243868,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286071,'2014-07-18 13:07:19',243869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286072,'2014-07-18 13:10:43',216926,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(286073,'2014-07-18 13:12:01',243870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286074,'2014-07-18 13:13:00',243871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286075,'2014-07-18 13:13:28',243872,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(286076,'2014-07-18 13:13:49',243873,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286077,'2014-07-18 13:14:26',243874,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(286078,'2014-07-18 13:16:21',243875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286079,'2014-07-18 13:18:03',243876,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286080,'2014-07-18 13:21:14',243877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286081,'2014-07-18 13:22:07',224803,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(286082,'2014-07-18 13:22:24',243878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286083,'2014-07-18 13:27:15',227449,1,NULL,NULL,NULL,'desktop',NULL),
(286084,'2014-07-18 13:29:36',211195,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(286085,'2014-07-18 13:30:15',243879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286086,'2014-07-18 13:30:48',243880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286087,'2014-07-18 13:30:54',243881,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286088,'2014-07-18 13:31:42',243882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286089,'2014-07-18 13:32:24',243883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286090,'2014-07-18 13:33:21',243884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286091,'2014-07-18 13:33:40',243885,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286092,'2014-07-18 13:34:42',243886,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286093,'2014-07-18 13:37:36',243887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286094,'2014-07-18 13:38:28',243888,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(286095,'2014-07-18 13:39:56',243889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286096,'2014-07-18 13:40:29',243890,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286097,'2014-07-18 13:41:45',213094,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(286098,'2014-07-18 13:42:03',243891,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(286099,'2014-07-18 13:42:05',224593,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(286100,'2014-07-18 13:42:18',243892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286101,'2014-07-18 13:42:41',243893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286102,'2014-07-18 13:42:43',243894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286103,'2014-07-18 13:44:26',243895,0,NULL,NULL,NULL,'desktop',NULL),
(286104,'2014-07-18 13:48:32',243896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286105,'2014-07-18 13:50:47',243897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286106,'2014-07-18 13:52:43',243898,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(286107,'2014-07-18 13:54:25',243899,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(286108,'2014-07-18 13:54:43',243900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286109,'2014-07-18 13:59:01',211487,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(286110,'2014-07-18 13:59:01',243901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286111,'2014-07-18 13:59:52',243902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286112,'2014-07-18 14:00:03',243903,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(286113,'2014-07-18 14:00:16',201747,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(286114,'2014-07-18 14:01:08',243904,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286115,'2014-07-18 14:04:06',243905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286116,'2014-07-18 14:05:28',243906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286117,'2014-07-18 14:05:38',243907,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286118,'2014-07-18 14:06:14',220613,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(286119,'2014-07-18 14:06:21',205879,1,NULL,NULL,NULL,'desktop',NULL),
(286120,'2014-07-18 14:06:26',243908,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286121,'2014-07-18 14:07:32',243909,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286122,'2014-07-18 14:08:09',220340,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(286123,'2014-07-18 14:08:51',243910,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286124,'2014-07-18 14:10:57',243911,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(286125,'2014-07-18 14:12:44',243912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286126,'2014-07-18 14:15:34',243913,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(286127,'2014-07-18 14:15:59',243914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286128,'2014-07-18 14:16:40',243915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286129,'2014-07-18 14:22:26',243916,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(286130,'2014-07-18 14:23:23',243917,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286131,'2014-07-18 14:23:34',243918,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286132,'2014-07-18 14:24:08',243919,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(286133,'2014-07-18 14:25:43',243920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286134,'2014-07-18 14:26:56',243921,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286135,'2014-07-18 14:28:24',243922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286136,'2014-07-18 14:28:37',243923,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286137,'2014-07-18 14:29:42',243924,0,NULL,NULL,NULL,'desktop',NULL),
(286138,'2014-07-18 14:30:09',243925,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286139,'2014-07-18 14:32:26',243926,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286140,'2014-07-18 14:32:37',243927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286141,'2014-07-18 14:34:22',243928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286142,'2014-07-18 14:34:29',243929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286143,'2014-07-18 14:34:56',243930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286144,'2014-07-18 14:35:46',200710,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(286145,'2014-07-18 14:36:26',243931,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286146,'2014-07-18 14:39:32',225622,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(286147,'2014-07-18 14:43:06',243932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286148,'2014-07-18 14:43:43',243933,0,NULL,NULL,NULL,'mobile',NULL),
(286149,'2014-07-18 14:44:40',243934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286150,'2014-07-18 14:44:46',243935,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(286151,'2014-07-18 14:45:22',243936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286152,'2014-07-18 14:47:28',238027,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(286153,'2014-07-18 14:51:12',243937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286154,'2014-07-18 14:52:30',211190,1,NULL,NULL,NULL,'desktop',NULL),
(286155,'2014-07-18 14:52:36',212799,1,NULL,NULL,NULL,'desktop',NULL),
(286156,'2014-07-18 14:54:31',243938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286157,'2014-07-18 14:56:42',243939,0,NULL,NULL,NULL,'desktop',NULL),
(286158,'2014-07-18 15:02:44',243940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286159,'2014-07-18 15:03:27',243941,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286160,'2014-07-18 15:03:45',216073,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(286161,'2014-07-18 15:03:53',243942,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286162,'2014-07-18 15:04:40',243943,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(286163,'2014-07-18 15:06:15',243944,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(286164,'2014-07-18 15:06:25',243945,0,NULL,NULL,NULL,'desktop',NULL),
(286165,'2014-07-18 15:08:27',211440,1,NULL,NULL,NULL,'desktop',NULL),
(286166,'2014-07-18 15:09:01',243946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286167,'2014-07-18 15:09:42',243947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286168,'2014-07-18 15:10:50',240135,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(286169,'2014-07-18 15:13:40',240699,1,NULL,NULL,NULL,'mobile',NULL),
(286170,'2014-07-18 15:13:49',243948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286171,'2014-07-18 15:16:06',243949,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(286172,'2014-07-18 15:16:38',243950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286173,'2014-07-18 15:18:23',243951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286174,'2014-07-18 15:19:17',243952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286175,'2014-07-18 15:20:53',243953,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(286176,'2014-07-18 15:21:08',243954,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(286177,'2014-07-18 15:24:37',243955,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(286178,'2014-07-18 15:25:11',233019,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(286179,'2014-07-18 15:28:48',236013,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(286180,'2014-07-18 15:29:07',243956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286181,'2014-07-18 15:30:01',243957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286182,'2014-07-18 15:30:11',243958,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(286183,'2014-07-18 15:35:34',243959,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(286184,'2014-07-18 15:42:41',238677,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(286185,'2014-07-18 15:42:53',243960,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(286186,'2014-07-18 15:43:49',243961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286187,'2014-07-18 15:49:23',243962,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(286188,'2014-07-18 15:50:27',243963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286189,'2014-07-18 15:51:28',243964,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286190,'2014-07-18 15:53:21',243965,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286191,'2014-07-18 15:53:55',243966,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(286192,'2014-07-18 15:54:16',243967,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(286193,'2014-07-18 15:55:27',228356,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(286194,'2014-07-18 15:57:25',243968,0,NULL,NULL,NULL,'desktop',NULL),
(286195,'2014-07-18 15:58:17',243969,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286196,'2014-07-18 15:58:42',243970,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286197,'2014-07-18 15:59:10',243971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286198,'2014-07-18 16:00:21',228513,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(286199,'2014-07-18 16:00:51',243972,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(286200,'2014-07-18 16:01:30',243973,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(286201,'2014-07-18 16:02:44',243974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286202,'2014-07-18 16:02:57',243975,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286203,'2014-07-18 16:03:47',243976,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286204,'2014-07-18 16:04:52',236926,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(286205,'2014-07-18 16:05:22',243977,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286206,'2014-07-18 16:07:35',243978,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(286207,'2014-07-18 16:07:51',243979,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(286208,'2014-07-18 16:08:41',243980,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(286209,'2014-07-18 16:12:28',243981,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286210,'2014-07-18 16:13:12',243982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286211,'2014-07-18 16:14:34',243983,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286212,'2014-07-18 16:15:31',243984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286213,'2014-07-18 16:17:22',243985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286214,'2014-07-18 16:20:32',243986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286215,'2014-07-18 16:23:28',243987,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(286216,'2014-07-18 16:25:29',243988,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(286217,'2014-07-18 16:27:51',243989,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(286218,'2014-07-18 16:33:27',231915,1,NULL,NULL,NULL,'desktop',NULL),
(286219,'2014-07-18 16:36:53',243990,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(286220,'2014-07-18 16:38:19',243991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286221,'2014-07-18 16:41:00',243992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286222,'2014-07-18 16:48:50',243993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286223,'2014-07-18 16:49:33',243994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286224,'2014-07-18 16:49:50',243995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286225,'2014-07-18 16:50:12',236720,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(286226,'2014-07-18 16:53:27',243996,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286227,'2014-07-18 16:54:49',243997,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286228,'2014-07-18 16:56:40',243998,0,NULL,NULL,NULL,'desktop',NULL),
(286229,'2014-07-18 16:56:50',243999,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286230,'2014-07-18 16:57:01',244000,0,NULL,NULL,NULL,'desktop',NULL),
(286231,'2014-07-18 16:57:10',228120,1,NULL,NULL,NULL,'desktop',NULL),
(286232,'2014-07-18 16:57:40',244001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286233,'2014-07-18 17:00:30',244002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286234,'2014-07-18 17:03:54',244003,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286235,'2014-07-18 17:09:18',244004,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(286236,'2014-07-18 17:11:07',217298,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(286237,'2014-07-18 17:12:04',244005,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286238,'2014-07-18 17:15:57',244006,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(286239,'2014-07-18 17:16:29',244007,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286240,'2014-07-18 17:26:22',202895,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(286241,'2014-07-18 17:26:58',244008,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286242,'2014-07-18 17:27:59',244009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286243,'2014-07-18 17:29:24',213949,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(286244,'2014-07-18 17:30:56',235078,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(286245,'2014-07-18 17:30:56',237368,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(286246,'2014-07-18 17:32:53',244010,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(286247,'2014-07-18 17:33:32',244011,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286248,'2014-07-18 17:35:01',244012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286249,'2014-07-18 17:35:33',224906,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(286250,'2014-07-18 17:35:53',244013,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(286251,'2014-07-18 17:36:32',244014,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286252,'2014-07-18 17:37:45',244015,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(286253,'2014-07-18 17:38:12',244016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286254,'2014-07-18 17:41:06',233455,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(286255,'2014-07-18 17:44:02',244017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286256,'2014-07-18 17:44:09',244018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286257,'2014-07-18 17:45:57',244019,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(286258,'2014-07-18 17:46:10',244020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286259,'2014-07-18 17:46:35',244021,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(286260,'2014-07-18 17:47:21',202545,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(286261,'2014-07-18 17:48:10',244022,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(286262,'2014-07-18 17:50:04',244023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286263,'2014-07-18 17:54:52',244024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286264,'2014-07-18 17:55:18',244025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286265,'2014-07-18 17:57:20',227415,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(286266,'2014-07-18 17:58:17',244026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286267,'2014-07-18 17:58:54',244027,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286268,'2014-07-18 17:59:47',223710,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(286269,'2014-07-18 18:01:59',244028,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286270,'2014-07-18 18:02:25',216575,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(286271,'2014-07-18 18:05:24',244029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286272,'2014-07-18 18:11:36',231517,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(286273,'2014-07-18 18:14:15',211140,1,NULL,NULL,NULL,'desktop',NULL),
(286274,'2014-07-18 18:18:40',244030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286275,'2014-07-18 18:21:15',244031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286276,'2014-07-18 18:25:24',244032,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(286277,'2014-07-18 18:26:21',244033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286278,'2014-07-18 18:26:45',225729,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(286279,'2014-07-18 18:27:02',244034,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286280,'2014-07-18 18:30:05',233873,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(286281,'2014-07-18 18:38:13',244035,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286282,'2014-07-18 18:38:42',244036,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(286283,'2014-07-18 18:38:48',231174,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(286284,'2014-07-18 18:38:51',244037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286285,'2014-07-18 18:41:18',244038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286286,'2014-07-18 18:43:04',244039,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286287,'2014-07-18 18:46:56',244040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286288,'2014-07-18 18:49:09',244041,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(286289,'2014-07-18 18:52:58',244042,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(286290,'2014-07-18 18:52:59',244043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286291,'2014-07-18 18:54:05',244044,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(286292,'2014-07-18 18:56:17',244045,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(286293,'2014-07-18 18:57:57',244046,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(286294,'2014-07-18 18:58:50',244047,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286295,'2014-07-18 18:58:53',244048,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(286296,'2014-07-18 19:01:37',244049,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(286297,'2014-07-18 19:01:47',244050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286298,'2014-07-18 19:02:11',244051,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(286299,'2014-07-18 19:15:00',244052,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(286300,'2014-07-18 19:15:58',220097,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(286301,'2014-07-18 19:16:18',244053,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286302,'2014-07-18 19:20:47',244054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286303,'2014-07-18 19:21:14',244055,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(286304,'2014-07-18 19:25:22',244056,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(286305,'2014-07-18 19:29:52',244057,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286306,'2014-07-18 19:34:39',244058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286307,'2014-07-18 19:37:46',244059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286308,'2014-07-18 19:38:18',244060,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286309,'2014-07-18 19:38:57',244061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286310,'2014-07-18 19:39:01',244062,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(286311,'2014-07-18 19:39:37',244063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286312,'2014-07-18 19:39:57',244064,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286313,'2014-07-18 19:41:01',244065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286314,'2014-07-18 19:45:30',244066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286315,'2014-07-18 19:48:26',202039,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(286316,'2014-07-18 19:50:15',244067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286317,'2014-07-18 19:51:32',244068,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(286318,'2014-07-18 19:51:35',237501,1,NULL,NULL,NULL,'desktop',NULL),
(286319,'2014-07-18 19:52:10',244069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286320,'2014-07-18 19:52:34',244070,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286321,'2014-07-18 19:54:55',244071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286322,'2014-07-18 19:55:53',244072,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286323,'2014-07-18 19:56:23',244073,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286324,'2014-07-18 19:57:43',244074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286325,'2014-07-18 19:59:33',244075,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(286326,'2014-07-18 20:03:47',235620,1,NULL,NULL,NULL,'mobile',NULL),
(286327,'2014-07-18 20:05:59',244076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286328,'2014-07-18 20:16:09',244077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286329,'2014-07-18 20:17:29',205837,1,NULL,NULL,NULL,'mobile',NULL),
(286330,'2014-07-18 20:18:36',244078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286331,'2014-07-18 20:21:09',233263,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(286332,'2014-07-18 20:23:14',244079,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(286333,'2014-07-18 20:26:44',228930,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(286334,'2014-07-18 20:28:59',244080,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(286335,'2014-07-18 20:32:11',244081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286336,'2014-07-18 20:34:43',238984,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(286337,'2014-07-18 20:36:58',244082,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(286338,'2014-07-18 20:40:11',244083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286339,'2014-07-18 20:44:51',244084,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286340,'2014-07-18 20:45:00',244085,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286341,'2014-07-18 20:52:28',217614,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(286342,'2014-07-18 20:55:27',222474,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(286343,'2014-07-18 20:59:40',215893,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(286344,'2014-07-18 21:09:41',217296,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(286345,'2014-07-18 21:10:43',244086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286346,'2014-07-18 21:11:15',244087,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(286347,'2014-07-18 21:13:33',244088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286348,'2014-07-18 21:15:07',244089,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286349,'2014-07-18 21:17:12',244090,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286350,'2014-07-18 21:21:42',244091,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286351,'2014-07-18 21:22:56',244092,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(286352,'2014-07-18 21:25:26',244093,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286353,'2014-07-18 21:29:02',244094,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286354,'2014-07-18 21:33:20',218299,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(286355,'2014-07-18 21:36:36',244095,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286356,'2014-07-18 21:39:08',244096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286357,'2014-07-18 21:42:22',244097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286358,'2014-07-18 22:00:40',244098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286359,'2014-07-18 22:04:45',244099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286360,'2014-07-18 22:06:05',244100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286361,'2014-07-18 22:07:06',244101,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286362,'2014-07-18 22:12:41',244102,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(286363,'2014-07-18 22:16:27',244103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286364,'2014-07-18 22:16:58',244104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286365,'2014-07-18 22:17:23',244105,0,NULL,NULL,NULL,'desktop',NULL),
(286366,'2014-07-18 22:21:31',244106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286367,'2014-07-18 22:24:16',244107,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286368,'2014-07-18 22:26:21',244108,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286369,'2014-07-18 22:29:45',244109,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286370,'2014-07-18 22:30:02',244110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286371,'2014-07-18 22:30:32',244111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286372,'2014-07-18 22:35:57',244112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286373,'2014-07-18 22:43:25',244113,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(286374,'2014-07-18 22:46:43',244114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286375,'2014-07-18 22:55:54',244115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286376,'2014-07-18 22:59:05',223482,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(286377,'2014-07-18 23:03:11',244116,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286378,'2014-07-18 23:03:25',244117,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286379,'2014-07-18 23:10:03',244118,0,NULL,NULL,NULL,'mobile',NULL),
(286380,'2014-07-18 23:14:31',244119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286381,'2014-07-18 23:16:52',244120,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286382,'2014-07-18 23:17:19',234192,1,NULL,NULL,NULL,'mobile',NULL),
(286383,'2014-07-18 23:20:23',244121,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286384,'2014-07-18 23:34:22',244122,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286385,'2014-07-18 23:51:50',244123,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286386,'2014-07-18 23:58:12',244124,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286387,'2014-07-19 00:01:56',244125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286388,'2014-07-19 00:02:01',244126,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(286389,'2014-07-19 00:04:16',244127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286390,'2014-07-19 00:07:19',220682,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(286391,'2014-07-19 00:11:36',244128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286392,'2014-07-19 00:16:53',244129,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(286393,'2014-07-19 00:17:21',244130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286394,'2014-07-19 00:20:50',244131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286395,'2014-07-19 00:32:34',244132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286396,'2014-07-19 00:35:20',244133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286397,'2014-07-19 00:38:12',213165,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(286398,'2014-07-19 00:38:26',244134,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(286399,'2014-07-19 00:52:19',234306,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(286400,'2014-07-19 00:54:57',244135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286401,'2014-07-19 00:57:45',244136,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286402,'2014-07-19 01:00:14',244137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286403,'2014-07-19 01:04:32',244138,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286404,'2014-07-19 01:09:31',244139,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(286405,'2014-07-19 01:12:14',244140,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(286406,'2014-07-19 01:13:23',244141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286407,'2014-07-19 01:24:02',244142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286408,'2014-07-19 01:35:02',227152,1,NULL,NULL,NULL,'desktop',NULL),
(286409,'2014-07-19 01:36:22',244143,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(286410,'2014-07-19 01:41:00',244144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286411,'2014-07-19 01:45:38',223933,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(286412,'2014-07-19 01:52:36',244145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286413,'2014-07-19 01:55:39',244146,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286414,'2014-07-19 01:58:34',244147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286415,'2014-07-19 01:59:52',244148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286416,'2014-07-19 02:13:54',244149,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286417,'2014-07-19 02:19:10',244150,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(286418,'2014-07-19 02:21:21',244151,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286419,'2014-07-19 02:22:17',244152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286420,'2014-07-19 02:25:56',244153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286421,'2014-07-19 02:40:42',216136,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(286422,'2014-07-19 02:43:59',244154,0,NULL,NULL,NULL,'desktop',NULL),
(286423,'2014-07-19 02:44:07',244155,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(286424,'2014-07-19 02:52:56',244156,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286425,'2014-07-19 03:36:01',244157,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(286426,'2014-07-19 03:38:06',244158,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(286427,'2014-07-19 03:46:39',244159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286428,'2014-07-19 03:58:43',244160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286429,'2014-07-19 04:06:46',244161,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286430,'2014-07-19 04:11:08',244162,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(286431,'2014-07-19 04:14:15',219705,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(286432,'2014-07-19 04:21:48',244163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286433,'2014-07-19 04:23:52',244164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286434,'2014-07-19 04:29:13',244165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286435,'2014-07-19 04:32:51',244166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286436,'2014-07-19 05:02:14',244167,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286437,'2014-07-19 05:04:03',244168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286438,'2014-07-19 05:08:00',244169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286439,'2014-07-19 05:36:06',218283,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(286440,'2014-07-19 05:41:01',244170,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(286441,'2014-07-19 05:42:12',244171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286442,'2014-07-19 05:43:00',244172,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286443,'2014-07-19 05:51:56',244173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286444,'2014-07-19 05:54:22',244174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286445,'2014-07-19 05:56:41',244175,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286446,'2014-07-19 05:57:06',244176,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286447,'2014-07-19 06:02:42',244177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286448,'2014-07-19 06:16:54',244178,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(286449,'2014-07-19 06:19:49',244179,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(286450,'2014-07-19 06:22:21',244180,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286451,'2014-07-19 06:30:18',244181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286452,'2014-07-19 06:37:35',244182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286453,'2014-07-19 06:48:18',244183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286454,'2014-07-19 07:11:18',244184,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(286455,'2014-07-19 07:14:23',244185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286456,'2014-07-19 07:19:53',244186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286457,'2014-07-19 07:21:08',244187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286458,'2014-07-19 07:26:04',244188,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286459,'2014-07-19 07:28:12',244189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286460,'2014-07-19 07:32:32',244190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286461,'2014-07-19 07:35:52',244191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286462,'2014-07-19 07:36:31',244192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286463,'2014-07-19 07:52:56',244193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286464,'2014-07-19 08:21:01',244194,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(286465,'2014-07-19 08:24:17',244195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286466,'2014-07-19 08:24:48',244196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286467,'2014-07-19 08:25:22',229012,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(286468,'2014-07-19 08:33:46',244197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286469,'2014-07-19 08:36:49',221588,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(286470,'2014-07-19 08:37:15',244198,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286471,'2014-07-19 08:50:11',244199,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(286472,'2014-07-19 08:51:52',244200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286473,'2014-07-19 08:55:05',244201,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286474,'2014-07-19 09:13:06',244202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286475,'2014-07-19 09:15:03',244203,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(286476,'2014-07-19 09:23:54',244204,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286477,'2014-07-19 09:24:09',244205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286478,'2014-07-19 09:29:12',212321,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(286479,'2014-07-19 09:32:01',244206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286480,'2014-07-19 09:34:24',218325,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(286481,'2014-07-19 09:37:04',244207,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286482,'2014-07-19 09:38:07',244208,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(286483,'2014-07-19 09:40:18',244209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286484,'2014-07-19 09:45:37',244210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286485,'2014-07-19 09:47:30',244211,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286486,'2014-07-19 09:53:03',244212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286487,'2014-07-19 10:06:23',244213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286488,'2014-07-19 10:10:53',244214,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(286489,'2014-07-19 10:14:23',238513,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(286490,'2014-07-19 10:19:42',244215,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286491,'2014-07-19 10:20:33',244216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286492,'2014-07-19 10:25:31',221621,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(286493,'2014-07-19 10:33:05',228637,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(286494,'2014-07-19 10:37:57',200021,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(286495,'2014-07-19 10:38:02',244217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286496,'2014-07-19 10:40:15',244218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286497,'2014-07-19 10:40:59',244219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286498,'2014-07-19 10:41:09',244220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286499,'2014-07-19 10:41:20',244221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286500,'2014-07-19 10:44:41',234059,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(286501,'2014-07-19 10:45:55',244222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286502,'2014-07-19 10:49:09',244223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286503,'2014-07-19 10:49:09',244224,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(286504,'2014-07-19 10:53:09',244225,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(286505,'2014-07-19 10:54:49',244226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286506,'2014-07-19 10:56:29',244227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286507,'2014-07-19 10:56:56',223395,1,NULL,NULL,NULL,'desktop',NULL),
(286508,'2014-07-19 10:58:52',244228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286509,'2014-07-19 11:01:51',229740,1,NULL,NULL,NULL,'mobile',NULL),
(286510,'2014-07-19 11:02:12',238273,1,NULL,NULL,NULL,'mobile',NULL),
(286511,'2014-07-19 11:06:04',244229,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286512,'2014-07-19 11:08:48',244230,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286513,'2014-07-19 11:09:28',244231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286514,'2014-07-19 11:11:35',244232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286515,'2014-07-19 11:12:46',244233,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286516,'2014-07-19 11:13:04',201698,1,NULL,NULL,NULL,'mobile',NULL),
(286517,'2014-07-19 11:15:02',244234,0,NULL,NULL,NULL,'mobile',NULL),
(286518,'2014-07-19 11:18:13',244235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286519,'2014-07-19 11:20:25',229944,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(286520,'2014-07-19 11:21:34',244236,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(286521,'2014-07-19 11:28:20',244237,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286522,'2014-07-19 11:37:59',244238,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286523,'2014-07-19 11:40:30',244239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286524,'2014-07-19 11:45:45',244240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286525,'2014-07-19 11:52:45',244241,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286526,'2014-07-19 12:00:17',209423,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(286527,'2014-07-19 12:07:18',244242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286528,'2014-07-19 12:08:54',244243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286529,'2014-07-19 12:13:10',244244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286530,'2014-07-19 12:14:34',244245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286531,'2014-07-19 12:16:13',212868,1,NULL,NULL,NULL,'mobile',NULL),
(286532,'2014-07-19 12:16:33',244246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286533,'2014-07-19 12:19:56',225313,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(286534,'2014-07-19 12:22:15',236781,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(286535,'2014-07-19 12:24:32',244247,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(286536,'2014-07-19 12:26:58',244248,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286537,'2014-07-19 12:31:50',244249,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286538,'2014-07-19 12:32:21',244250,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(286539,'2014-07-19 12:32:29',244251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286540,'2014-07-19 12:34:25',224752,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(286541,'2014-07-19 12:35:48',244252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286542,'2014-07-19 12:38:10',244253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286543,'2014-07-19 12:38:25',244254,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286544,'2014-07-19 12:38:51',219208,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(286545,'2014-07-19 12:40:13',244255,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(286546,'2014-07-19 12:46:00',228383,1,NULL,NULL,NULL,'mobile',NULL),
(286547,'2014-07-19 12:49:06',244256,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(286548,'2014-07-19 12:52:13',244257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286549,'2014-07-19 12:55:42',244258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286550,'2014-07-19 12:59:02',244259,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(286551,'2014-07-19 13:03:22',244260,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286552,'2014-07-19 13:06:06',244261,0,NULL,NULL,NULL,'desktop',NULL),
(286553,'2014-07-19 13:09:37',244262,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(286554,'2014-07-19 13:10:44',238781,1,NULL,NULL,NULL,'mobile',NULL),
(286555,'2014-07-19 13:10:48',244263,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(286556,'2014-07-19 13:10:52',244264,0,NULL,NULL,NULL,'desktop',NULL),
(286557,'2014-07-19 13:12:35',244265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286558,'2014-07-19 13:13:24',244266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286559,'2014-07-19 13:21:11',244267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286560,'2014-07-19 13:25:08',244268,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(286561,'2014-07-19 13:26:52',244269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286562,'2014-07-19 13:27:18',244270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286563,'2014-07-19 13:28:35',207668,1,NULL,NULL,NULL,'desktop',NULL),
(286564,'2014-07-19 13:32:06',244271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286565,'2014-07-19 13:34:20',244272,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(286566,'2014-07-19 13:38:18',244273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286567,'2014-07-19 13:39:18',244274,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(286568,'2014-07-19 13:39:35',244275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286569,'2014-07-19 13:41:13',244276,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(286570,'2014-07-19 13:46:51',244277,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286571,'2014-07-19 13:48:44',232456,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(286572,'2014-07-19 13:49:20',244278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286573,'2014-07-19 13:49:44',244279,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286574,'2014-07-19 13:55:49',244280,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(286575,'2014-07-19 13:58:07',244281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286576,'2014-07-19 13:59:51',244282,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286577,'2014-07-19 14:01:25',244283,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(286578,'2014-07-19 14:01:56',244284,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286579,'2014-07-19 14:08:41',244285,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286580,'2014-07-19 14:10:22',214898,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(286581,'2014-07-19 14:11:05',244286,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286582,'2014-07-19 14:14:36',244287,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(286583,'2014-07-19 14:16:57',244288,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(286584,'2014-07-19 14:17:19',244289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286585,'2014-07-19 14:20:02',244290,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286586,'2014-07-19 14:20:37',244291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286587,'2014-07-19 14:23:46',244292,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(286588,'2014-07-19 14:24:42',244293,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286589,'2014-07-19 14:26:00',244294,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286590,'2014-07-19 14:28:35',244295,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286591,'2014-07-19 14:33:22',244296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286592,'2014-07-19 14:37:28',220111,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(286593,'2014-07-19 14:40:33',244297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286594,'2014-07-19 14:42:35',244298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286595,'2014-07-19 14:46:01',244299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286596,'2014-07-19 14:49:24',244300,0,NULL,NULL,NULL,'mobile',NULL),
(286597,'2014-07-19 14:54:00',231802,1,NULL,NULL,NULL,'mobile',NULL),
(286598,'2014-07-19 14:58:20',244301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286599,'2014-07-19 14:58:56',244302,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286600,'2014-07-19 15:00:06',244303,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286601,'2014-07-19 15:06:07',244304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286602,'2014-07-19 15:08:46',244305,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(286603,'2014-07-19 15:13:37',244306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286604,'2014-07-19 15:15:57',244307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286605,'2014-07-19 15:17:13',198873,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(286606,'2014-07-19 15:25:57',244308,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(286607,'2014-07-19 15:27:49',215336,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(286608,'2014-07-19 15:33:26',244309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286609,'2014-07-19 15:34:51',244310,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286610,'2014-07-19 15:35:06',244311,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(286611,'2014-07-19 15:35:09',244312,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286612,'2014-07-19 15:35:46',225385,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(286613,'2014-07-19 15:37:25',244313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286614,'2014-07-19 15:41:33',244314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286615,'2014-07-19 15:41:42',244315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286616,'2014-07-19 15:51:20',208127,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(286617,'2014-07-19 15:54:14',224036,1,NULL,NULL,NULL,'mobile',NULL),
(286618,'2014-07-19 15:55:26',244316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286619,'2014-07-19 16:01:36',244317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286620,'2014-07-19 16:02:32',244318,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(286621,'2014-07-19 16:04:15',228161,1,NULL,NULL,NULL,'desktop',NULL),
(286622,'2014-07-19 16:04:23',244319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286623,'2014-07-19 16:04:44',244320,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(286624,'2014-07-19 16:06:34',244321,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286625,'2014-07-19 16:15:04',244322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286626,'2014-07-19 16:21:05',244323,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286627,'2014-07-19 16:21:20',244324,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(286628,'2014-07-19 16:21:29',244325,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286629,'2014-07-19 16:22:34',244326,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286630,'2014-07-19 16:25:56',244327,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(286631,'2014-07-19 16:26:29',244328,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(286632,'2014-07-19 16:28:42',244329,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286633,'2014-07-19 16:31:53',244330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286634,'2014-07-19 16:31:54',231064,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(286635,'2014-07-19 16:34:17',237252,1,NULL,NULL,NULL,'mobile',NULL),
(286636,'2014-07-19 16:34:23',230292,1,NULL,NULL,NULL,'mobile',NULL),
(286637,'2014-07-19 16:37:07',244331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286638,'2014-07-19 16:46:02',244332,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286639,'2014-07-19 16:54:11',244333,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(286640,'2014-07-19 16:56:41',244334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286641,'2014-07-19 16:57:30',244335,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286642,'2014-07-19 17:06:41',244336,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(286643,'2014-07-19 17:06:58',244337,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286644,'2014-07-19 17:10:54',229953,1,NULL,NULL,NULL,'desktop',NULL),
(286645,'2014-07-19 17:11:23',244338,0,NULL,NULL,NULL,'desktop',NULL),
(286646,'2014-07-19 17:15:23',244339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286647,'2014-07-19 17:21:16',244340,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286648,'2014-07-19 17:21:27',244341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286649,'2014-07-19 17:22:59',221203,1,NULL,NULL,NULL,'desktop',NULL),
(286650,'2014-07-19 17:25:28',214012,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(286651,'2014-07-19 17:27:27',244342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286652,'2014-07-19 17:40:25',244343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286653,'2014-07-19 17:44:15',244344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286654,'2014-07-19 17:44:35',235307,1,NULL,NULL,NULL,'mobile',NULL),
(286655,'2014-07-19 17:50:28',244345,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(286656,'2014-07-19 17:51:34',244346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286657,'2014-07-19 17:51:47',244347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286658,'2014-07-19 17:59:53',244348,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286659,'2014-07-19 18:00:14',244349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286660,'2014-07-19 18:02:48',244350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286661,'2014-07-19 18:04:48',244351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286662,'2014-07-19 18:07:26',244352,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286663,'2014-07-19 18:08:30',218008,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(286664,'2014-07-19 18:09:12',224133,1,NULL,NULL,NULL,'mobile',NULL),
(286665,'2014-07-19 18:21:20',244353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286666,'2014-07-19 18:21:52',244354,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286667,'2014-07-19 18:23:53',206548,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(286668,'2014-07-19 18:25:55',244355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286669,'2014-07-19 18:47:59',244356,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(286670,'2014-07-19 18:49:25',244357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286671,'2014-07-19 18:52:04',244358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286672,'2014-07-19 18:53:07',244359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286673,'2014-07-19 18:53:42',244360,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286674,'2014-07-19 18:55:19',244361,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(286675,'2014-07-19 18:58:59',244362,0,NULL,NULL,NULL,'desktop',NULL),
(286676,'2014-07-19 19:02:41',244363,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286677,'2014-07-19 19:15:22',244364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286678,'2014-07-19 19:21:23',244365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286679,'2014-07-19 19:24:22',244366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286680,'2014-07-19 19:30:13',244367,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286681,'2014-07-19 19:32:18',185827,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(286682,'2014-07-19 19:33:23',222972,1,NULL,NULL,NULL,'mobile',NULL),
(286683,'2014-07-19 19:39:47',244368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286684,'2014-07-19 19:39:55',244369,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(286685,'2014-07-19 19:40:08',244370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286686,'2014-07-19 19:42:56',237363,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(286687,'2014-07-19 19:43:21',244371,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(286688,'2014-07-19 19:45:07',244372,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286689,'2014-07-19 19:50:30',244373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286690,'2014-07-19 19:51:32',244374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286691,'2014-07-19 19:55:36',244375,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(286692,'2014-07-19 20:03:07',244376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286693,'2014-07-19 20:07:36',244377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286694,'2014-07-19 20:08:09',244378,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(286695,'2014-07-19 20:11:35',244379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286696,'2014-07-19 20:26:48',244380,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286697,'2014-07-19 20:34:15',244381,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(286698,'2014-07-19 20:53:18',244382,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286699,'2014-07-19 20:54:03',244383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286700,'2014-07-19 20:59:10',244384,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(286701,'2014-07-19 21:00:44',244385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286702,'2014-07-19 21:02:50',200307,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(286703,'2014-07-19 21:02:51',244386,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(286704,'2014-07-19 21:06:10',244387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286705,'2014-07-19 21:07:15',233610,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(286706,'2014-07-19 21:07:50',244388,0,NULL,NULL,NULL,'desktop',NULL),
(286707,'2014-07-19 21:08:38',207686,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(286708,'2014-07-19 21:09:37',244389,0,NULL,NULL,NULL,'mobile',NULL),
(286709,'2014-07-19 21:10:08',244390,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286710,'2014-07-19 21:31:35',244391,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286711,'2014-07-19 21:34:01',236801,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(286712,'2014-07-19 21:36:04',244392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286713,'2014-07-19 21:39:24',244393,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286714,'2014-07-19 21:43:03',244394,0,NULL,NULL,NULL,'mobile',NULL),
(286715,'2014-07-19 21:44:32',244395,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(286716,'2014-07-19 21:55:49',244396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286717,'2014-07-19 21:57:29',244397,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286718,'2014-07-19 22:05:43',244398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286719,'2014-07-19 22:10:24',244399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286720,'2014-07-19 22:12:48',244400,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286721,'2014-07-19 22:17:21',205938,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(286722,'2014-07-19 22:17:41',244401,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(286723,'2014-07-19 22:28:04',244402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286724,'2014-07-19 22:29:49',244403,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286725,'2014-07-19 22:30:38',244404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286726,'2014-07-19 22:33:30',212178,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(286727,'2014-07-19 22:37:11',244405,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286728,'2014-07-19 22:42:08',244406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286729,'2014-07-19 22:43:33',244407,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(286730,'2014-07-19 22:54:00',244408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286731,'2014-07-19 22:56:47',218030,1,NULL,NULL,NULL,'mobile',NULL),
(286732,'2014-07-19 23:02:03',244409,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286733,'2014-07-19 23:06:15',244410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286734,'2014-07-19 23:10:50',232171,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(286735,'2014-07-19 23:11:33',244411,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286736,'2014-07-19 23:13:07',244412,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(286737,'2014-07-19 23:15:59',198876,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(286738,'2014-07-19 23:18:32',244413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286739,'2014-07-19 23:19:32',244414,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286740,'2014-07-19 23:20:30',244415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286741,'2014-07-19 23:23:16',244416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286742,'2014-07-19 23:30:31',244417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286743,'2014-07-19 23:31:20',244418,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286744,'2014-07-19 23:35:09',244419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286745,'2014-07-19 23:36:30',244420,0,NULL,NULL,NULL,'desktop',NULL),
(286746,'2014-07-19 23:38:58',244421,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(286747,'2014-07-19 23:41:06',244422,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286748,'2014-07-19 23:42:32',244423,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(286749,'2014-07-19 23:42:56',244424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286750,'2014-07-19 23:48:01',244425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286751,'2014-07-20 00:01:14',244426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286752,'2014-07-20 00:01:36',244427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286753,'2014-07-20 00:19:49',244428,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(286754,'2014-07-20 00:30:27',244429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286755,'2014-07-20 00:37:47',214738,1,NULL,NULL,NULL,'mobile',NULL),
(286756,'2014-07-20 00:40:21',244430,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286757,'2014-07-20 00:40:37',244431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286758,'2014-07-20 00:49:49',244432,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(286759,'2014-07-20 00:50:55',244433,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286760,'2014-07-20 00:55:12',244434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286761,'2014-07-20 00:56:46',244435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286762,'2014-07-20 00:57:52',244436,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286763,'2014-07-20 01:03:48',244437,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286764,'2014-07-20 01:06:57',244438,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(286765,'2014-07-20 01:22:51',217784,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(286766,'2014-07-20 01:32:21',244439,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286767,'2014-07-20 01:47:32',244440,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(286768,'2014-07-20 01:51:14',244441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286769,'2014-07-20 01:54:35',244442,0,NULL,NULL,NULL,'mobile',NULL),
(286770,'2014-07-20 02:08:17',244443,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(286771,'2014-07-20 02:11:33',237082,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(286772,'2014-07-20 02:23:16',244444,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(286773,'2014-07-20 02:29:08',244445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286774,'2014-07-20 02:57:52',244446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286775,'2014-07-20 03:24:52',244447,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286776,'2014-07-20 03:43:33',244448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286777,'2014-07-20 03:44:12',244449,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286778,'2014-07-20 03:46:05',244450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286779,'2014-07-20 03:51:45',244451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286780,'2014-07-20 04:12:15',244452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286781,'2014-07-20 04:12:21',244453,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286782,'2014-07-20 04:18:57',244454,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(286783,'2014-07-20 04:38:29',244455,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(286784,'2014-07-20 04:45:29',244456,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286785,'2014-07-20 04:47:06',244457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286786,'2014-07-20 04:56:02',234305,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(286787,'2014-07-20 04:56:41',244458,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(286788,'2014-07-20 04:56:42',244459,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286789,'2014-07-20 05:09:07',244460,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(286790,'2014-07-20 05:24:10',204276,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(286791,'2014-07-20 05:30:27',201957,1,NULL,NULL,NULL,'mobile',NULL),
(286792,'2014-07-20 05:35:37',244461,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286793,'2014-07-20 05:53:50',244462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286794,'2014-07-20 06:07:59',209277,1,NULL,NULL,NULL,'mobile',NULL),
(286795,'2014-07-20 06:09:59',244463,0,NULL,NULL,NULL,'desktop',NULL),
(286796,'2014-07-20 06:10:21',244464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286797,'2014-07-20 06:11:15',244465,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286798,'2014-07-20 06:15:10',244466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286799,'2014-07-20 06:19:14',241802,1,NULL,NULL,NULL,'mobile',NULL),
(286800,'2014-07-20 06:19:17',244467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286801,'2014-07-20 06:40:33',244468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286802,'2014-07-20 06:48:49',244469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286803,'2014-07-20 06:54:49',244470,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(286804,'2014-07-20 06:57:10',244471,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(286805,'2014-07-20 07:03:19',244472,0,NULL,NULL,NULL,'desktop',NULL),
(286806,'2014-07-20 07:03:49',244473,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286807,'2014-07-20 07:10:24',244474,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286808,'2014-07-20 07:17:55',244475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286809,'2014-07-20 07:27:10',244476,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286810,'2014-07-20 07:28:51',244477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286811,'2014-07-20 07:29:54',244478,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286812,'2014-07-20 07:36:33',230947,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(286813,'2014-07-20 07:41:30',212562,1,NULL,NULL,NULL,'mobile',NULL),
(286814,'2014-07-20 07:48:33',244479,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(286815,'2014-07-20 08:00:46',244480,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(286816,'2014-07-20 08:19:03',244481,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(286817,'2014-07-20 08:32:18',244482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286818,'2014-07-20 08:35:24',220402,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(286819,'2014-07-20 08:38:36',244483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286820,'2014-07-20 08:41:31',244484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286821,'2014-07-20 08:54:17',244485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286822,'2014-07-20 08:57:37',244486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286823,'2014-07-20 09:01:50',244487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286824,'2014-07-20 09:02:00',244488,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286825,'2014-07-20 09:06:08',244489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286826,'2014-07-20 09:06:38',244490,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(286827,'2014-07-20 09:11:51',244491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286828,'2014-07-20 09:15:44',244492,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286829,'2014-07-20 09:21:46',244493,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286830,'2014-07-20 09:31:53',244494,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(286831,'2014-07-20 09:31:54',244495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286832,'2014-07-20 09:32:32',244496,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(286833,'2014-07-20 09:39:42',244497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286834,'2014-07-20 09:43:07',244498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286835,'2014-07-20 09:46:13',244499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286836,'2014-07-20 09:47:39',244500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286837,'2014-07-20 09:50:15',244501,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(286838,'2014-07-20 09:53:07',205797,1,NULL,NULL,NULL,'desktop',NULL),
(286839,'2014-07-20 09:57:53',244502,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286840,'2014-07-20 10:05:15',244503,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(286841,'2014-07-20 10:07:04',244504,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(286842,'2014-07-20 10:08:18',244505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286843,'2014-07-20 10:13:17',221814,1,NULL,NULL,NULL,'mobile',NULL),
(286844,'2014-07-20 10:13:31',244506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286845,'2014-07-20 10:16:45',219618,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(286846,'2014-07-20 10:32:33',244507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286847,'2014-07-20 10:40:13',244508,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(286848,'2014-07-20 10:40:45',244509,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(286849,'2014-07-20 10:43:21',244510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286850,'2014-07-20 10:43:44',244511,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(286851,'2014-07-20 10:59:15',226353,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(286852,'2014-07-20 11:00:32',244512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286853,'2014-07-20 11:01:24',244513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286854,'2014-07-20 11:01:59',244514,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286855,'2014-07-20 11:04:22',244515,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286856,'2014-07-20 11:09:52',244516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286857,'2014-07-20 11:14:39',228912,1,NULL,NULL,NULL,'mobile',NULL),
(286858,'2014-07-20 11:15:47',244517,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286859,'2014-07-20 11:17:42',244518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286860,'2014-07-20 11:25:32',244519,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(286861,'2014-07-20 11:44:07',244520,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286862,'2014-07-20 11:48:15',226523,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(286863,'2014-07-20 11:51:05',244521,0,NULL,NULL,NULL,'desktop',NULL),
(286864,'2014-07-20 11:52:43',232964,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(286865,'2014-07-20 11:54:58',244522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286866,'2014-07-20 11:56:33',244523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286867,'2014-07-20 12:18:13',244524,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286868,'2014-07-20 12:19:27',244525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286869,'2014-07-20 12:26:10',244526,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286870,'2014-07-20 12:26:37',244527,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(286871,'2014-07-20 12:39:13',244528,0,NULL,NULL,NULL,'mobile',NULL),
(286872,'2014-07-20 12:40:36',244529,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(286873,'2014-07-20 12:41:22',244530,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(286874,'2014-07-20 12:42:22',244531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286875,'2014-07-20 12:45:02',244532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286876,'2014-07-20 12:48:06',244533,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286877,'2014-07-20 12:54:18',244534,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(286878,'2014-07-20 12:59:40',244535,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286879,'2014-07-20 13:01:28',244536,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286880,'2014-07-20 13:02:42',244537,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(286881,'2014-07-20 13:02:53',244538,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(286882,'2014-07-20 13:10:09',244539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286883,'2014-07-20 13:11:43',206593,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(286884,'2014-07-20 13:11:47',244540,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(286885,'2014-07-20 13:13:30',227121,1,NULL,NULL,NULL,'mobile',NULL),
(286886,'2014-07-20 13:16:01',244541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286887,'2014-07-20 13:18:38',244542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286888,'2014-07-20 13:22:19',244543,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286889,'2014-07-20 13:22:44',244544,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286890,'2014-07-20 13:25:01',244545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286891,'2014-07-20 13:26:21',244546,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(286892,'2014-07-20 13:29:55',244547,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286893,'2014-07-20 13:35:45',244548,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(286894,'2014-07-20 13:35:56',244549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286895,'2014-07-20 13:39:14',244550,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286896,'2014-07-20 13:46:38',244551,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(286897,'2014-07-20 13:51:40',226292,1,NULL,NULL,NULL,'desktop',NULL),
(286898,'2014-07-20 13:52:40',244552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286899,'2014-07-20 13:54:24',244553,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286900,'2014-07-20 13:55:12',244554,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(286901,'2014-07-20 13:55:24',244555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286902,'2014-07-20 14:06:25',244556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286903,'2014-07-20 14:08:54',244557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286904,'2014-07-20 14:10:29',244558,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286905,'2014-07-20 14:17:18',244559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286906,'2014-07-20 14:18:08',244560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286907,'2014-07-20 14:23:45',244561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286908,'2014-07-20 14:26:49',244562,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286909,'2014-07-20 14:28:29',244563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286910,'2014-07-20 14:34:49',244564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286911,'2014-07-20 14:36:32',244565,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286912,'2014-07-20 14:39:55',227916,1,NULL,NULL,NULL,'mobile',NULL),
(286913,'2014-07-20 14:41:08',244566,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286914,'2014-07-20 14:42:58',244567,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286915,'2014-07-20 14:46:12',244568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286916,'2014-07-20 14:47:50',244569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286917,'2014-07-20 14:56:42',244570,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(286918,'2014-07-20 14:57:41',232668,1,NULL,NULL,NULL,'mobile',NULL),
(286919,'2014-07-20 15:03:22',244571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286920,'2014-07-20 15:08:07',244572,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286921,'2014-07-20 15:08:19',244573,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(286922,'2014-07-20 15:09:24',239766,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(286923,'2014-07-20 15:09:51',244574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286924,'2014-07-20 15:11:12',244575,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(286925,'2014-07-20 15:16:04',244576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286926,'2014-07-20 15:25:54',229339,1,NULL,NULL,NULL,'desktop',NULL),
(286927,'2014-07-20 15:37:10',244577,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286928,'2014-07-20 15:38:01',244578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286929,'2014-07-20 15:38:30',244579,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286930,'2014-07-20 15:46:20',244580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286931,'2014-07-20 15:47:33',244581,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286932,'2014-07-20 15:49:23',244582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286933,'2014-07-20 15:51:58',244583,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(286934,'2014-07-20 15:58:57',244584,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(286935,'2014-07-20 16:02:10',244585,0,NULL,NULL,NULL,'mobile',NULL),
(286936,'2014-07-20 16:02:45',210701,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(286937,'2014-07-20 16:08:57',244586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286938,'2014-07-20 16:16:08',233862,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(286939,'2014-07-20 16:29:23',244587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286940,'2014-07-20 16:30:09',244588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286941,'2014-07-20 16:32:45',244589,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(286942,'2014-07-20 16:33:08',218427,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(286943,'2014-07-20 16:40:43',244590,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286944,'2014-07-20 16:41:01',244591,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(286945,'2014-07-20 16:43:51',220014,1,NULL,NULL,NULL,'mobile',NULL),
(286946,'2014-07-20 16:44:15',244592,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286947,'2014-07-20 16:48:11',244593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286948,'2014-07-20 16:55:52',244594,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286949,'2014-07-20 17:06:14',244595,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(286950,'2014-07-20 17:07:11',244596,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286951,'2014-07-20 17:08:38',244597,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(286952,'2014-07-20 17:13:14',244598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286953,'2014-07-20 17:18:25',244599,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286954,'2014-07-20 17:23:52',228024,1,NULL,NULL,NULL,'desktop',NULL),
(286955,'2014-07-20 17:24:34',244600,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(286956,'2014-07-20 17:28:33',244601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286957,'2014-07-20 17:34:36',218238,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(286958,'2014-07-20 17:35:00',232337,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(286959,'2014-07-20 17:35:26',244602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286960,'2014-07-20 17:36:30',244603,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(286961,'2014-07-20 17:40:02',244604,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286962,'2014-07-20 17:40:53',222535,1,NULL,NULL,NULL,'mobile',NULL),
(286963,'2014-07-20 17:42:28',237472,1,NULL,NULL,NULL,'mobile',NULL),
(286964,'2014-07-20 17:46:36',244605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286965,'2014-07-20 17:50:48',244606,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286966,'2014-07-20 17:51:14',244607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286967,'2014-07-20 17:51:23',244608,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286968,'2014-07-20 17:57:50',214360,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(286969,'2014-07-20 17:59:48',236707,1,NULL,NULL,NULL,'desktop',NULL),
(286970,'2014-07-20 18:02:23',244609,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286971,'2014-07-20 18:02:27',212474,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(286972,'2014-07-20 18:03:05',226509,1,NULL,NULL,NULL,'desktop',NULL),
(286973,'2014-07-20 18:04:11',244610,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(286974,'2014-07-20 18:04:50',244611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286975,'2014-07-20 18:06:27',244612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286976,'2014-07-20 18:14:26',244613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286977,'2014-07-20 18:17:33',244614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286978,'2014-07-20 18:17:39',244615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286979,'2014-07-20 18:18:08',244616,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(286980,'2014-07-20 18:27:24',244617,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(286981,'2014-07-20 18:28:31',244618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286982,'2014-07-20 18:36:59',214166,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(286983,'2014-07-20 18:42:30',221802,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(286984,'2014-07-20 18:42:51',244619,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(286985,'2014-07-20 18:43:47',244620,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(286986,'2014-07-20 18:50:56',244621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286987,'2014-07-20 18:57:28',244622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286988,'2014-07-20 18:57:46',241855,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(286989,'2014-07-20 18:58:47',244623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286990,'2014-07-20 19:00:26',244624,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(286991,'2014-07-20 19:03:32',244625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286992,'2014-07-20 19:07:04',244626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286993,'2014-07-20 19:27:05',244627,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(286994,'2014-07-20 19:28:10',244628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286995,'2014-07-20 19:36:55',244629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(286996,'2014-07-20 19:43:21',244630,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(286997,'2014-07-20 19:45:39',244631,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(286998,'2014-07-20 19:47:38',225182,1,NULL,NULL,NULL,'desktop',NULL),
(286999,'2014-07-20 19:53:10',244632,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(287000,'2014-07-20 20:02:39',244633,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(287001,'2014-07-20 20:03:20',231720,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(287002,'2014-07-20 20:05:05',244634,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287003,'2014-07-20 20:06:29',244635,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287004,'2014-07-20 20:11:34',244636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287005,'2014-07-20 20:15:42',244637,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287006,'2014-07-20 20:15:42',244638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287007,'2014-07-20 20:15:55',244639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287008,'2014-07-20 20:20:40',244640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287009,'2014-07-20 20:29:31',244641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287010,'2014-07-20 20:37:30',244642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287011,'2014-07-20 20:39:33',208169,1,NULL,NULL,NULL,'desktop',NULL),
(287012,'2014-07-20 20:42:40',244643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287013,'2014-07-20 20:44:19',220256,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(287014,'2014-07-20 20:46:07',244644,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(287015,'2014-07-20 20:55:13',244645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287016,'2014-07-20 20:56:32',244646,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(287017,'2014-07-20 20:58:24',244647,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287018,'2014-07-20 20:59:12',219518,1,NULL,NULL,NULL,'desktop',NULL),
(287019,'2014-07-20 21:05:04',244277,1,NULL,NULL,NULL,'desktop',NULL),
(287020,'2014-07-20 21:05:04',244648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287021,'2014-07-20 21:10:57',244649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287022,'2014-07-20 21:15:07',244650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287023,'2014-07-20 21:18:30',244651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287024,'2014-07-20 21:19:35',244652,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287025,'2014-07-20 21:20:21',244653,0,NULL,NULL,NULL,'mobile',NULL),
(287026,'2014-07-20 21:29:31',244654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287027,'2014-07-20 21:33:53',244655,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287028,'2014-07-20 21:36:16',244656,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287029,'2014-07-20 21:38:07',244657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287030,'2014-07-20 21:47:06',244658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287031,'2014-07-20 21:51:07',244659,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287032,'2014-07-20 21:52:05',244660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287033,'2014-07-20 21:54:41',244661,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(287034,'2014-07-20 21:55:34',244662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287035,'2014-07-20 21:55:57',244663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287036,'2014-07-20 21:58:01',244664,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287037,'2014-07-20 21:58:12',244665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287038,'2014-07-20 22:00:05',206526,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(287039,'2014-07-20 22:03:19',244666,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287040,'2014-07-20 22:05:45',244667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287041,'2014-07-20 22:06:02',244668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287042,'2014-07-20 22:09:50',244669,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(287043,'2014-07-20 22:12:57',244670,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287044,'2014-07-20 22:18:47',214125,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(287045,'2014-07-20 22:23:39',244671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287046,'2014-07-20 22:24:56',244672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287047,'2014-07-20 22:26:59',244673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287048,'2014-07-20 22:27:55',244674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287049,'2014-07-20 22:31:32',244675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287050,'2014-07-20 22:36:09',244676,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287051,'2014-07-20 22:38:31',244677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287052,'2014-07-20 22:40:14',235083,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(287053,'2014-07-20 22:44:54',244678,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287054,'2014-07-20 22:48:57',224308,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(287055,'2014-07-20 22:52:34',244679,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287056,'2014-07-20 22:54:09',244680,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(287057,'2014-07-20 22:54:42',244681,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(287058,'2014-07-20 22:57:18',244682,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(287059,'2014-07-20 22:57:30',238288,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(287060,'2014-07-20 22:58:15',244683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287061,'2014-07-20 23:01:13',244684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287062,'2014-07-20 23:01:39',220724,1,NULL,NULL,NULL,'desktop',NULL),
(287063,'2014-07-20 23:03:53',244685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287064,'2014-07-20 23:05:18',214362,1,NULL,NULL,NULL,'desktop',NULL),
(287065,'2014-07-20 23:06:03',244686,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(287066,'2014-07-20 23:07:03',244687,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(287067,'2014-07-20 23:07:10',216240,1,NULL,NULL,NULL,'desktop',NULL),
(287068,'2014-07-20 23:10:31',244688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287069,'2014-07-20 23:13:36',244689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287070,'2014-07-20 23:14:28',244690,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(287071,'2014-07-20 23:23:05',244691,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(287072,'2014-07-20 23:26:22',244692,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(287073,'2014-07-20 23:30:31',244693,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(287074,'2014-07-20 23:34:35',244694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287075,'2014-07-20 23:37:05',244695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287076,'2014-07-20 23:38:55',242846,1,NULL,NULL,NULL,'mobile',NULL),
(287077,'2014-07-20 23:40:52',244696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287078,'2014-07-20 23:42:01',234430,1,NULL,NULL,NULL,'mobile',NULL),
(287079,'2014-07-20 23:43:05',244697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287080,'2014-07-20 23:51:36',244698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287081,'2014-07-20 23:54:08',244699,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(287082,'2014-07-20 23:58:39',244700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287083,'2014-07-20 23:59:37',226670,1,NULL,NULL,NULL,'desktop',NULL),
(287084,'2014-07-21 00:03:19',244701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287085,'2014-07-21 00:05:40',244702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287086,'2014-07-21 00:11:11',244703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287087,'2014-07-21 00:13:59',244704,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(287088,'2014-07-21 00:16:41',244705,0,NULL,NULL,NULL,'desktop',NULL),
(287089,'2014-07-21 00:19:24',244706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287090,'2014-07-21 00:20:59',244707,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287091,'2014-07-21 00:25:00',244708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287092,'2014-07-21 00:28:54',244709,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287093,'2014-07-21 00:36:02',244710,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(287094,'2014-07-21 00:38:40',244711,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(287095,'2014-07-21 00:41:44',244712,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(287096,'2014-07-21 00:42:47',244713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287097,'2014-07-21 00:45:16',216414,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(287098,'2014-07-21 00:50:14',244714,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(287099,'2014-07-21 00:50:46',244715,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(287100,'2014-07-21 00:51:01',244716,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(287101,'2014-07-21 00:55:27',244717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287102,'2014-07-21 00:55:48',244718,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(287103,'2014-07-21 00:58:22',223918,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(287104,'2014-07-21 00:59:17',223693,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(287105,'2014-07-21 01:01:54',244719,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(287106,'2014-07-21 01:04:51',218217,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(287107,'2014-07-21 01:06:27',244720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287108,'2014-07-21 01:13:56',244721,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(287109,'2014-07-21 01:17:30',235351,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(287110,'2014-07-21 01:18:37',244722,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287111,'2014-07-21 01:23:42',244723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287112,'2014-07-21 01:29:28',210687,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(287113,'2014-07-21 01:31:21',244724,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(287114,'2014-07-21 01:32:32',244725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287115,'2014-07-21 01:34:32',244726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287116,'2014-07-21 01:35:09',223687,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(287117,'2014-07-21 01:38:42',220640,1,NULL,NULL,NULL,'desktop',NULL),
(287118,'2014-07-21 01:44:42',244727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287119,'2014-07-21 01:45:46',244728,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(287120,'2014-07-21 01:48:08',244729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287121,'2014-07-21 01:50:46',244730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287122,'2014-07-21 01:51:39',244731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287123,'2014-07-21 01:51:59',244732,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(287124,'2014-07-21 01:54:40',229137,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(287125,'2014-07-21 01:55:59',220558,1,NULL,NULL,NULL,'mobile',NULL),
(287126,'2014-07-21 02:02:36',244733,0,NULL,NULL,NULL,'desktop',NULL),
(287127,'2014-07-21 02:20:29',244734,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287128,'2014-07-21 02:20:38',244735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287129,'2014-07-21 02:27:04',244736,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(287130,'2014-07-21 02:27:31',244737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287131,'2014-07-21 02:29:58',244738,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(287132,'2014-07-21 02:30:15',244739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287133,'2014-07-21 02:32:05',227120,1,NULL,NULL,NULL,'desktop',NULL),
(287134,'2014-07-21 02:41:12',244740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287135,'2014-07-21 02:42:47',221481,1,NULL,NULL,NULL,'desktop',NULL),
(287136,'2014-07-21 02:44:08',244741,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(287137,'2014-07-21 02:47:49',244742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287138,'2014-07-21 02:49:09',244743,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(287139,'2014-07-21 02:53:54',244744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287140,'2014-07-21 02:55:17',244745,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287141,'2014-07-21 02:57:17',244746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287142,'2014-07-21 03:05:39',244747,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287143,'2014-07-21 03:07:50',244748,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287144,'2014-07-21 03:08:58',244749,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287145,'2014-07-21 03:17:08',244750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287146,'2014-07-21 03:18:59',244751,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(287147,'2014-07-21 03:26:04',231570,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(287148,'2014-07-21 03:26:29',244752,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(287149,'2014-07-21 03:33:10',244753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287150,'2014-07-21 03:34:46',244754,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(287151,'2014-07-21 03:35:17',244755,0,NULL,NULL,NULL,'desktop',NULL),
(287152,'2014-07-21 03:36:43',244756,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287153,'2014-07-21 03:39:22',207067,1,NULL,NULL,NULL,'mobile',NULL),
(287154,'2014-07-21 03:40:40',244757,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(287155,'2014-07-21 03:44:09',244758,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287156,'2014-07-21 03:55:44',244759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287157,'2014-07-21 04:03:27',225152,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(287158,'2014-07-21 04:09:21',244760,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(287159,'2014-07-21 04:17:42',244761,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(287160,'2014-07-21 04:28:40',244762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287161,'2014-07-21 04:32:47',244763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287162,'2014-07-21 04:32:54',215835,1,NULL,NULL,NULL,'desktop',NULL),
(287163,'2014-07-21 04:35:40',208054,1,NULL,NULL,NULL,'desktop',NULL),
(287164,'2014-07-21 04:46:13',244764,0,NULL,NULL,NULL,'desktop',NULL),
(287165,'2014-07-21 04:49:01',244765,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287166,'2014-07-21 04:55:34',244766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287167,'2014-07-21 04:56:39',244767,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(287168,'2014-07-21 05:13:26',244768,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287169,'2014-07-21 05:16:23',244769,0,NULL,NULL,NULL,'desktop',NULL),
(287170,'2014-07-21 05:21:27',244770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287171,'2014-07-21 05:27:32',244771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287172,'2014-07-21 05:30:46',244772,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287173,'2014-07-21 05:31:49',239206,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(287174,'2014-07-21 05:34:31',244773,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(287175,'2014-07-21 05:43:54',219514,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(287176,'2014-07-21 05:45:41',244774,0,NULL,NULL,NULL,'desktop',NULL),
(287177,'2014-07-21 06:01:51',244775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287178,'2014-07-21 06:05:48',244776,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(287179,'2014-07-21 06:07:16',230225,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(287180,'2014-07-21 06:08:07',223612,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(287181,'2014-07-21 06:10:07',244777,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287182,'2014-07-21 06:21:59',228220,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(287183,'2014-07-21 06:26:39',244778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287184,'2014-07-21 06:28:46',244779,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287185,'2014-07-21 06:31:30',244780,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287186,'2014-07-21 06:34:09',244781,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287187,'2014-07-21 06:34:12',244782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287188,'2014-07-21 06:34:56',244783,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(287189,'2014-07-21 06:37:32',221240,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(287190,'2014-07-21 06:38:11',244784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287191,'2014-07-21 06:38:19',244785,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287192,'2014-07-21 06:39:45',244786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287193,'2014-07-21 06:49:10',244787,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287194,'2014-07-21 06:54:21',244788,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287195,'2014-07-21 06:56:22',198507,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(287196,'2014-07-21 06:58:51',244789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287197,'2014-07-21 07:03:02',244790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287198,'2014-07-21 07:12:14',244791,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(287199,'2014-07-21 07:15:30',244792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287200,'2014-07-21 07:18:42',232979,1,NULL,NULL,NULL,'desktop',NULL),
(287201,'2014-07-21 07:19:25',240161,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(287202,'2014-07-21 07:19:38',239043,1,NULL,NULL,NULL,'desktop',NULL),
(287203,'2014-07-21 07:21:25',244793,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287204,'2014-07-21 07:28:09',244794,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287205,'2014-07-21 07:32:21',244795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287206,'2014-07-21 07:33:37',244796,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287207,'2014-07-21 07:33:46',244797,0,NULL,NULL,NULL,'desktop',NULL),
(287208,'2014-07-21 07:41:01',244798,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287209,'2014-07-21 07:43:40',244799,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(287210,'2014-07-21 07:55:01',244800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287211,'2014-07-21 07:55:02',244801,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(287212,'2014-07-21 07:55:33',239409,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(287213,'2014-07-21 07:58:25',244802,0,NULL,NULL,NULL,'mobile',NULL),
(287214,'2014-07-21 08:00:28',244803,0,NULL,NULL,NULL,'desktop',NULL),
(287215,'2014-07-21 08:04:50',244804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287216,'2014-07-21 08:06:17',244805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287217,'2014-07-21 08:08:23',244806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287218,'2014-07-21 08:10:14',244807,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287219,'2014-07-21 08:13:10',244808,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287220,'2014-07-21 08:15:17',244809,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287221,'2014-07-21 08:15:35',244810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287222,'2014-07-21 08:19:28',244811,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(287223,'2014-07-21 08:19:44',244812,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287224,'2014-07-21 08:26:24',244813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287225,'2014-07-21 08:26:29',244814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287226,'2014-07-21 08:30:18',244815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287227,'2014-07-21 08:32:13',244816,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287228,'2014-07-21 08:33:56',244817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287229,'2014-07-21 08:41:04',244818,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(287230,'2014-07-21 08:41:29',244819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287231,'2014-07-21 08:42:45',244820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287232,'2014-07-21 08:46:17',244821,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(287233,'2014-07-21 08:49:47',244822,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(287234,'2014-07-21 08:55:03',244823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287235,'2014-07-21 08:56:41',244824,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287236,'2014-07-21 09:00:21',244825,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287237,'2014-07-21 09:00:30',244826,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(287238,'2014-07-21 09:04:28',244827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287239,'2014-07-21 09:08:29',244828,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(287240,'2014-07-21 09:13:34',244829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287241,'2014-07-21 09:14:51',244830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287242,'2014-07-21 09:18:33',244831,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(287243,'2014-07-21 09:21:24',211234,1,NULL,NULL,NULL,'desktop',NULL),
(287244,'2014-07-21 09:22:45',194928,1,NULL,NULL,NULL,'desktop',NULL),
(287245,'2014-07-21 09:23:31',244832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287246,'2014-07-21 09:28:57',244833,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(287247,'2014-07-21 09:31:09',242829,1,NULL,NULL,NULL,'mobile',NULL),
(287248,'2014-07-21 09:32:29',244834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287249,'2014-07-21 09:33:12',244835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287250,'2014-07-21 09:33:20',233229,1,NULL,NULL,NULL,'desktop',NULL),
(287251,'2014-07-21 09:34:34',244836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287252,'2014-07-21 09:37:20',244837,0,NULL,NULL,NULL,'mobile',NULL),
(287253,'2014-07-21 09:37:58',244838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287254,'2014-07-21 09:38:16',244839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287255,'2014-07-21 09:38:44',244840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287256,'2014-07-21 09:40:29',244841,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(287257,'2014-07-21 09:40:39',219709,1,NULL,NULL,NULL,'desktop',NULL),
(287258,'2014-07-21 09:45:05',205002,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(287259,'2014-07-21 09:45:05',244842,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(287260,'2014-07-21 09:45:25',244843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287261,'2014-07-21 09:46:47',244844,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287262,'2014-07-21 09:47:27',244845,0,NULL,NULL,NULL,'desktop',NULL),
(287263,'2014-07-21 09:48:22',244846,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(287264,'2014-07-21 09:49:49',244847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287265,'2014-07-21 09:50:57',237603,1,NULL,NULL,NULL,'desktop',NULL),
(287266,'2014-07-21 09:51:34',240492,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(287267,'2014-07-21 09:52:50',244848,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287268,'2014-07-21 09:56:01',244849,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(287269,'2014-07-21 09:56:35',244850,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(287270,'2014-07-21 09:56:59',244387,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(287271,'2014-07-21 10:02:37',216532,1,NULL,NULL,NULL,'desktop',NULL),
(287272,'2014-07-21 10:03:23',244851,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(287273,'2014-07-21 10:03:58',244852,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(287274,'2014-07-21 10:05:37',244853,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287275,'2014-07-21 10:09:09',235754,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(287276,'2014-07-21 10:09:28',244854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287277,'2014-07-21 10:09:31',244855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287278,'2014-07-21 10:09:42',244856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287279,'2014-07-21 10:10:23',244857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287280,'2014-07-21 10:15:12',244858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287281,'2014-07-21 10:15:20',244859,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287282,'2014-07-21 10:15:56',244860,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(287283,'2014-07-21 10:16:02',232903,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(287284,'2014-07-21 10:16:49',244861,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(287285,'2014-07-21 10:17:43',244862,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287286,'2014-07-21 10:18:42',244863,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287287,'2014-07-21 10:19:00',218549,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(287288,'2014-07-21 10:19:38',244864,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287289,'2014-07-21 10:20:36',244865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287290,'2014-07-21 10:21:27',244866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287291,'2014-07-21 10:23:09',237218,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(287292,'2014-07-21 10:26:45',244867,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287293,'2014-07-21 10:27:48',231095,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(287294,'2014-07-21 10:30:27',244868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287295,'2014-07-21 10:30:38',244869,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287296,'2014-07-21 10:30:58',244870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287297,'2014-07-21 10:31:10',244871,0,NULL,NULL,NULL,'desktop',NULL),
(287298,'2014-07-21 10:32:08',244872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287299,'2014-07-21 10:32:36',244873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287300,'2014-07-21 10:34:52',244874,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(287301,'2014-07-21 10:35:08',244875,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(287302,'2014-07-21 10:35:48',244876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287303,'2014-07-21 10:37:43',244877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287304,'2014-07-21 10:38:22',244878,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287305,'2014-07-21 10:41:11',244879,0,NULL,NULL,NULL,'desktop',NULL),
(287306,'2014-07-21 10:42:28',244880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287307,'2014-07-21 10:43:06',244881,0,NULL,NULL,NULL,'desktop',NULL),
(287308,'2014-07-21 10:43:16',244882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287309,'2014-07-21 10:44:31',244883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287310,'2014-07-21 10:48:04',244884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287311,'2014-07-21 10:52:45',244885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287312,'2014-07-21 10:52:54',244886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287313,'2014-07-21 10:53:39',222842,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(287314,'2014-07-21 10:57:32',244887,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(287315,'2014-07-21 11:00:52',244888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287316,'2014-07-21 11:01:07',244889,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287317,'2014-07-21 11:01:15',244890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287318,'2014-07-21 11:04:24',244891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287319,'2014-07-21 11:06:05',244892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287320,'2014-07-21 11:10:26',244893,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(287321,'2014-07-21 11:12:21',244894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287322,'2014-07-21 11:15:52',244895,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287323,'2014-07-21 11:16:10',244896,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(287324,'2014-07-21 11:16:40',231715,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(287325,'2014-07-21 11:18:34',244897,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287326,'2014-07-21 11:19:44',217870,1,NULL,NULL,NULL,'desktop',NULL),
(287327,'2014-07-21 11:21:42',244898,0,NULL,NULL,NULL,'desktop',NULL),
(287328,'2014-07-21 11:22:11',244899,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(287329,'2014-07-21 11:22:19',244900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287330,'2014-07-21 11:23:08',244901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287331,'2014-07-21 11:23:21',244902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287332,'2014-07-21 11:24:48',244903,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287333,'2014-07-21 11:24:54',244904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287334,'2014-07-21 11:25:58',215446,1,NULL,NULL,NULL,'mobile',NULL),
(287335,'2014-07-21 11:26:23',244905,0,NULL,NULL,NULL,'mobile',NULL),
(287336,'2014-07-21 11:27:09',244906,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(287337,'2014-07-21 11:27:27',222431,1,NULL,NULL,NULL,'desktop',NULL),
(287338,'2014-07-21 11:28:18',244907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287339,'2014-07-21 11:30:43',244908,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(287340,'2014-07-21 11:31:01',230080,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(287341,'2014-07-21 11:31:54',244909,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287342,'2014-07-21 11:32:53',244910,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287343,'2014-07-21 11:33:25',244911,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(287344,'2014-07-21 11:35:13',244912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287345,'2014-07-21 11:37:09',244913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287346,'2014-07-21 11:38:18',244914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287347,'2014-07-21 11:42:41',244915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287348,'2014-07-21 11:47:02',244916,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287349,'2014-07-21 11:48:04',244917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287350,'2014-07-21 11:51:24',244918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287351,'2014-07-21 11:51:29',244919,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(287352,'2014-07-21 11:54:29',244920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287353,'2014-07-21 11:54:50',244921,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(287354,'2014-07-21 11:56:11',236266,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(287355,'2014-07-21 11:56:53',244922,0,NULL,NULL,NULL,'desktop',NULL),
(287356,'2014-07-21 11:57:22',244923,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287357,'2014-07-21 11:58:08',237823,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(287358,'2014-07-21 12:00:22',244924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287359,'2014-07-21 12:01:02',244925,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287360,'2014-07-21 12:01:18',244926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287361,'2014-07-21 12:03:20',215874,1,NULL,NULL,NULL,'desktop',NULL),
(287362,'2014-07-21 12:04:07',244927,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287363,'2014-07-21 12:06:39',244928,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287364,'2014-07-21 12:07:25',244929,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287365,'2014-07-21 12:09:12',244930,0,NULL,NULL,NULL,'mobile',NULL),
(287366,'2014-07-21 12:09:31',244931,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(287367,'2014-07-21 12:11:19',244932,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287368,'2014-07-21 12:12:29',244933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287369,'2014-07-21 12:14:39',244934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287370,'2014-07-21 12:17:30',244935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287371,'2014-07-21 12:19:37',244936,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287372,'2014-07-21 12:21:32',244937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287373,'2014-07-21 12:23:07',244938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287374,'2014-07-21 12:23:58',244939,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287375,'2014-07-21 12:25:06',241520,1,NULL,NULL,NULL,'desktop',NULL),
(287376,'2014-07-21 12:28:43',244940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287377,'2014-07-21 12:29:53',244941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287378,'2014-07-21 12:31:49',244942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287379,'2014-07-21 12:32:04',244943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287380,'2014-07-21 12:33:55',244944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287381,'2014-07-21 12:34:07',244945,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287382,'2014-07-21 12:35:56',244946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287383,'2014-07-21 12:37:37',244947,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(287384,'2014-07-21 12:38:12',244948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287385,'2014-07-21 12:39:20',240665,1,NULL,NULL,NULL,'desktop',NULL),
(287386,'2014-07-21 12:40:15',244949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287387,'2014-07-21 12:40:20',244950,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(287388,'2014-07-21 12:42:27',244951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287389,'2014-07-21 12:42:42',244952,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(287390,'2014-07-21 12:43:30',244953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287391,'2014-07-21 12:43:30',244954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287392,'2014-07-21 12:43:50',244955,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287393,'2014-07-21 12:44:12',244956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287394,'2014-07-21 12:47:39',244957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287395,'2014-07-21 12:48:21',210385,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(287396,'2014-07-21 12:49:06',216111,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(287397,'2014-07-21 12:49:21',244958,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287398,'2014-07-21 12:49:54',244959,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(287399,'2014-07-21 12:50:12',244960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287400,'2014-07-21 12:50:30',244961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287401,'2014-07-21 12:51:51',219699,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(287402,'2014-07-21 12:52:36',244962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287403,'2014-07-21 12:54:03',244963,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287404,'2014-07-21 12:54:26',244964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287405,'2014-07-21 12:54:42',244965,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(287406,'2014-07-21 12:56:48',244966,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(287407,'2014-07-21 12:58:41',244967,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287408,'2014-07-21 13:00:06',244968,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287409,'2014-07-21 13:01:37',244969,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287410,'2014-07-21 13:02:12',244970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287411,'2014-07-21 13:04:17',244971,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(287412,'2014-07-21 13:05:23',244972,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287413,'2014-07-21 13:05:34',244973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287414,'2014-07-21 13:07:51',244974,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(287415,'2014-07-21 13:08:56',244975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287416,'2014-07-21 13:09:28',244976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287417,'2014-07-21 13:13:35',244977,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(287418,'2014-07-21 13:14:30',244978,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287419,'2014-07-21 13:15:08',244979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287420,'2014-07-21 13:15:22',221536,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(287421,'2014-07-21 13:16:07',244980,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287422,'2014-07-21 13:16:30',244981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287423,'2014-07-21 13:17:58',244982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287424,'2014-07-21 13:19:06',242018,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(287425,'2014-07-21 13:19:08',244983,0,NULL,NULL,NULL,'mobile',NULL),
(287426,'2014-07-21 13:19:37',244984,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287427,'2014-07-21 13:20:20',244985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287428,'2014-07-21 13:21:49',244986,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(287429,'2014-07-21 13:22:27',227144,1,NULL,NULL,NULL,'desktop',NULL),
(287430,'2014-07-21 13:23:18',244987,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287431,'2014-07-21 13:23:57',244988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287432,'2014-07-21 13:23:59',244989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287433,'2014-07-21 13:24:17',230839,1,NULL,NULL,NULL,'mobile',NULL),
(287434,'2014-07-21 13:24:26',244990,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287435,'2014-07-21 13:24:45',244991,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287436,'2014-07-21 13:26:31',208827,1,NULL,NULL,NULL,'mobile',NULL),
(287437,'2014-07-21 13:31:17',244992,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(287438,'2014-07-21 13:33:12',232942,1,NULL,NULL,NULL,'desktop',NULL),
(287439,'2014-07-21 13:33:50',244993,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287440,'2014-07-21 13:34:30',244994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287441,'2014-07-21 13:34:49',244995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287442,'2014-07-21 13:35:49',244996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287443,'2014-07-21 13:36:48',200594,1,NULL,NULL,NULL,'mobile',NULL),
(287444,'2014-07-21 13:37:26',244997,0,NULL,NULL,NULL,'desktop',NULL),
(287445,'2014-07-21 13:37:45',244998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287446,'2014-07-21 13:37:54',244999,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287447,'2014-07-21 13:41:34',245000,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287448,'2014-07-21 13:42:17',245001,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287449,'2014-07-21 13:43:47',245002,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287450,'2014-07-21 13:46:12',245003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287451,'2014-07-21 13:48:59',240440,1,NULL,NULL,NULL,'mobile',NULL),
(287452,'2014-07-21 13:49:07',245004,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287453,'2014-07-21 13:51:15',245005,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287454,'2014-07-21 13:54:01',228312,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(287455,'2014-07-21 13:55:40',245006,0,NULL,NULL,NULL,'desktop',NULL),
(287456,'2014-07-21 13:56:28',245007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287457,'2014-07-21 13:57:35',245008,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(287458,'2014-07-21 13:57:55',245009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287459,'2014-07-21 13:58:44',245010,0,NULL,NULL,NULL,'desktop',NULL),
(287460,'2014-07-21 13:59:03',245011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287461,'2014-07-21 13:59:48',225816,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(287462,'2014-07-21 14:04:58',245012,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287463,'2014-07-21 14:05:13',245013,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287464,'2014-07-21 14:06:38',245014,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(287465,'2014-07-21 14:06:43',241498,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(287466,'2014-07-21 14:08:14',245015,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(287467,'2014-07-21 14:08:25',245016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287468,'2014-07-21 14:09:02',245017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287469,'2014-07-21 14:10:01',245018,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(287470,'2014-07-21 14:10:54',245019,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(287471,'2014-07-21 14:11:02',231364,1,NULL,NULL,NULL,'mobile',NULL),
(287472,'2014-07-21 14:11:26',245020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287473,'2014-07-21 14:11:57',225059,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(287474,'2014-07-21 14:13:08',220903,1,NULL,NULL,NULL,'mobile',NULL),
(287475,'2014-07-21 14:13:48',245021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287476,'2014-07-21 14:14:58',226654,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(287477,'2014-07-21 14:16:00',245022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287478,'2014-07-21 14:16:17',245023,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(287479,'2014-07-21 14:16:38',245024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287480,'2014-07-21 14:16:44',245025,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287481,'2014-07-21 14:19:33',215577,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(287482,'2014-07-21 14:21:00',215018,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(287483,'2014-07-21 14:24:04',219394,1,NULL,NULL,NULL,'mobile',NULL),
(287484,'2014-07-21 14:24:24',236744,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(287485,'2014-07-21 14:24:33',245026,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287486,'2014-07-21 14:25:09',245027,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(287487,'2014-07-21 14:25:12',245028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287488,'2014-07-21 14:25:40',245029,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(287489,'2014-07-21 14:25:49',245030,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(287490,'2014-07-21 14:26:13',245031,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(287491,'2014-07-21 14:28:27',245032,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287492,'2014-07-21 14:28:30',245033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287493,'2014-07-21 14:29:31',245034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287494,'2014-07-21 14:30:25',245035,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(287495,'2014-07-21 14:32:02',245036,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(287496,'2014-07-21 14:33:09',245037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287497,'2014-07-21 14:34:01',245038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287498,'2014-07-21 14:34:23',245039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287499,'2014-07-21 14:37:28',245040,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(287500,'2014-07-21 14:41:20',245041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287501,'2014-07-21 14:43:49',245042,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(287502,'2014-07-21 14:46:24',245043,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287503,'2014-07-21 14:46:53',231792,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(287504,'2014-07-21 14:47:12',204824,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(287505,'2014-07-21 14:47:17',245044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287506,'2014-07-21 14:47:43',245045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287507,'2014-07-21 14:49:14',245046,0,NULL,NULL,NULL,'mobile',NULL),
(287508,'2014-07-21 14:49:25',245047,0,NULL,NULL,NULL,'desktop',NULL),
(287509,'2014-07-21 14:50:35',245048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287510,'2014-07-21 14:51:10',220549,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(287511,'2014-07-21 14:55:55',245049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287512,'2014-07-21 14:56:03',245050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287513,'2014-07-21 14:56:32',245051,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(287514,'2014-07-21 14:58:13',245052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287515,'2014-07-21 14:59:40',245053,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287516,'2014-07-21 15:00:54',245054,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287517,'2014-07-21 15:01:08',245055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287518,'2014-07-21 15:02:24',245056,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(287519,'2014-07-21 15:02:27',245057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287520,'2014-07-21 15:02:40',245058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287521,'2014-07-21 15:03:34',245059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287522,'2014-07-21 15:04:17',245060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287523,'2014-07-21 15:04:56',229456,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(287524,'2014-07-21 15:07:50',222385,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(287525,'2014-07-21 15:09:28',245061,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287526,'2014-07-21 15:10:50',245062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287527,'2014-07-21 15:12:34',245063,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(287528,'2014-07-21 15:13:49',245064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287529,'2014-07-21 15:15:00',245065,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(287530,'2014-07-21 15:15:18',204170,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(287531,'2014-07-21 15:17:30',245066,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(287532,'2014-07-21 15:18:05',220338,1,NULL,NULL,NULL,'desktop',NULL),
(287533,'2014-07-21 15:19:18',245067,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287534,'2014-07-21 15:20:15',219724,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(287535,'2014-07-21 15:21:15',245068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287536,'2014-07-21 15:24:57',245069,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(287537,'2014-07-21 15:25:02',245070,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(287538,'2014-07-21 15:26:08',245071,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(287539,'2014-07-21 15:26:21',224691,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(287540,'2014-07-21 15:30:08',245072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287541,'2014-07-21 15:31:49',229753,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(287542,'2014-07-21 15:33:09',213578,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(287543,'2014-07-21 15:34:12',245073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287544,'2014-07-21 15:36:03',245074,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(287545,'2014-07-21 15:37:13',221265,1,NULL,NULL,NULL,'desktop',NULL),
(287546,'2014-07-21 15:37:15',245075,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(287547,'2014-07-21 15:38:19',245076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287548,'2014-07-21 15:38:25',245077,0,NULL,NULL,NULL,'desktop',NULL),
(287549,'2014-07-21 15:42:55',245078,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287550,'2014-07-21 15:43:44',245079,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(287551,'2014-07-21 15:46:46',245080,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287552,'2014-07-21 15:46:58',245081,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287553,'2014-07-21 15:47:47',245082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287554,'2014-07-21 15:49:24',245083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287555,'2014-07-21 15:50:13',245084,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287556,'2014-07-21 15:50:13',245085,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(287557,'2014-07-21 15:51:14',245086,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287558,'2014-07-21 15:51:40',245087,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287559,'2014-07-21 15:53:07',231641,1,NULL,NULL,NULL,'desktop',NULL),
(287560,'2014-07-21 15:53:24',245088,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287561,'2014-07-21 15:53:38',245089,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287562,'2014-07-21 15:54:51',245090,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(287563,'2014-07-21 15:56:16',245091,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(287564,'2014-07-21 15:57:29',214019,1,NULL,NULL,NULL,'desktop',NULL),
(287565,'2014-07-21 15:57:58',244239,1,NULL,NULL,NULL,'desktop',NULL),
(287566,'2014-07-21 16:04:53',245092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287567,'2014-07-21 16:05:03',221588,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(287568,'2014-07-21 16:05:15',245093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287569,'2014-07-21 16:06:14',245094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287570,'2014-07-21 16:06:29',245095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287571,'2014-07-21 16:06:44',245096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287572,'2014-07-21 16:07:29',245097,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287573,'2014-07-21 16:07:29',245098,0,NULL,NULL,NULL,'mobile',NULL),
(287574,'2014-07-21 16:09:21',239199,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(287575,'2014-07-21 16:13:15',206081,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(287576,'2014-07-21 16:17:11',245099,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(287577,'2014-07-21 16:18:39',245100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287578,'2014-07-21 16:19:23',245101,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(287579,'2014-07-21 16:19:26',245102,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287580,'2014-07-21 16:19:27',245103,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287581,'2014-07-21 16:21:23',245104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287582,'2014-07-21 16:22:13',245105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287583,'2014-07-21 16:23:13',245106,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(287584,'2014-07-21 16:27:23',245107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287585,'2014-07-21 16:27:35',245108,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287586,'2014-07-21 16:27:42',224266,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(287587,'2014-07-21 16:29:07',190754,1,NULL,NULL,NULL,'desktop',NULL),
(287588,'2014-07-21 16:32:59',245109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287589,'2014-07-21 16:34:56',245110,0,NULL,NULL,NULL,'desktop',NULL),
(287590,'2014-07-21 16:35:44',245111,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287591,'2014-07-21 16:37:37',245112,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(287592,'2014-07-21 16:39:26',245113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287593,'2014-07-21 16:39:51',245114,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(287594,'2014-07-21 16:40:22',245115,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287595,'2014-07-21 16:40:26',241069,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(287596,'2014-07-21 16:40:31',245116,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287597,'2014-07-21 16:42:08',245117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287598,'2014-07-21 16:42:47',245118,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(287599,'2014-07-21 16:42:47',245119,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(287600,'2014-07-21 16:44:30',245120,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(287601,'2014-07-21 16:46:10',245121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287602,'2014-07-21 16:46:22',245122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287603,'2014-07-21 16:47:10',245123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287604,'2014-07-21 16:49:50',245124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287605,'2014-07-21 16:49:59',245125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287606,'2014-07-21 16:50:16',245126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287607,'2014-07-21 16:52:40',245127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287608,'2014-07-21 16:53:21',245128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287609,'2014-07-21 16:54:04',245129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287610,'2014-07-21 16:54:44',245130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287611,'2014-07-21 16:56:05',205318,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(287612,'2014-07-21 16:56:51',245131,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287613,'2014-07-21 16:57:43',245132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287614,'2014-07-21 16:57:43',245133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287615,'2014-07-21 16:59:28',245134,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287616,'2014-07-21 17:01:56',245135,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(287617,'2014-07-21 17:04:24',218759,1,NULL,NULL,NULL,'desktop',NULL),
(287618,'2014-07-21 17:04:33',245136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287619,'2014-07-21 17:05:38',245137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287620,'2014-07-21 17:06:38',245138,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287621,'2014-07-21 17:08:37',245139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287622,'2014-07-21 17:08:46',245140,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(287623,'2014-07-21 17:10:34',245141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287624,'2014-07-21 17:12:38',245142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287625,'2014-07-21 17:15:58',236530,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(287626,'2014-07-21 17:17:09',214287,1,NULL,NULL,NULL,'desktop',NULL),
(287627,'2014-07-21 17:17:09',245143,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287628,'2014-07-21 17:17:21',245144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287629,'2014-07-21 17:17:52',245145,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287630,'2014-07-21 17:18:26',245146,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(287631,'2014-07-21 17:18:45',245147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287632,'2014-07-21 17:19:22',245148,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287633,'2014-07-21 17:19:35',245149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287634,'2014-07-21 17:20:45',245150,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287635,'2014-07-21 17:21:05',245151,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287636,'2014-07-21 17:22:07',245152,0,NULL,NULL,NULL,'desktop',NULL),
(287637,'2014-07-21 17:22:36',245153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287638,'2014-07-21 17:27:58',245154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287639,'2014-07-21 17:28:10',221542,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(287640,'2014-07-21 17:29:05',236548,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(287641,'2014-07-21 17:30:12',245155,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(287642,'2014-07-21 17:31:37',215483,1,NULL,NULL,NULL,'desktop',NULL),
(287643,'2014-07-21 17:32:37',245156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287644,'2014-07-21 17:32:56',245157,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287645,'2014-07-21 17:34:25',220481,1,NULL,NULL,NULL,'mobile',NULL),
(287646,'2014-07-21 17:35:41',245158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287647,'2014-07-21 17:36:28',245159,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(287648,'2014-07-21 17:37:12',233388,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(287649,'2014-07-21 17:37:35',245160,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287650,'2014-07-21 17:38:30',245161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287651,'2014-07-21 17:39:07',245162,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287652,'2014-07-21 17:41:58',245163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287653,'2014-07-21 17:43:01',245164,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287654,'2014-07-21 17:44:06',245165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287655,'2014-07-21 17:45:01',240554,1,NULL,NULL,NULL,'mobile',NULL),
(287656,'2014-07-21 17:45:15',245166,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(287657,'2014-07-21 17:47:48',245167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287658,'2014-07-21 17:50:21',245168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287659,'2014-07-21 17:52:04',245169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287660,'2014-07-21 17:54:42',245170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287661,'2014-07-21 17:55:32',235437,1,NULL,NULL,NULL,'mobile',NULL),
(287662,'2014-07-21 17:56:17',245171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287663,'2014-07-21 17:56:58',228781,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(287664,'2014-07-21 17:58:23',245172,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287665,'2014-07-21 17:59:22',237338,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(287666,'2014-07-21 17:59:50',245173,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287667,'2014-07-21 18:00:12',245174,0,NULL,NULL,NULL,'mobile',NULL),
(287668,'2014-07-21 18:04:18',245175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287669,'2014-07-21 18:05:44',245176,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(287670,'2014-07-21 18:07:44',245177,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(287671,'2014-07-21 18:09:09',245178,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287672,'2014-07-21 18:11:56',245179,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287673,'2014-07-21 18:13:13',245180,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(287674,'2014-07-21 18:14:43',245181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287675,'2014-07-21 18:19:57',245182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287676,'2014-07-21 18:23:43',215677,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(287677,'2014-07-21 18:24:21',245183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287678,'2014-07-21 18:28:40',245184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287679,'2014-07-21 18:29:18',245185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287680,'2014-07-21 18:29:35',216752,1,NULL,NULL,NULL,'mobile',NULL),
(287681,'2014-07-21 18:32:18',245186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287682,'2014-07-21 18:32:33',245187,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287683,'2014-07-21 18:35:47',245188,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287684,'2014-07-21 18:37:20',245189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287685,'2014-07-21 18:39:25',245190,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287686,'2014-07-21 18:39:46',245191,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(287687,'2014-07-21 18:40:56',226155,1,NULL,NULL,NULL,'desktop',NULL),
(287688,'2014-07-21 18:45:30',234619,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(287689,'2014-07-21 18:48:30',245192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287690,'2014-07-21 18:51:00',239987,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(287691,'2014-07-21 18:51:35',227062,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(287692,'2014-07-21 18:54:45',245193,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287693,'2014-07-21 18:57:41',245194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287694,'2014-07-21 18:58:06',245195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287695,'2014-07-21 18:59:30',245196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287696,'2014-07-21 19:01:59',245197,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(287697,'2014-07-21 19:06:15',245198,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(287698,'2014-07-21 19:08:06',245199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287699,'2014-07-21 19:08:26',245200,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(287700,'2014-07-21 19:10:55',245201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287701,'2014-07-21 19:12:00',245202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287702,'2014-07-21 19:13:30',215307,1,NULL,NULL,NULL,'desktop',NULL),
(287703,'2014-07-21 19:13:39',245203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287704,'2014-07-21 19:17:56',231916,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(287705,'2014-07-21 19:21:00',245204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287706,'2014-07-21 19:23:14',245205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287707,'2014-07-21 19:24:01',245206,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287708,'2014-07-21 19:26:24',245207,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287709,'2014-07-21 19:27:46',245208,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287710,'2014-07-21 19:29:39',228056,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(287711,'2014-07-21 19:33:38',245209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287712,'2014-07-21 19:36:23',245210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287713,'2014-07-21 19:38:00',245211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287714,'2014-07-21 19:38:33',245212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287715,'2014-07-21 19:38:55',232443,1,NULL,NULL,NULL,'mobile',NULL),
(287716,'2014-07-21 19:39:33',245213,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287717,'2014-07-21 19:42:11',245214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287718,'2014-07-21 19:44:28',245215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287719,'2014-07-21 19:46:43',221651,1,NULL,NULL,NULL,'desktop',NULL),
(287720,'2014-07-21 19:50:47',245216,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287721,'2014-07-21 19:53:06',245217,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(287722,'2014-07-21 19:55:45',245218,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287723,'2014-07-21 19:56:49',245219,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287724,'2014-07-21 20:01:39',206720,1,NULL,NULL,NULL,'desktop',NULL),
(287725,'2014-07-21 20:04:06',245220,0,NULL,NULL,NULL,'desktop',NULL),
(287726,'2014-07-21 20:05:52',245221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287727,'2014-07-21 20:06:47',245222,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287728,'2014-07-21 20:08:04',245223,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287729,'2014-07-21 20:10:43',245224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287730,'2014-07-21 20:12:44',245225,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(287731,'2014-07-21 20:14:07',245226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287732,'2014-07-21 20:15:35',245227,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(287733,'2014-07-21 20:16:09',245228,0,NULL,NULL,NULL,'desktop',NULL),
(287734,'2014-07-21 20:19:21',221977,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(287735,'2014-07-21 20:21:09',245229,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(287736,'2014-07-21 20:28:16',245230,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287737,'2014-07-21 20:31:41',223204,1,NULL,NULL,NULL,'desktop',NULL),
(287738,'2014-07-21 20:32:19',245231,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(287739,'2014-07-21 20:34:03',214138,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(287740,'2014-07-21 20:39:23',233414,1,NULL,NULL,NULL,'desktop',NULL),
(287741,'2014-07-21 20:40:18',212144,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(287742,'2014-07-21 21:00:05',245232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287743,'2014-07-21 21:03:11',245233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287744,'2014-07-21 21:03:15',245234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287745,'2014-07-21 21:13:43',239291,1,NULL,NULL,NULL,'desktop',NULL),
(287746,'2014-07-21 21:14:21',240780,1,NULL,NULL,NULL,'mobile',NULL),
(287747,'2014-07-21 21:16:44',245235,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(287748,'2014-07-21 21:17:31',245236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287749,'2014-07-21 21:19:34',245237,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287750,'2014-07-21 21:21:45',223904,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(287751,'2014-07-21 21:23:34',245238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287752,'2014-07-21 21:28:07',245239,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(287753,'2014-07-21 21:44:01',245240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287754,'2014-07-21 21:45:56',245241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287755,'2014-07-21 21:49:55',245242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287756,'2014-07-21 21:53:35',245243,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(287757,'2014-07-21 21:54:18',245244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287758,'2014-07-21 21:55:51',245245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287759,'2014-07-21 21:59:08',245246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287760,'2014-07-21 21:59:39',245247,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(287761,'2014-07-21 22:00:28',245248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287762,'2014-07-21 22:02:51',245249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287763,'2014-07-21 22:09:47',225194,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(287764,'2014-07-21 22:11:27',245250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287765,'2014-07-21 22:11:47',245251,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(287766,'2014-07-21 22:12:13',212477,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(287767,'2014-07-21 22:13:26',245252,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287768,'2014-07-21 22:13:45',245253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287769,'2014-07-21 22:14:34',245254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287770,'2014-07-21 22:17:42',245255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287771,'2014-07-21 22:19:36',245256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287772,'2014-07-21 22:19:51',245257,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287773,'2014-07-21 22:19:51',245258,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(287774,'2014-07-21 22:22:59',245259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287775,'2014-07-21 22:25:04',245260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287776,'2014-07-21 22:30:28',245261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287777,'2014-07-21 22:31:55',245262,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(287778,'2014-07-21 22:32:16',245263,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(287779,'2014-07-21 22:36:04',245264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287780,'2014-07-21 22:36:40',223959,1,NULL,NULL,NULL,'desktop',NULL),
(287781,'2014-07-21 22:36:41',245265,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(287782,'2014-07-21 22:37:11',245266,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(287783,'2014-07-21 22:37:48',245267,0,NULL,NULL,NULL,'desktop',NULL),
(287784,'2014-07-21 22:37:49',245268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287785,'2014-07-21 22:44:37',245269,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(287786,'2014-07-21 22:51:39',245270,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(287787,'2014-07-21 22:53:53',245271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287788,'2014-07-21 23:02:59',245272,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(287789,'2014-07-21 23:03:37',236459,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(287790,'2014-07-21 23:04:20',245273,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287791,'2014-07-21 23:09:20',235242,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(287792,'2014-07-21 23:12:16',245274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287793,'2014-07-21 23:12:59',245275,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287794,'2014-07-21 23:13:56',245276,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(287795,'2014-07-21 23:17:43',245277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287796,'2014-07-21 23:29:36',245278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287797,'2014-07-21 23:35:47',245279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287798,'2014-07-21 23:36:40',245280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287799,'2014-07-21 23:38:02',226638,1,NULL,NULL,NULL,'desktop',NULL),
(287800,'2014-07-21 23:40:05',245281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287801,'2014-07-21 23:41:58',245282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287802,'2014-07-21 23:44:17',245283,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(287803,'2014-07-21 23:48:15',245284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287804,'2014-07-21 23:54:55',245285,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287805,'2014-07-21 23:55:33',245286,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287806,'2014-07-21 23:56:37',245287,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(287807,'2014-07-22 00:01:15',245288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287808,'2014-07-22 00:02:14',245289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287809,'2014-07-22 00:09:40',230028,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(287810,'2014-07-22 00:12:12',225839,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(287811,'2014-07-22 00:12:59',245290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287812,'2014-07-22 00:13:19',245291,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(287813,'2014-07-22 00:18:25',245292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287814,'2014-07-22 00:19:08',245293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287815,'2014-07-22 00:20:13',245294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287816,'2014-07-22 00:21:11',245295,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287817,'2014-07-22 00:21:46',238210,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(287818,'2014-07-22 00:22:41',245296,0,NULL,NULL,NULL,'desktop',NULL),
(287819,'2014-07-22 00:23:33',245297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287820,'2014-07-22 00:25:14',236512,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(287821,'2014-07-22 00:28:20',245298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287822,'2014-07-22 00:33:09',245299,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287823,'2014-07-22 00:37:43',245300,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287824,'2014-07-22 00:42:14',245301,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287825,'2014-07-22 00:43:34',245302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287826,'2014-07-22 00:46:21',245303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287827,'2014-07-22 00:47:20',245304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287828,'2014-07-22 00:49:40',245305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287829,'2014-07-22 00:59:42',245306,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287830,'2014-07-22 01:09:13',245307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287831,'2014-07-22 01:09:27',245308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287832,'2014-07-22 01:12:03',245309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287833,'2014-07-22 01:13:00',245310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287834,'2014-07-22 01:14:33',245311,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287835,'2014-07-22 01:15:05',245312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287836,'2014-07-22 01:19:22',245313,0,NULL,NULL,NULL,'desktop',NULL),
(287837,'2014-07-22 01:19:35',245314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287838,'2014-07-22 01:22:10',245315,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287839,'2014-07-22 01:25:12',245316,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287840,'2014-07-22 01:30:24',241588,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(287841,'2014-07-22 01:38:42',208815,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(287842,'2014-07-22 01:42:06',245317,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(287843,'2014-07-22 01:46:36',245318,0,NULL,NULL,NULL,'desktop',NULL),
(287844,'2014-07-22 01:47:26',245319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287845,'2014-07-22 01:50:49',245320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287846,'2014-07-22 01:51:33',245321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287847,'2014-07-22 01:55:44',245322,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(287848,'2014-07-22 01:55:47',234671,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(287849,'2014-07-22 01:56:44',245323,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287850,'2014-07-22 01:59:41',245324,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287851,'2014-07-22 02:03:56',245325,0,NULL,NULL,NULL,'desktop',NULL),
(287852,'2014-07-22 02:17:16',222996,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(287853,'2014-07-22 02:19:55',245326,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287854,'2014-07-22 02:23:12',245327,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287855,'2014-07-22 02:24:41',245328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287856,'2014-07-22 02:30:06',245329,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287857,'2014-07-22 02:32:35',245330,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287858,'2014-07-22 02:38:28',245331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287859,'2014-07-22 02:45:55',245332,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287860,'2014-07-22 03:00:44',245333,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287861,'2014-07-22 03:32:25',245334,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287862,'2014-07-22 03:33:25',245335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287863,'2014-07-22 03:42:04',245336,0,NULL,NULL,NULL,'desktop',NULL),
(287864,'2014-07-22 03:42:05',222763,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(287865,'2014-07-22 03:48:51',242736,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(287866,'2014-07-22 03:50:07',237133,1,NULL,NULL,NULL,'mobile',NULL),
(287867,'2014-07-22 03:50:44',245337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287868,'2014-07-22 03:55:51',226465,1,NULL,NULL,NULL,'desktop',NULL),
(287869,'2014-07-22 03:58:32',245338,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287870,'2014-07-22 04:00:31',245339,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287871,'2014-07-22 04:03:15',245340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287872,'2014-07-22 04:10:23',245341,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(287873,'2014-07-22 04:17:08',236930,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(287874,'2014-07-22 04:34:14',245342,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287875,'2014-07-22 04:36:45',245343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287876,'2014-07-22 04:48:08',245344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287877,'2014-07-22 04:51:00',245345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287878,'2014-07-22 04:51:01',245346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287879,'2014-07-22 04:51:14',245347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287880,'2014-07-22 04:53:03',245348,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(287881,'2014-07-22 04:54:35',238247,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(287882,'2014-07-22 05:01:43',241316,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(287883,'2014-07-22 05:15:50',245349,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287884,'2014-07-22 05:16:46',245350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287885,'2014-07-22 05:22:00',245351,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287886,'2014-07-22 05:24:34',245352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287887,'2014-07-22 05:28:48',245353,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287888,'2014-07-22 05:29:39',245354,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287889,'2014-07-22 05:36:31',228975,1,NULL,NULL,NULL,'desktop',NULL),
(287890,'2014-07-22 05:39:18',245355,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(287891,'2014-07-22 05:41:13',245356,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(287892,'2014-07-22 05:41:17',245357,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(287893,'2014-07-22 05:41:37',245358,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(287894,'2014-07-22 05:50:54',245359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287895,'2014-07-22 05:56:39',221228,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(287896,'2014-07-22 05:56:56',205098,1,NULL,NULL,NULL,'mobile',NULL),
(287897,'2014-07-22 06:00:30',245360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287898,'2014-07-22 06:01:19',245361,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287899,'2014-07-22 06:04:26',245362,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(287900,'2014-07-22 06:04:30',245363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287901,'2014-07-22 06:05:27',245364,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287902,'2014-07-22 06:07:42',245365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287903,'2014-07-22 06:18:32',245366,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(287904,'2014-07-22 06:26:10',245367,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287905,'2014-07-22 06:31:17',226152,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(287906,'2014-07-22 06:32:22',245368,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287907,'2014-07-22 06:32:24',245369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287908,'2014-07-22 06:40:25',245370,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(287909,'2014-07-22 06:42:40',245371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287910,'2014-07-22 06:46:08',201558,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(287911,'2014-07-22 06:50:51',245372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287912,'2014-07-22 06:54:08',245373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287913,'2014-07-22 06:56:26',245374,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(287914,'2014-07-22 06:59:42',245375,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287915,'2014-07-22 07:01:19',245376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287916,'2014-07-22 07:01:24',245377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287917,'2014-07-22 07:07:09',245378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287918,'2014-07-22 07:09:40',245379,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287919,'2014-07-22 07:16:02',245380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287920,'2014-07-22 07:18:30',245381,0,NULL,NULL,NULL,'desktop',NULL),
(287921,'2014-07-22 07:18:33',245382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287922,'2014-07-22 07:22:53',245383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287923,'2014-07-22 07:23:37',245384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287924,'2014-07-22 07:26:23',245385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287925,'2014-07-22 07:26:51',245386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287926,'2014-07-22 07:32:35',245387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287927,'2014-07-22 07:36:00',217638,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(287928,'2014-07-22 07:36:32',245388,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287929,'2014-07-22 07:36:52',245389,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(287930,'2014-07-22 07:39:34',241719,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(287931,'2014-07-22 07:42:49',245390,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(287932,'2014-07-22 07:50:21',233528,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(287933,'2014-07-22 07:51:34',238767,1,NULL,NULL,NULL,'desktop',NULL),
(287934,'2014-07-22 07:53:44',245391,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(287935,'2014-07-22 08:00:15',245392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287936,'2014-07-22 08:00:49',245393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287937,'2014-07-22 08:03:33',245394,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287938,'2014-07-22 08:05:11',224424,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(287939,'2014-07-22 08:05:29',245395,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(287940,'2014-07-22 08:08:38',245396,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287941,'2014-07-22 08:09:30',245397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287942,'2014-07-22 08:14:46',245398,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(287943,'2014-07-22 08:15:05',245399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287944,'2014-07-22 08:15:29',245400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287945,'2014-07-22 08:15:49',245401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287946,'2014-07-22 08:16:38',245402,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287947,'2014-07-22 08:21:16',245403,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(287948,'2014-07-22 08:24:33',224116,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(287949,'2014-07-22 08:27:04',245404,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(287950,'2014-07-22 08:28:28',245405,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287951,'2014-07-22 08:30:38',245406,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287952,'2014-07-22 08:32:05',245407,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(287953,'2014-07-22 08:32:34',245408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287954,'2014-07-22 08:33:07',222907,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(287955,'2014-07-22 08:36:56',219206,1,NULL,NULL,NULL,'desktop',NULL),
(287956,'2014-07-22 08:38:02',245409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287957,'2014-07-22 08:39:34',245410,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(287958,'2014-07-22 08:40:17',245411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287959,'2014-07-22 08:44:40',245412,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(287960,'2014-07-22 08:49:30',245413,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287961,'2014-07-22 08:49:44',245414,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287962,'2014-07-22 08:50:14',239765,1,NULL,NULL,NULL,'mobile',NULL),
(287963,'2014-07-22 08:52:04',245415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287964,'2014-07-22 08:53:20',245416,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287965,'2014-07-22 08:53:37',199868,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(287966,'2014-07-22 09:00:27',245417,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(287967,'2014-07-22 09:00:50',236536,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(287968,'2014-07-22 09:01:49',245418,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287969,'2014-07-22 09:04:22',245419,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(287970,'2014-07-22 09:05:18',245420,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(287971,'2014-07-22 09:06:32',225876,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(287972,'2014-07-22 09:09:17',207838,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(287973,'2014-07-22 09:12:07',245421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287974,'2014-07-22 09:15:43',245422,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287975,'2014-07-22 09:16:00',239926,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(287976,'2014-07-22 09:17:57',245423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287977,'2014-07-22 09:18:32',208701,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(287978,'2014-07-22 09:19:59',245424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287979,'2014-07-22 09:20:22',245425,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287980,'2014-07-22 09:22:19',245426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287981,'2014-07-22 09:23:01',245427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287982,'2014-07-22 09:23:15',245428,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287983,'2014-07-22 09:31:16',237439,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(287984,'2014-07-22 09:31:57',216567,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(287985,'2014-07-22 09:35:49',245429,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(287986,'2014-07-22 09:36:07',225219,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(287987,'2014-07-22 09:37:31',245430,0,NULL,NULL,NULL,'desktop',NULL),
(287988,'2014-07-22 09:38:58',245431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287989,'2014-07-22 09:39:40',234968,1,NULL,NULL,NULL,'mobile',NULL),
(287990,'2014-07-22 09:39:50',245432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287991,'2014-07-22 09:42:54',245433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287992,'2014-07-22 09:45:27',245434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287993,'2014-07-22 09:47:25',245435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287994,'2014-07-22 09:49:04',245436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287995,'2014-07-22 09:49:05',245437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287996,'2014-07-22 09:50:17',245438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(287997,'2014-07-22 09:54:01',222857,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(287998,'2014-07-22 09:54:15',245439,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(287999,'2014-07-22 09:54:33',202046,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(288000,'2014-07-22 09:55:19',245440,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288001,'2014-07-22 10:02:49',245441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288002,'2014-07-22 10:03:11',245442,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288003,'2014-07-22 10:05:03',245443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288004,'2014-07-22 10:06:06',245444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288005,'2014-07-22 10:08:21',245445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288006,'2014-07-22 10:10:05',245446,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288007,'2014-07-22 10:11:24',245447,0,NULL,NULL,NULL,'desktop',NULL),
(288008,'2014-07-22 10:11:34',245448,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288009,'2014-07-22 10:14:27',245449,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(288010,'2014-07-22 10:15:44',208165,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(288011,'2014-07-22 10:16:17',239486,1,NULL,NULL,NULL,'mobile',NULL),
(288012,'2014-07-22 10:18:12',245450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288013,'2014-07-22 10:18:49',245451,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288014,'2014-07-22 10:20:17',245452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288015,'2014-07-22 10:20:25',223350,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(288016,'2014-07-22 10:20:49',245453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288017,'2014-07-22 10:21:31',245454,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288018,'2014-07-22 10:23:23',245455,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(288019,'2014-07-22 10:25:36',245456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288020,'2014-07-22 10:25:39',245457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288021,'2014-07-22 10:25:41',226071,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(288022,'2014-07-22 10:25:47',245458,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288023,'2014-07-22 10:28:35',245459,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288024,'2014-07-22 10:28:49',245460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288025,'2014-07-22 10:32:03',245461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288026,'2014-07-22 10:32:19',243606,1,NULL,NULL,NULL,'desktop',NULL),
(288027,'2014-07-22 10:32:38',245462,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288028,'2014-07-22 10:34:03',245463,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(288029,'2014-07-22 10:35:37',219485,1,NULL,NULL,NULL,'mobile',NULL),
(288030,'2014-07-22 10:37:40',202132,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(288031,'2014-07-22 10:39:32',245464,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288032,'2014-07-22 10:41:44',210390,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(288033,'2014-07-22 10:47:29',245465,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(288034,'2014-07-22 10:47:46',245466,0,NULL,NULL,NULL,'mobile',NULL),
(288035,'2014-07-22 10:48:37',245467,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(288036,'2014-07-22 10:50:07',245468,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(288037,'2014-07-22 10:50:47',245469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288038,'2014-07-22 10:51:00',226377,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(288039,'2014-07-22 10:51:10',245470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288040,'2014-07-22 10:53:31',245471,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288041,'2014-07-22 10:53:57',245472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288042,'2014-07-22 10:54:51',245473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288043,'2014-07-22 10:56:11',245474,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288044,'2014-07-22 10:57:25',245475,0,NULL,NULL,NULL,'desktop',NULL),
(288045,'2014-07-22 10:58:15',214265,1,NULL,NULL,NULL,'mobile',NULL),
(288046,'2014-07-22 10:58:33',245476,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(288047,'2014-07-22 11:01:52',245477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288048,'2014-07-22 11:02:43',223494,1,NULL,NULL,NULL,'desktop',NULL),
(288049,'2014-07-22 11:03:45',222950,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(288050,'2014-07-22 11:04:28',245478,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(288051,'2014-07-22 11:05:25',245479,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(288052,'2014-07-22 11:05:46',245480,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288053,'2014-07-22 11:08:39',245481,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(288054,'2014-07-22 11:09:33',230559,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(288055,'2014-07-22 11:10:51',245482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288056,'2014-07-22 11:10:56',240047,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(288057,'2014-07-22 11:10:56',245483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288058,'2014-07-22 11:11:07',245484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288059,'2014-07-22 11:11:23',214219,1,NULL,NULL,NULL,'mobile',NULL),
(288060,'2014-07-22 11:11:37',245485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288061,'2014-07-22 11:12:13',245486,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(288062,'2014-07-22 11:17:43',220082,1,NULL,NULL,NULL,'desktop',NULL),
(288063,'2014-07-22 11:18:12',245487,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288064,'2014-07-22 11:20:33',245488,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(288065,'2014-07-22 11:20:42',245489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288066,'2014-07-22 11:25:32',245490,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288067,'2014-07-22 11:26:59',245491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288068,'2014-07-22 11:28:37',245492,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(288069,'2014-07-22 11:28:50',245493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288070,'2014-07-22 11:30:00',245494,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(288071,'2014-07-22 11:32:07',208985,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(288072,'2014-07-22 11:32:08',230656,1,NULL,NULL,NULL,'desktop',NULL),
(288073,'2014-07-22 11:32:23',245495,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(288074,'2014-07-22 11:33:12',245496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288075,'2014-07-22 11:33:46',245497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288076,'2014-07-22 11:36:36',245498,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288077,'2014-07-22 11:36:54',245499,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(288078,'2014-07-22 11:36:55',245500,0,NULL,NULL,NULL,'desktop',NULL),
(288079,'2014-07-22 11:38:16',245501,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(288080,'2014-07-22 11:38:35',245502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288081,'2014-07-22 11:42:45',245503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288082,'2014-07-22 11:43:03',245504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288083,'2014-07-22 11:43:32',245505,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288084,'2014-07-22 11:44:53',233719,1,NULL,NULL,NULL,'desktop',NULL),
(288085,'2014-07-22 11:46:14',245506,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(288086,'2014-07-22 11:49:14',234636,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(288087,'2014-07-22 11:49:51',245507,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(288088,'2014-07-22 11:50:57',245508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288089,'2014-07-22 11:51:24',245509,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(288090,'2014-07-22 11:52:07',215894,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(288091,'2014-07-22 11:52:19',245510,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(288092,'2014-07-22 11:53:33',245511,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(288093,'2014-07-22 11:53:52',228674,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(288094,'2014-07-22 11:56:21',198268,1,NULL,NULL,NULL,'desktop',NULL),
(288095,'2014-07-22 11:56:56',245512,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(288096,'2014-07-22 11:58:03',213989,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(288097,'2014-07-22 11:59:52',245513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288098,'2014-07-22 12:03:37',245514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288099,'2014-07-22 12:04:06',245515,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288100,'2014-07-22 12:05:17',245516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288101,'2014-07-22 12:07:44',245517,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288102,'2014-07-22 12:10:43',235850,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(288103,'2014-07-22 12:14:07',245518,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288104,'2014-07-22 12:14:52',245519,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288105,'2014-07-22 12:20:05',245520,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(288106,'2014-07-22 12:20:09',245521,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(288107,'2014-07-22 12:23:21',216538,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(288108,'2014-07-22 12:24:14',245522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288109,'2014-07-22 12:24:29',219211,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(288110,'2014-07-22 12:25:03',221553,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(288111,'2014-07-22 12:27:04',245523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288112,'2014-07-22 12:27:33',245524,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(288113,'2014-07-22 12:30:16',245525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288114,'2014-07-22 12:31:19',245526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288115,'2014-07-22 12:31:19',245527,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288116,'2014-07-22 12:31:23',245528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288117,'2014-07-22 12:33:56',245529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288118,'2014-07-22 12:35:52',245530,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288119,'2014-07-22 12:37:40',245531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288120,'2014-07-22 12:38:38',245532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288121,'2014-07-22 12:38:50',245533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288122,'2014-07-22 12:39:55',245534,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288123,'2014-07-22 12:42:11',210384,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(288124,'2014-07-22 12:42:37',245535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288125,'2014-07-22 12:43:42',245536,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(288126,'2014-07-22 12:44:45',245537,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(288127,'2014-07-22 12:46:37',241017,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(288128,'2014-07-22 12:48:14',245538,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(288129,'2014-07-22 12:48:14',245539,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(288130,'2014-07-22 12:49:14',245540,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(288131,'2014-07-22 12:49:27',245541,0,NULL,NULL,NULL,'mobile',NULL),
(288132,'2014-07-22 12:50:16',245542,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(288133,'2014-07-22 12:51:14',245543,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(288134,'2014-07-22 12:51:34',220177,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(288135,'2014-07-22 12:52:11',209724,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(288136,'2014-07-22 12:54:04',245544,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(288137,'2014-07-22 12:56:48',245545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288138,'2014-07-22 12:57:08',245546,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(288139,'2014-07-22 12:57:29',245547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288140,'2014-07-22 12:59:13',245548,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288141,'2014-07-22 12:59:21',228983,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(288142,'2014-07-22 13:01:06',245549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288143,'2014-07-22 13:01:50',245550,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288144,'2014-07-22 13:02:26',245551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288145,'2014-07-22 13:03:05',245552,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(288146,'2014-07-22 13:04:12',245553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288147,'2014-07-22 13:06:28',245554,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288148,'2014-07-22 13:06:52',245555,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288149,'2014-07-22 13:07:53',243964,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(288150,'2014-07-22 13:08:23',245556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288151,'2014-07-22 13:08:34',245557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288152,'2014-07-22 13:08:45',223829,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(288153,'2014-07-22 13:08:53',245558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288154,'2014-07-22 13:10:16',245559,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(288155,'2014-07-22 13:11:20',245560,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(288156,'2014-07-22 13:13:04',245561,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288157,'2014-07-22 13:15:01',245562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288158,'2014-07-22 13:17:05',245563,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(288159,'2014-07-22 13:17:22',245564,0,NULL,NULL,NULL,'mobile',NULL),
(288160,'2014-07-22 13:17:57',245565,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288161,'2014-07-22 13:18:20',245566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288162,'2014-07-22 13:20:40',245567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288163,'2014-07-22 13:23:43',245568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288164,'2014-07-22 13:26:49',245569,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288165,'2014-07-22 13:28:23',245570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288166,'2014-07-22 13:29:52',245571,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(288167,'2014-07-22 13:30:38',198506,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(288168,'2014-07-22 13:33:10',245572,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288169,'2014-07-22 13:34:23',245573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288170,'2014-07-22 13:34:33',245574,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288171,'2014-07-22 13:35:06',245575,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288172,'2014-07-22 13:39:03',213587,1,NULL,NULL,NULL,'mobile',NULL),
(288173,'2014-07-22 13:39:31',245576,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288174,'2014-07-22 13:39:34',245577,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(288175,'2014-07-22 13:40:16',245578,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288176,'2014-07-22 13:40:38',245579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288177,'2014-07-22 13:42:23',231901,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(288178,'2014-07-22 13:43:27',245580,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288179,'2014-07-22 13:46:10',245581,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288180,'2014-07-22 13:47:15',245582,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288181,'2014-07-22 13:48:49',245583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288182,'2014-07-22 13:51:10',238679,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(288183,'2014-07-22 13:51:37',245584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288184,'2014-07-22 13:51:52',245585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288185,'2014-07-22 13:52:04',245586,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288186,'2014-07-22 13:52:41',245587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288187,'2014-07-22 13:52:53',245588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288188,'2014-07-22 13:53:08',245589,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(288189,'2014-07-22 13:53:48',245590,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288190,'2014-07-22 13:54:17',205127,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(288191,'2014-07-22 13:55:01',220213,1,NULL,NULL,NULL,'mobile',NULL),
(288192,'2014-07-22 13:55:52',245591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288193,'2014-07-22 13:56:16',245592,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(288194,'2014-07-22 13:59:46',245593,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288195,'2014-07-22 14:00:05',245594,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(288196,'2014-07-22 14:01:50',245595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288197,'2014-07-22 14:02:31',245596,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288198,'2014-07-22 14:03:32',245597,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288199,'2014-07-22 14:03:57',245598,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(288200,'2014-07-22 14:06:03',245599,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288201,'2014-07-22 14:07:01',245600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288202,'2014-07-22 14:08:21',245601,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(288203,'2014-07-22 14:09:43',245602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288204,'2014-07-22 14:10:24',245603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288205,'2014-07-22 14:13:15',245604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288206,'2014-07-22 14:13:44',245605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288207,'2014-07-22 14:15:01',245606,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288208,'2014-07-22 14:16:38',245607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288209,'2014-07-22 14:17:14',245608,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(288210,'2014-07-22 14:19:07',245609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288211,'2014-07-22 14:19:24',245610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288212,'2014-07-22 14:19:51',245611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288213,'2014-07-22 14:20:43',245612,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(288214,'2014-07-22 14:20:46',245613,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(288215,'2014-07-22 14:21:35',245614,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288216,'2014-07-22 14:23:24',226250,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(288217,'2014-07-22 14:23:40',245615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288218,'2014-07-22 14:24:10',245616,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(288219,'2014-07-22 14:28:08',245617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288220,'2014-07-22 14:28:29',229865,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(288221,'2014-07-22 14:31:34',245618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288222,'2014-07-22 14:31:54',245619,0,NULL,NULL,NULL,'desktop',NULL),
(288223,'2014-07-22 14:32:30',245620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288224,'2014-07-22 14:33:40',245621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288225,'2014-07-22 14:34:36',245622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288226,'2014-07-22 14:34:50',245623,0,NULL,NULL,NULL,'mobile',NULL),
(288227,'2014-07-22 14:35:15',245624,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288228,'2014-07-22 14:36:24',245625,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288229,'2014-07-22 14:36:46',245626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288230,'2014-07-22 14:37:47',245627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288231,'2014-07-22 14:38:18',245628,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(288232,'2014-07-22 14:38:30',245629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288233,'2014-07-22 14:43:42',245630,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(288234,'2014-07-22 14:48:46',214739,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(288235,'2014-07-22 14:50:11',245631,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288236,'2014-07-22 14:51:56',245632,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(288237,'2014-07-22 14:52:31',245633,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(288238,'2014-07-22 14:52:54',245634,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288239,'2014-07-22 14:54:06',245635,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288240,'2014-07-22 14:55:56',209889,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(288241,'2014-07-22 14:56:04',245636,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(288242,'2014-07-22 14:59:54',245637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288243,'2014-07-22 15:02:03',216625,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(288244,'2014-07-22 15:03:12',245638,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(288245,'2014-07-22 15:03:17',245639,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(288246,'2014-07-22 15:04:10',245640,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288247,'2014-07-22 15:05:58',245641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288248,'2014-07-22 15:07:58',245642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288249,'2014-07-22 15:08:01',245643,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288250,'2014-07-22 15:08:25',245644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288251,'2014-07-22 15:09:42',245645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288252,'2014-07-22 15:10:37',208275,1,NULL,NULL,NULL,'desktop',NULL),
(288253,'2014-07-22 15:11:49',245646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288254,'2014-07-22 15:13:17',245647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288255,'2014-07-22 15:16:08',245648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288256,'2014-07-22 15:16:24',223007,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(288257,'2014-07-22 15:16:27',245649,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(288258,'2014-07-22 15:18:39',245650,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(288259,'2014-07-22 15:22:11',222170,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(288260,'2014-07-22 15:25:00',245651,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288261,'2014-07-22 15:25:50',245652,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(288262,'2014-07-22 15:26:45',245653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288263,'2014-07-22 15:27:10',245654,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288264,'2014-07-22 15:27:39',222780,1,NULL,NULL,NULL,'desktop',NULL),
(288265,'2014-07-22 15:28:20',245655,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(288266,'2014-07-22 15:28:38',226884,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(288267,'2014-07-22 15:32:09',245656,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288268,'2014-07-22 15:34:10',245657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288269,'2014-07-22 15:34:50',241451,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(288270,'2014-07-22 15:37:31',245658,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(288271,'2014-07-22 15:37:33',245659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288272,'2014-07-22 15:37:59',245660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288273,'2014-07-22 15:38:54',245661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288274,'2014-07-22 15:40:36',245662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288275,'2014-07-22 15:43:44',245663,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288276,'2014-07-22 15:44:01',245664,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(288277,'2014-07-22 15:44:44',207560,1,NULL,NULL,NULL,'mobile',NULL),
(288278,'2014-07-22 15:46:39',218772,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(288279,'2014-07-22 15:48:40',241055,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(288280,'2014-07-22 15:50:12',245665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288281,'2014-07-22 15:50:21',211671,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(288282,'2014-07-22 15:52:53',245666,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(288283,'2014-07-22 15:57:31',245667,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(288284,'2014-07-22 15:58:40',245668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288285,'2014-07-22 16:01:24',245669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288286,'2014-07-22 16:01:49',225635,1,NULL,NULL,NULL,'desktop',NULL),
(288287,'2014-07-22 16:04:46',234229,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(288288,'2014-07-22 16:05:52',245670,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(288289,'2014-07-22 16:06:38',245671,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(288290,'2014-07-22 16:07:21',245672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288291,'2014-07-22 16:09:48',245673,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(288292,'2014-07-22 16:13:06',228128,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(288293,'2014-07-22 16:15:47',245674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288294,'2014-07-22 16:16:25',245675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288295,'2014-07-22 16:17:29',245676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288296,'2014-07-22 16:17:47',216631,1,NULL,NULL,NULL,'desktop',NULL),
(288297,'2014-07-22 16:17:52',245677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288298,'2014-07-22 16:21:04',245678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288299,'2014-07-22 16:21:15',223864,1,NULL,NULL,NULL,'desktop',NULL),
(288300,'2014-07-22 16:22:37',205012,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(288301,'2014-07-22 16:22:58',245679,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288302,'2014-07-22 16:24:33',245680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288303,'2014-07-22 16:25:54',245681,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(288304,'2014-07-22 16:29:56',245682,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(288305,'2014-07-22 16:30:41',245683,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288306,'2014-07-22 16:30:55',245684,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288307,'2014-07-22 16:32:07',245685,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(288308,'2014-07-22 16:32:20',245686,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288309,'2014-07-22 16:32:33',245687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288310,'2014-07-22 16:32:53',245688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288311,'2014-07-22 16:34:03',245689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288312,'2014-07-22 16:34:27',245690,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288313,'2014-07-22 16:37:58',245691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288314,'2014-07-22 16:38:17',245692,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288315,'2014-07-22 16:38:40',245693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288316,'2014-07-22 16:39:41',207163,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(288317,'2014-07-22 16:41:49',245694,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288318,'2014-07-22 16:42:13',245695,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(288319,'2014-07-22 16:43:30',245696,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(288320,'2014-07-22 16:44:20',245697,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(288321,'2014-07-22 16:48:28',245698,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(288322,'2014-07-22 16:49:34',230176,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(288323,'2014-07-22 16:51:01',245699,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(288324,'2014-07-22 16:52:20',245700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288325,'2014-07-22 16:53:43',245701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288326,'2014-07-22 16:54:45',245702,0,NULL,NULL,NULL,'desktop',NULL),
(288327,'2014-07-22 16:54:47',245703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288328,'2014-07-22 16:55:36',245704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288329,'2014-07-22 16:59:02',243302,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(288330,'2014-07-22 16:59:46',245705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288331,'2014-07-22 16:59:48',245706,0,NULL,NULL,NULL,'mobile',NULL),
(288332,'2014-07-22 17:00:56',232837,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(288333,'2014-07-22 17:02:12',243072,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(288334,'2014-07-22 17:05:29',245707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288335,'2014-07-22 17:05:58',245708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288336,'2014-07-22 17:08:38',245709,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(288337,'2014-07-22 17:08:54',245710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288338,'2014-07-22 17:08:59',245711,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(288339,'2014-07-22 17:09:08',245712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288340,'2014-07-22 17:10:12',245713,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(288341,'2014-07-22 17:10:29',245714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288342,'2014-07-22 17:11:38',245715,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(288343,'2014-07-22 17:12:03',245716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288344,'2014-07-22 17:13:51',245717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288345,'2014-07-22 17:14:02',245718,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(288346,'2014-07-22 17:14:45',245719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288347,'2014-07-22 17:17:07',219556,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(288348,'2014-07-22 17:17:18',245720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288349,'2014-07-22 17:17:38',245721,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288350,'2014-07-22 17:21:03',245722,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(288351,'2014-07-22 17:21:40',245723,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(288352,'2014-07-22 17:22:32',245724,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288353,'2014-07-22 17:22:44',245725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288354,'2014-07-22 17:23:54',245726,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288355,'2014-07-22 17:24:07',245727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288356,'2014-07-22 17:24:16',245728,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(288357,'2014-07-22 17:24:50',245729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288358,'2014-07-22 17:25:34',245730,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(288359,'2014-07-22 17:28:14',245731,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288360,'2014-07-22 17:28:19',245732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288361,'2014-07-22 17:28:40',245733,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(288362,'2014-07-22 17:29:01',245734,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288363,'2014-07-22 17:29:02',218828,1,NULL,NULL,NULL,'desktop',NULL),
(288364,'2014-07-22 17:29:04',210183,1,NULL,NULL,NULL,'desktop',NULL),
(288365,'2014-07-22 17:29:59',245735,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(288366,'2014-07-22 17:30:57',245736,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288367,'2014-07-22 17:34:16',245737,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(288368,'2014-07-22 17:34:32',245738,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(288369,'2014-07-22 17:34:55',245739,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288370,'2014-07-22 17:35:22',245740,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(288371,'2014-07-22 17:37:06',245741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288372,'2014-07-22 17:38:29',245742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288373,'2014-07-22 17:38:56',245743,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288374,'2014-07-22 17:39:00',245744,0,NULL,NULL,NULL,'desktop',NULL),
(288375,'2014-07-22 17:45:02',245745,0,NULL,NULL,NULL,'desktop',NULL),
(288376,'2014-07-22 17:46:00',245746,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(288377,'2014-07-22 17:46:14',245747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288378,'2014-07-22 17:46:24',245748,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(288379,'2014-07-22 17:46:29',245749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288380,'2014-07-22 17:47:01',245750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288381,'2014-07-22 17:49:28',245751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288382,'2014-07-22 17:50:59',226283,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(288383,'2014-07-22 17:52:38',245752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288384,'2014-07-22 17:52:46',245753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288385,'2014-07-22 17:53:19',245754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288386,'2014-07-22 17:53:23',245755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288387,'2014-07-22 17:54:14',245756,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288388,'2014-07-22 17:54:17',221909,1,NULL,NULL,NULL,'desktop',NULL),
(288389,'2014-07-22 17:56:07',216217,1,NULL,NULL,NULL,'desktop',NULL),
(288390,'2014-07-22 17:56:24',245757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288391,'2014-07-22 17:59:02',245758,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288392,'2014-07-22 17:59:23',228915,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(288393,'2014-07-22 17:59:32',245759,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(288394,'2014-07-22 18:00:29',245760,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(288395,'2014-07-22 18:01:06',245761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288396,'2014-07-22 18:03:30',245762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288397,'2014-07-22 18:04:40',245763,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(288398,'2014-07-22 18:06:58',245764,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288399,'2014-07-22 18:11:11',245765,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(288400,'2014-07-22 18:14:26',245766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288401,'2014-07-22 18:16:53',245767,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288402,'2014-07-22 18:16:56',218307,1,NULL,NULL,NULL,'desktop',NULL),
(288403,'2014-07-22 18:20:25',245768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288404,'2014-07-22 18:21:11',245769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288405,'2014-07-22 18:21:45',245770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288406,'2014-07-22 18:21:58',245771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288407,'2014-07-22 18:24:27',245772,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288408,'2014-07-22 18:31:44',245773,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288409,'2014-07-22 18:33:05',245774,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(288410,'2014-07-22 18:33:59',245775,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288411,'2014-07-22 18:37:14',245776,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288412,'2014-07-22 18:37:32',245777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288413,'2014-07-22 18:41:05',245778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288414,'2014-07-22 18:43:59',245779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288415,'2014-07-22 18:44:35',245780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288416,'2014-07-22 18:47:44',245781,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288417,'2014-07-22 18:49:04',230507,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(288418,'2014-07-22 18:53:11',245782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288419,'2014-07-22 18:55:01',245783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288420,'2014-07-22 18:55:58',245784,0,NULL,NULL,NULL,'mobile',NULL),
(288421,'2014-07-22 18:56:42',245785,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288422,'2014-07-22 18:57:16',245786,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288423,'2014-07-22 18:57:59',223525,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(288424,'2014-07-22 19:01:25',245787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288425,'2014-07-22 19:05:33',222557,1,NULL,NULL,NULL,'desktop',NULL),
(288426,'2014-07-22 19:06:04',245788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288427,'2014-07-22 19:13:48',245789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288428,'2014-07-22 19:16:05',245790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288429,'2014-07-22 19:17:21',209390,1,NULL,NULL,NULL,'desktop',NULL),
(288430,'2014-07-22 19:17:30',245791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288431,'2014-07-22 19:20:01',245792,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288432,'2014-07-22 19:26:19',245793,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288433,'2014-07-22 19:26:48',245794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288434,'2014-07-22 19:31:20',245795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288435,'2014-07-22 19:35:24',245796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288436,'2014-07-22 19:42:00',245797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288437,'2014-07-22 19:43:00',245798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288438,'2014-07-22 19:49:38',245799,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288439,'2014-07-22 19:52:24',245800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288440,'2014-07-22 19:53:22',245801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288441,'2014-07-22 19:54:23',245802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288442,'2014-07-22 19:59:06',245803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288443,'2014-07-22 20:00:19',245804,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288444,'2014-07-22 20:01:25',245805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288445,'2014-07-22 20:02:17',227706,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(288446,'2014-07-22 20:02:25',245806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288447,'2014-07-22 20:07:31',245807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288448,'2014-07-22 20:08:20',245808,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288449,'2014-07-22 20:08:37',245809,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288450,'2014-07-22 20:11:58',245810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288451,'2014-07-22 20:12:02',245811,0,NULL,NULL,NULL,'mobile',NULL),
(288452,'2014-07-22 20:12:44',245812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288453,'2014-07-22 20:13:47',245813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288454,'2014-07-22 20:15:12',245814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288455,'2014-07-22 20:15:15',245815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288456,'2014-07-22 20:20:37',245816,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288457,'2014-07-22 20:28:49',245817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288458,'2014-07-22 20:30:46',245818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288459,'2014-07-22 20:31:24',245819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288460,'2014-07-22 20:32:56',245820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288461,'2014-07-22 20:38:18',245821,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288462,'2014-07-22 20:38:21',245822,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(288463,'2014-07-22 20:39:24',245823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288464,'2014-07-22 20:41:16',245824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288465,'2014-07-22 20:41:53',245825,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288466,'2014-07-22 20:42:13',245826,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(288467,'2014-07-22 20:43:43',245827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288468,'2014-07-22 20:44:09',226568,1,NULL,NULL,NULL,'desktop',NULL),
(288469,'2014-07-22 20:44:42',245828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288470,'2014-07-22 20:48:15',245829,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(288471,'2014-07-22 20:49:31',245830,0,NULL,NULL,NULL,'desktop',NULL),
(288472,'2014-07-22 20:49:59',245831,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288473,'2014-07-22 20:50:28',245832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288474,'2014-07-22 20:50:46',245833,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288475,'2014-07-22 20:57:09',245834,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288476,'2014-07-22 21:01:45',245835,0,NULL,NULL,NULL,'mobile',NULL),
(288477,'2014-07-22 21:02:27',245836,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(288478,'2014-07-22 21:06:06',245837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288479,'2014-07-22 21:09:07',245838,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(288480,'2014-07-22 21:12:10',245839,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288481,'2014-07-22 21:13:10',245840,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(288482,'2014-07-22 21:14:48',245841,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(288483,'2014-07-22 21:17:37',245842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288484,'2014-07-22 21:17:39',245843,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(288485,'2014-07-22 21:17:47',245844,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(288486,'2014-07-22 21:18:04',245845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288487,'2014-07-22 21:20:28',245846,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(288488,'2014-07-22 21:21:03',245847,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(288489,'2014-07-22 21:21:17',245848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288490,'2014-07-22 21:24:10',245849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288491,'2014-07-22 21:28:59',245850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288492,'2014-07-22 21:30:47',245851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288493,'2014-07-22 21:32:17',218967,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(288494,'2014-07-22 21:32:28',204319,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(288495,'2014-07-22 21:34:35',245852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288496,'2014-07-22 21:37:15',245853,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288497,'2014-07-22 21:37:56',245854,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288498,'2014-07-22 21:39:49',245855,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(288499,'2014-07-22 21:44:43',245856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288500,'2014-07-22 21:45:23',199417,1,NULL,NULL,NULL,'desktop',NULL),
(288501,'2014-07-22 21:45:39',245857,0,NULL,NULL,NULL,'mobile',NULL),
(288502,'2014-07-22 21:47:13',245858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288503,'2014-07-22 21:47:14',223339,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(288504,'2014-07-22 21:47:52',244376,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(288505,'2014-07-22 21:49:53',245859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288506,'2014-07-22 21:50:37',245860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288507,'2014-07-22 21:52:06',227847,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(288508,'2014-07-22 21:58:11',245861,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(288509,'2014-07-22 21:59:46',245862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288510,'2014-07-22 21:59:52',245863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288511,'2014-07-22 21:59:55',235298,1,NULL,NULL,NULL,'mobile',NULL),
(288512,'2014-07-22 22:00:58',245864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288513,'2014-07-22 22:01:35',245865,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288514,'2014-07-22 22:03:03',245866,0,NULL,NULL,NULL,'mobile',NULL),
(288515,'2014-07-22 22:05:39',245867,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288516,'2014-07-22 22:05:54',223994,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(288517,'2014-07-22 22:12:52',218501,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(288518,'2014-07-22 22:14:39',245868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288519,'2014-07-22 22:18:20',245869,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(288520,'2014-07-22 22:19:01',245870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288521,'2014-07-22 22:19:51',245871,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288522,'2014-07-22 22:28:23',245872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288523,'2014-07-22 22:29:34',245873,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288524,'2014-07-22 22:33:01',245874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288525,'2014-07-22 22:35:08',245875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288526,'2014-07-22 22:38:20',245876,0,NULL,NULL,NULL,'mobile',NULL),
(288527,'2014-07-22 22:39:23',245877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288528,'2014-07-22 22:47:06',245878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288529,'2014-07-22 22:57:17',223521,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(288530,'2014-07-22 22:58:11',245879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288531,'2014-07-22 23:00:14',245880,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288532,'2014-07-22 23:07:39',245881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288533,'2014-07-22 23:11:14',245882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288534,'2014-07-22 23:16:33',245883,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(288535,'2014-07-22 23:19:27',245884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288536,'2014-07-22 23:19:35',245885,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288537,'2014-07-22 23:20:03',241034,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(288538,'2014-07-22 23:21:29',245886,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288539,'2014-07-22 23:23:30',231023,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(288540,'2014-07-22 23:25:33',245887,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(288541,'2014-07-22 23:26:06',245888,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(288542,'2014-07-22 23:30:37',245889,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288543,'2014-07-22 23:31:41',245890,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288544,'2014-07-22 23:33:05',224303,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(288545,'2014-07-22 23:36:22',245891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288546,'2014-07-22 23:40:01',245892,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288547,'2014-07-22 23:42:02',245893,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(288548,'2014-07-22 23:48:12',231062,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(288549,'2014-07-22 23:48:49',245894,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(288550,'2014-07-22 23:49:05',245895,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288551,'2014-07-23 00:01:01',245896,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288552,'2014-07-23 00:02:02',245897,0,NULL,NULL,NULL,'mobile',NULL),
(288553,'2014-07-23 00:05:01',245898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288554,'2014-07-23 00:08:21',222392,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(288555,'2014-07-23 00:08:26',237617,1,NULL,NULL,NULL,'desktop',NULL),
(288556,'2014-07-23 00:11:49',245899,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288557,'2014-07-23 00:13:43',245900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288558,'2014-07-23 00:16:34',245901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288559,'2014-07-23 00:24:21',245902,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288560,'2014-07-23 00:34:35',245903,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(288561,'2014-07-23 00:46:29',245904,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288562,'2014-07-23 00:48:51',245905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288563,'2014-07-23 00:55:39',245906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288564,'2014-07-23 00:58:35',245907,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288565,'2014-07-23 01:01:31',245908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288566,'2014-07-23 01:09:42',245909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288567,'2014-07-23 01:13:11',245910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288568,'2014-07-23 01:14:13',245911,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288569,'2014-07-23 01:21:10',245912,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288570,'2014-07-23 01:22:36',213289,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(288571,'2014-07-23 01:25:01',245913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288572,'2014-07-23 01:27:00',245914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288573,'2014-07-23 01:30:50',214543,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(288574,'2014-07-23 01:32:51',224496,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(288575,'2014-07-23 01:33:12',220729,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(288576,'2014-07-23 01:33:44',245915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288577,'2014-07-23 01:34:56',245916,0,NULL,NULL,NULL,'mobile',NULL),
(288578,'2014-07-23 01:37:34',245917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288579,'2014-07-23 01:38:31',245918,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(288580,'2014-07-23 01:48:15',245919,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288581,'2014-07-23 01:49:34',245920,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288582,'2014-07-23 01:49:55',245921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288583,'2014-07-23 01:51:49',245922,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288584,'2014-07-23 01:54:42',245923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288585,'2014-07-23 01:56:48',245924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288586,'2014-07-23 01:57:08',245925,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(288587,'2014-07-23 01:58:56',233231,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(288588,'2014-07-23 02:00:10',245926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288589,'2014-07-23 02:14:51',245927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288590,'2014-07-23 02:15:21',245928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288591,'2014-07-23 02:17:20',245929,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288592,'2014-07-23 02:19:32',245930,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288593,'2014-07-23 02:23:28',245931,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(288594,'2014-07-23 02:25:45',245932,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288595,'2014-07-23 02:31:04',245933,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288596,'2014-07-23 02:45:44',245934,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(288597,'2014-07-23 02:57:19',245935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288598,'2014-07-23 02:57:38',245936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288599,'2014-07-23 03:03:05',245937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288600,'2014-07-23 03:04:52',215254,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(288601,'2014-07-23 03:06:40',215707,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(288602,'2014-07-23 03:07:07',216409,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(288603,'2014-07-23 03:16:28',245938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288604,'2014-07-23 03:18:14',245939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288605,'2014-07-23 03:18:17',236690,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(288606,'2014-07-23 03:20:34',245940,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(288607,'2014-07-23 03:21:24',245941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288608,'2014-07-23 03:23:19',245942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288609,'2014-07-23 03:32:06',245943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288610,'2014-07-23 03:33:21',245944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288611,'2014-07-23 03:35:05',245945,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(288612,'2014-07-23 03:39:13',245946,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(288613,'2014-07-23 03:41:24',245947,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288614,'2014-07-23 03:42:22',245948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288615,'2014-07-23 03:49:58',245949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288616,'2014-07-23 03:50:57',245950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288617,'2014-07-23 04:00:12',245951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288618,'2014-07-23 04:16:13',245952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288619,'2014-07-23 04:31:05',245953,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(288620,'2014-07-23 04:36:23',245954,0,NULL,NULL,NULL,'desktop',NULL),
(288621,'2014-07-23 04:37:03',245955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288622,'2014-07-23 04:37:26',245956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288623,'2014-07-23 04:42:04',245957,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288624,'2014-07-23 04:45:09',245958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288625,'2014-07-23 04:49:43',245959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288626,'2014-07-23 04:50:59',245960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288627,'2014-07-23 04:54:10',245961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288628,'2014-07-23 04:57:45',245962,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288629,'2014-07-23 04:58:59',245963,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(288630,'2014-07-23 04:59:14',245964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288631,'2014-07-23 05:01:04',245965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288632,'2014-07-23 05:05:31',245966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288633,'2014-07-23 05:06:29',245967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288634,'2014-07-23 05:06:47',245968,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(288635,'2014-07-23 05:11:33',245969,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(288636,'2014-07-23 05:13:54',245970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288637,'2014-07-23 05:14:41',245971,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(288638,'2014-07-23 05:20:59',245972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288639,'2014-07-23 05:24:09',245973,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288640,'2014-07-23 05:24:25',245974,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(288641,'2014-07-23 05:34:58',245975,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288642,'2014-07-23 05:55:38',245976,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288643,'2014-07-23 06:04:42',245977,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(288644,'2014-07-23 06:07:21',245978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288645,'2014-07-23 06:28:01',217148,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(288646,'2014-07-23 06:29:27',245979,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(288647,'2014-07-23 06:33:06',231396,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(288648,'2014-07-23 06:33:55',245980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288649,'2014-07-23 06:34:34',245981,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(288650,'2014-07-23 06:37:54',245982,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(288651,'2014-07-23 06:41:07',245983,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288652,'2014-07-23 06:43:49',245984,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288653,'2014-07-23 06:45:14',245985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288654,'2014-07-23 06:48:18',245986,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288655,'2014-07-23 06:57:17',245987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288656,'2014-07-23 06:59:28',245988,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(288657,'2014-07-23 07:05:09',245989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288658,'2014-07-23 07:08:46',229141,1,NULL,NULL,NULL,'desktop',NULL),
(288659,'2014-07-23 07:09:20',245990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288660,'2014-07-23 07:18:27',245991,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288661,'2014-07-23 07:19:10',245992,0,NULL,NULL,NULL,'mobile',NULL),
(288662,'2014-07-23 07:20:16',245993,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288663,'2014-07-23 07:21:33',235837,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(288664,'2014-07-23 07:26:52',245994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288665,'2014-07-23 07:27:57',206202,1,NULL,NULL,NULL,'desktop',NULL),
(288666,'2014-07-23 07:32:58',245995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288667,'2014-07-23 07:34:45',245996,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288668,'2014-07-23 07:34:55',245997,0,NULL,NULL,NULL,'desktop',NULL),
(288669,'2014-07-23 07:45:05',220530,1,NULL,NULL,NULL,'mobile',NULL),
(288670,'2014-07-23 07:49:15',245998,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288671,'2014-07-23 07:50:20',245999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288672,'2014-07-23 07:55:36',246000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288673,'2014-07-23 08:00:26',246001,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288674,'2014-07-23 08:01:12',246002,0,NULL,NULL,NULL,'desktop',NULL),
(288675,'2014-07-23 08:01:22',246003,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(288676,'2014-07-23 08:02:18',246004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288677,'2014-07-23 08:05:06',246005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288678,'2014-07-23 08:05:43',246006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288679,'2014-07-23 08:07:13',246007,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288680,'2014-07-23 08:10:46',246008,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288681,'2014-07-23 08:12:24',246009,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(288682,'2014-07-23 08:12:27',246010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288683,'2014-07-23 08:12:48',246011,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288684,'2014-07-23 08:14:34',246012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288685,'2014-07-23 08:17:29',246013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288686,'2014-07-23 08:20:50',246014,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288687,'2014-07-23 08:21:02',246015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288688,'2014-07-23 08:22:05',242813,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(288689,'2014-07-23 08:23:08',246016,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(288690,'2014-07-23 08:25:34',246017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288691,'2014-07-23 08:36:37',246018,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288692,'2014-07-23 08:44:23',246019,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(288693,'2014-07-23 08:45:49',246020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288694,'2014-07-23 08:50:09',246021,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(288695,'2014-07-23 08:53:51',246022,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(288696,'2014-07-23 08:56:51',246023,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(288697,'2014-07-23 08:57:49',242579,1,NULL,NULL,NULL,'mobile',NULL),
(288698,'2014-07-23 09:00:23',246024,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288699,'2014-07-23 09:00:36',246025,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(288700,'2014-07-23 09:01:12',246026,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288701,'2014-07-23 09:01:19',246027,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288702,'2014-07-23 09:02:39',246028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288703,'2014-07-23 09:02:45',246029,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288704,'2014-07-23 09:05:02',246030,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(288705,'2014-07-23 09:06:09',246031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288706,'2014-07-23 09:06:22',246032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288707,'2014-07-23 09:07:38',217971,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(288708,'2014-07-23 09:09:27',216336,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(288709,'2014-07-23 09:15:14',246033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288710,'2014-07-23 09:18:46',246034,0,NULL,NULL,NULL,'mobile',NULL),
(288711,'2014-07-23 09:20:50',221514,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(288712,'2014-07-23 09:21:54',246035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288713,'2014-07-23 09:22:08',214368,1,NULL,NULL,NULL,'mobile',NULL),
(288714,'2014-07-23 09:22:39',246036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288715,'2014-07-23 09:24:45',244232,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(288716,'2014-07-23 09:24:58',246037,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288717,'2014-07-23 09:27:06',246038,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(288718,'2014-07-23 09:27:31',246039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288719,'2014-07-23 09:27:50',246040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288720,'2014-07-23 09:29:00',246041,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288721,'2014-07-23 09:30:33',246042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288722,'2014-07-23 09:30:50',246043,0,NULL,NULL,NULL,'desktop',NULL),
(288723,'2014-07-23 09:31:13',246044,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288724,'2014-07-23 09:31:37',246045,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(288725,'2014-07-23 09:31:42',246046,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288726,'2014-07-23 09:36:09',246047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288727,'2014-07-23 09:36:55',246048,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288728,'2014-07-23 09:37:27',246049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288729,'2014-07-23 09:39:20',246050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288730,'2014-07-23 09:39:59',246051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288731,'2014-07-23 09:40:37',237669,1,NULL,NULL,NULL,'desktop',NULL),
(288732,'2014-07-23 09:42:38',246052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288733,'2014-07-23 09:44:31',225410,1,NULL,NULL,NULL,'mobile',NULL),
(288734,'2014-07-23 09:45:20',246053,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(288735,'2014-07-23 09:51:06',246054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288736,'2014-07-23 09:52:44',246055,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288737,'2014-07-23 09:53:02',246056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288738,'2014-07-23 09:53:56',246057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288739,'2014-07-23 09:55:28',246058,0,NULL,NULL,NULL,'desktop',NULL),
(288740,'2014-07-23 10:00:47',246059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288741,'2014-07-23 10:01:30',246060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288742,'2014-07-23 10:02:46',246061,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(288743,'2014-07-23 10:04:28',246062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288744,'2014-07-23 10:07:03',246063,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(288745,'2014-07-23 10:07:08',246064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288746,'2014-07-23 10:07:41',246065,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(288747,'2014-07-23 10:09:35',246066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288748,'2014-07-23 10:11:29',246067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288749,'2014-07-23 10:16:11',246068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288750,'2014-07-23 10:18:01',209729,1,NULL,NULL,NULL,'desktop',NULL),
(288751,'2014-07-23 10:18:32',246069,0,NULL,NULL,NULL,'desktop',NULL),
(288752,'2014-07-23 10:18:35',246070,0,NULL,NULL,NULL,'mobile',NULL),
(288753,'2014-07-23 10:19:17',246071,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288754,'2014-07-23 10:19:33',246072,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288755,'2014-07-23 10:20:58',246073,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288756,'2014-07-23 10:24:04',246074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288757,'2014-07-23 10:25:18',246075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288758,'2014-07-23 10:26:10',220305,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(288759,'2014-07-23 10:26:36',246076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288760,'2014-07-23 10:26:36',246077,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288761,'2014-07-23 10:26:50',246078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288762,'2014-07-23 10:27:11',246079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288763,'2014-07-23 10:29:53',234031,1,NULL,NULL,NULL,'mobile',NULL),
(288764,'2014-07-23 10:30:01',246080,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(288765,'2014-07-23 10:30:17',246081,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288766,'2014-07-23 10:34:05',246082,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(288767,'2014-07-23 10:35:37',246083,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288768,'2014-07-23 10:36:22',246084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288769,'2014-07-23 10:38:53',246085,0,NULL,NULL,NULL,'mobile',NULL),
(288770,'2014-07-23 10:40:27',246086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288771,'2014-07-23 10:41:20',246087,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288772,'2014-07-23 10:42:02',246088,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288773,'2014-07-23 10:45:52',246089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288774,'2014-07-23 10:46:59',246090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288775,'2014-07-23 10:47:55',246091,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288776,'2014-07-23 10:48:53',246092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288777,'2014-07-23 10:49:33',246093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288778,'2014-07-23 10:50:02',246094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288779,'2014-07-23 10:50:07',246095,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288780,'2014-07-23 10:52:23',246096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288781,'2014-07-23 10:55:04',246097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288782,'2014-07-23 10:57:25',246098,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(288783,'2014-07-23 11:00:52',246099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288784,'2014-07-23 11:02:15',246100,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(288785,'2014-07-23 11:02:44',246101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288786,'2014-07-23 11:04:34',246102,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288787,'2014-07-23 11:04:56',246103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288788,'2014-07-23 11:05:19',234991,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(288789,'2014-07-23 11:07:42',246104,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288790,'2014-07-23 11:08:37',246105,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288791,'2014-07-23 11:11:18',246106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288792,'2014-07-23 11:11:29',246107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288793,'2014-07-23 11:13:26',220086,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(288794,'2014-07-23 11:14:42',246108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288795,'2014-07-23 11:15:30',246109,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(288796,'2014-07-23 11:19:08',246110,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288797,'2014-07-23 11:20:14',246111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288798,'2014-07-23 11:20:29',246112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288799,'2014-07-23 11:20:31',246113,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(288800,'2014-07-23 11:21:49',236980,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(288801,'2014-07-23 11:22:10',246114,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(288802,'2014-07-23 11:23:29',246115,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288803,'2014-07-23 11:23:40',246116,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(288804,'2014-07-23 11:24:32',246117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288805,'2014-07-23 11:27:35',235894,1,NULL,NULL,NULL,'desktop',NULL),
(288806,'2014-07-23 11:29:19',246118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288807,'2014-07-23 11:29:26',246119,0,NULL,NULL,NULL,'mobile',NULL),
(288808,'2014-07-23 11:29:33',213564,1,NULL,NULL,NULL,'mobile',NULL),
(288809,'2014-07-23 11:30:16',223134,1,NULL,NULL,NULL,'mobile',NULL),
(288810,'2014-07-23 11:31:13',220283,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(288811,'2014-07-23 11:31:45',246120,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288812,'2014-07-23 11:31:58',246121,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288813,'2014-07-23 11:32:39',246122,0,NULL,NULL,NULL,'desktop',NULL),
(288814,'2014-07-23 11:32:42',246123,0,NULL,NULL,NULL,'desktop',NULL),
(288815,'2014-07-23 11:35:52',246124,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288816,'2014-07-23 11:37:05',246125,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288817,'2014-07-23 11:37:43',246126,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(288818,'2014-07-23 11:38:04',218328,1,NULL,NULL,NULL,'mobile',NULL),
(288819,'2014-07-23 11:38:10',246127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288820,'2014-07-23 11:38:13',246128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288821,'2014-07-23 11:38:48',226963,1,NULL,NULL,NULL,'desktop',NULL),
(288822,'2014-07-23 11:42:15',246129,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288823,'2014-07-23 11:43:26',231730,1,NULL,NULL,NULL,'mobile',NULL),
(288824,'2014-07-23 11:43:41',246130,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(288825,'2014-07-23 11:44:03',246131,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288826,'2014-07-23 11:45:15',246132,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288827,'2014-07-23 11:45:39',246133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288828,'2014-07-23 11:46:12',246134,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288829,'2014-07-23 11:48:51',246135,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288830,'2014-07-23 11:51:41',246136,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288831,'2014-07-23 11:52:44',229213,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(288832,'2014-07-23 11:53:26',246137,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288833,'2014-07-23 11:56:05',246138,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(288834,'2014-07-23 11:56:47',246139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288835,'2014-07-23 11:57:10',246140,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288836,'2014-07-23 11:57:47',246141,0,NULL,NULL,NULL,'mobile',NULL),
(288837,'2014-07-23 11:59:38',223069,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(288838,'2014-07-23 12:01:15',246142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288839,'2014-07-23 12:10:21',219834,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(288840,'2014-07-23 12:16:56',220342,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(288841,'2014-07-23 12:17:38',246143,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(288842,'2014-07-23 12:18:19',246144,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(288843,'2014-07-23 12:18:49',215160,1,NULL,NULL,NULL,'desktop',NULL),
(288844,'2014-07-23 12:19:13',246145,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288845,'2014-07-23 12:19:16',246146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288846,'2014-07-23 12:21:20',246147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288847,'2014-07-23 12:22:51',246148,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288848,'2014-07-23 12:23:05',246149,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(288849,'2014-07-23 12:24:21',239346,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(288850,'2014-07-23 12:27:18',246150,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(288851,'2014-07-23 12:27:47',246151,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288852,'2014-07-23 12:29:43',246152,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(288853,'2014-07-23 12:32:27',246153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288854,'2014-07-23 12:32:39',246154,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(288855,'2014-07-23 12:32:47',238360,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(288856,'2014-07-23 12:35:57',246155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288857,'2014-07-23 12:36:55',246156,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288858,'2014-07-23 12:37:53',246157,0,NULL,NULL,NULL,'mobile',NULL),
(288859,'2014-07-23 12:37:58',236841,1,NULL,NULL,NULL,'mobile',NULL),
(288860,'2014-07-23 12:40:55',246158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288861,'2014-07-23 12:41:46',246159,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(288862,'2014-07-23 12:41:50',246160,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(288863,'2014-07-23 12:45:14',246161,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288864,'2014-07-23 12:45:25',246162,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288865,'2014-07-23 12:45:29',246163,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288866,'2014-07-23 12:46:57',192522,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(288867,'2014-07-23 12:49:01',246164,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288868,'2014-07-23 12:50:49',246165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288869,'2014-07-23 12:51:17',246166,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(288870,'2014-07-23 12:53:10',246167,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288871,'2014-07-23 12:53:14',246168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288872,'2014-07-23 12:55:10',229501,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(288873,'2014-07-23 12:55:36',246169,0,NULL,NULL,NULL,'mobile',NULL),
(288874,'2014-07-23 12:58:12',246170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288875,'2014-07-23 13:05:33',246171,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(288876,'2014-07-23 13:05:38',246172,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288877,'2014-07-23 13:07:45',246173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288878,'2014-07-23 13:11:39',246174,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288879,'2014-07-23 13:12:42',246175,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(288880,'2014-07-23 13:13:16',246176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288881,'2014-07-23 13:14:47',246177,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(288882,'2014-07-23 13:16:19',217686,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(288883,'2014-07-23 13:17:18',231856,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(288884,'2014-07-23 13:19:19',210454,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(288885,'2014-07-23 13:21:12',246178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288886,'2014-07-23 13:22:09',246179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288887,'2014-07-23 13:22:52',246180,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288888,'2014-07-23 13:22:53',246181,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288889,'2014-07-23 13:23:38',246182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288890,'2014-07-23 13:24:03',246183,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(288891,'2014-07-23 13:24:56',246184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288892,'2014-07-23 13:25:23',246185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288893,'2014-07-23 13:25:30',246186,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(288894,'2014-07-23 13:28:20',246187,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288895,'2014-07-23 13:28:37',246188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288896,'2014-07-23 13:31:09',246189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288897,'2014-07-23 13:31:09',246190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288898,'2014-07-23 13:31:46',225444,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(288899,'2014-07-23 13:32:00',246191,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288900,'2014-07-23 13:35:17',212488,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(288901,'2014-07-23 13:38:19',246192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288902,'2014-07-23 13:44:59',246193,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(288903,'2014-07-23 13:45:03',246194,0,NULL,NULL,NULL,'desktop',NULL),
(288904,'2014-07-23 13:45:21',246195,0,NULL,NULL,NULL,'mobile',NULL),
(288905,'2014-07-23 13:45:40',246196,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(288906,'2014-07-23 13:45:48',246197,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(288907,'2014-07-23 13:47:42',246198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288908,'2014-07-23 13:48:51',246199,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(288909,'2014-07-23 13:49:53',246200,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(288910,'2014-07-23 13:50:22',246201,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288911,'2014-07-23 13:51:02',246202,0,NULL,NULL,NULL,'mobile',NULL),
(288912,'2014-07-23 13:51:37',246203,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(288913,'2014-07-23 13:52:47',220635,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(288914,'2014-07-23 13:53:01',246204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288915,'2014-07-23 13:54:22',246205,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288916,'2014-07-23 13:54:43',246206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288917,'2014-07-23 13:54:56',246207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288918,'2014-07-23 13:55:10',246208,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288919,'2014-07-23 13:55:43',246209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288920,'2014-07-23 13:56:41',246210,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288921,'2014-07-23 13:59:00',246211,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288922,'2014-07-23 13:59:46',210693,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(288923,'2014-07-23 13:59:50',246212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288924,'2014-07-23 14:03:06',246213,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(288925,'2014-07-23 14:03:37',246214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288926,'2014-07-23 14:04:28',246215,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288927,'2014-07-23 14:04:58',246216,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(288928,'2014-07-23 14:08:53',246217,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288929,'2014-07-23 14:12:08',246218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288930,'2014-07-23 14:16:36',219689,1,NULL,NULL,NULL,'desktop',NULL),
(288931,'2014-07-23 14:16:39',246219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288932,'2014-07-23 14:17:04',246220,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(288933,'2014-07-23 14:19:07',246221,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(288934,'2014-07-23 14:19:13',246222,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288935,'2014-07-23 14:19:41',227193,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(288936,'2014-07-23 14:19:59',246223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288937,'2014-07-23 14:20:10',213419,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(288938,'2014-07-23 14:21:24',246224,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288939,'2014-07-23 14:22:06',221621,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(288940,'2014-07-23 14:27:48',246225,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(288941,'2014-07-23 14:29:35',241270,1,NULL,NULL,NULL,'desktop',NULL),
(288942,'2014-07-23 14:35:39',219812,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(288943,'2014-07-23 14:37:11',246226,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288944,'2014-07-23 14:42:03',246227,0,NULL,NULL,NULL,'desktop',NULL),
(288945,'2014-07-23 14:44:53',246228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288946,'2014-07-23 14:46:33',246229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288947,'2014-07-23 14:51:21',246230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288948,'2014-07-23 14:52:14',246231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288949,'2014-07-23 14:54:45',246232,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288950,'2014-07-23 14:56:04',246233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288951,'2014-07-23 14:56:10',246234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288952,'2014-07-23 14:56:24',246235,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(288953,'2014-07-23 14:56:39',246236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288954,'2014-07-23 14:56:40',246237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288955,'2014-07-23 14:57:09',246238,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288956,'2014-07-23 14:57:57',246239,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(288957,'2014-07-23 14:58:04',210166,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(288958,'2014-07-23 14:58:15',246240,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(288959,'2014-07-23 14:58:20',246241,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288960,'2014-07-23 14:58:48',246242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288961,'2014-07-23 15:01:11',246243,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288962,'2014-07-23 15:04:22',234214,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(288963,'2014-07-23 15:04:44',217893,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(288964,'2014-07-23 15:07:06',246244,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(288965,'2014-07-23 15:08:42',246245,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288966,'2014-07-23 15:10:15',216645,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(288967,'2014-07-23 15:10:53',246246,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(288968,'2014-07-23 15:11:42',246247,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288969,'2014-07-23 15:12:41',246248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288970,'2014-07-23 15:17:17',246249,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288971,'2014-07-23 15:18:22',246250,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288972,'2014-07-23 15:21:04',246251,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288973,'2014-07-23 15:23:52',246252,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(288974,'2014-07-23 15:24:14',246253,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288975,'2014-07-23 15:24:25',246254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288976,'2014-07-23 15:25:04',238636,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(288977,'2014-07-23 15:26:24',246255,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288978,'2014-07-23 15:26:38',246256,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(288979,'2014-07-23 15:27:23',246257,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288980,'2014-07-23 15:28:03',246258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288981,'2014-07-23 15:28:15',246259,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288982,'2014-07-23 15:28:41',246260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288983,'2014-07-23 15:30:08',246261,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288984,'2014-07-23 15:31:35',246262,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(288985,'2014-07-23 15:31:39',246263,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288986,'2014-07-23 15:32:01',246264,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(288987,'2014-07-23 15:32:32',246265,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(288988,'2014-07-23 15:33:19',246266,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288989,'2014-07-23 15:33:40',220420,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(288990,'2014-07-23 15:33:58',246267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288991,'2014-07-23 15:35:19',246268,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(288992,'2014-07-23 15:36:17',241390,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(288993,'2014-07-23 15:36:53',246269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288994,'2014-07-23 15:38:11',246270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288995,'2014-07-23 15:39:47',246271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288996,'2014-07-23 15:40:13',220879,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(288997,'2014-07-23 15:41:54',246272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(288998,'2014-07-23 15:42:59',216720,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(288999,'2014-07-23 15:43:31',242375,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(289000,'2014-07-23 15:43:34',246273,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(289001,'2014-07-23 15:44:46',246274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289002,'2014-07-23 15:45:18',237921,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(289003,'2014-07-23 15:45:19',228597,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(289004,'2014-07-23 15:47:08',246275,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289005,'2014-07-23 15:47:58',246276,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(289006,'2014-07-23 15:51:05',246277,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(289007,'2014-07-23 15:51:51',246278,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(289008,'2014-07-23 15:52:45',246279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289009,'2014-07-23 15:53:09',246280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289010,'2014-07-23 15:53:26',246281,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(289011,'2014-07-23 15:55:26',246282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289012,'2014-07-23 15:56:46',246283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289013,'2014-07-23 15:57:16',246284,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(289014,'2014-07-23 15:57:56',246285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289015,'2014-07-23 15:58:50',246286,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289016,'2014-07-23 15:59:00',246287,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(289017,'2014-07-23 15:59:47',246288,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(289018,'2014-07-23 16:00:15',246289,0,NULL,NULL,NULL,'mobile',NULL),
(289019,'2014-07-23 16:00:36',246290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289020,'2014-07-23 16:01:21',246291,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(289021,'2014-07-23 16:01:22',246292,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289022,'2014-07-23 16:02:56',246293,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(289023,'2014-07-23 16:03:38',246294,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289024,'2014-07-23 16:04:30',246295,0,NULL,NULL,NULL,'mobile',NULL),
(289025,'2014-07-23 16:04:37',246296,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(289026,'2014-07-23 16:05:41',246297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289027,'2014-07-23 16:06:19',230059,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(289028,'2014-07-23 16:06:24',246298,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(289029,'2014-07-23 16:08:52',246299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289030,'2014-07-23 16:11:21',246300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289031,'2014-07-23 16:12:20',246301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289032,'2014-07-23 16:13:17',246302,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289033,'2014-07-23 16:13:38',246303,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289034,'2014-07-23 16:13:40',246304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289035,'2014-07-23 16:14:35',246305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289036,'2014-07-23 16:14:53',246306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289037,'2014-07-23 16:15:21',246307,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289038,'2014-07-23 16:15:57',246308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289039,'2014-07-23 16:16:27',223976,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(289040,'2014-07-23 16:17:07',246309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289041,'2014-07-23 16:17:58',246310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289042,'2014-07-23 16:18:13',246311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289043,'2014-07-23 16:21:44',246312,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289044,'2014-07-23 16:25:24',246313,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289045,'2014-07-23 16:25:51',246314,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(289046,'2014-07-23 16:27:29',246315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289047,'2014-07-23 16:28:15',246316,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(289048,'2014-07-23 16:28:33',246317,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289049,'2014-07-23 16:30:56',243564,1,NULL,NULL,NULL,'mobile',NULL),
(289050,'2014-07-23 16:32:18',246318,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289051,'2014-07-23 16:32:37',246319,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289052,'2014-07-23 16:33:40',246320,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289053,'2014-07-23 16:34:12',246321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289054,'2014-07-23 16:34:23',246322,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289055,'2014-07-23 16:34:43',246323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289056,'2014-07-23 16:35:30',219760,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(289057,'2014-07-23 16:36:18',246324,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(289058,'2014-07-23 16:36:20',246325,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(289059,'2014-07-23 16:43:05',246326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289060,'2014-07-23 16:45:06',246327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289061,'2014-07-23 16:48:13',246328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289062,'2014-07-23 16:48:16',246329,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289063,'2014-07-23 16:48:40',246330,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(289064,'2014-07-23 16:50:29',222838,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(289065,'2014-07-23 16:52:13',246331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289066,'2014-07-23 16:52:48',227821,1,NULL,NULL,NULL,'mobile',NULL),
(289067,'2014-07-23 16:52:56',246332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289068,'2014-07-23 16:53:16',246333,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(289069,'2014-07-23 16:53:25',246334,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(289070,'2014-07-23 16:53:52',208191,1,NULL,NULL,NULL,'desktop',NULL),
(289071,'2014-07-23 16:55:23',246335,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289072,'2014-07-23 16:56:27',246336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289073,'2014-07-23 16:56:56',246337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289074,'2014-07-23 16:58:01',246338,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289075,'2014-07-23 17:00:24',246339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289076,'2014-07-23 17:00:28',246340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289077,'2014-07-23 17:00:45',246341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289078,'2014-07-23 17:00:47',246342,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289079,'2014-07-23 17:01:24',246343,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289080,'2014-07-23 17:01:28',246344,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(289081,'2014-07-23 17:02:03',246345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289082,'2014-07-23 17:04:17',224360,1,NULL,NULL,NULL,'mobile',NULL),
(289083,'2014-07-23 17:05:00',246346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289084,'2014-07-23 17:09:15',246347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289085,'2014-07-23 17:10:17',215284,1,NULL,NULL,NULL,'desktop',NULL),
(289086,'2014-07-23 17:12:21',246348,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289087,'2014-07-23 17:12:40',246349,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289088,'2014-07-23 17:14:17',246350,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289089,'2014-07-23 17:17:08',246351,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289090,'2014-07-23 17:20:11',246352,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289091,'2014-07-23 17:20:20',246353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289092,'2014-07-23 17:24:20',246354,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289093,'2014-07-23 17:25:18',246355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289094,'2014-07-23 17:27:09',246356,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(289095,'2014-07-23 17:27:11',246357,0,NULL,NULL,NULL,'desktop',NULL),
(289096,'2014-07-23 17:28:01',211020,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(289097,'2014-07-23 17:28:36',246358,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(289098,'2014-07-23 17:28:41',246359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289099,'2014-07-23 17:28:48',246360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289100,'2014-07-23 17:28:58',246361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289101,'2014-07-23 17:30:25',246362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289102,'2014-07-23 17:32:25',246363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289103,'2014-07-23 17:34:30',246364,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289104,'2014-07-23 17:35:06',246365,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289105,'2014-07-23 17:36:38',246366,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289106,'2014-07-23 17:37:10',246367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289107,'2014-07-23 17:38:17',246368,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289108,'2014-07-23 17:38:19',223658,1,NULL,NULL,NULL,'mobile',NULL),
(289109,'2014-07-23 17:38:58',246369,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289110,'2014-07-23 17:39:34',235151,1,NULL,NULL,NULL,'mobile',NULL),
(289111,'2014-07-23 17:41:49',246370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289112,'2014-07-23 17:43:04',222126,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(289113,'2014-07-23 17:44:55',246371,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289114,'2014-07-23 17:45:16',246372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289115,'2014-07-23 17:46:09',246373,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(289116,'2014-07-23 17:46:14',246374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289117,'2014-07-23 17:48:10',246375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289118,'2014-07-23 17:49:05',212784,1,NULL,NULL,NULL,'desktop',NULL),
(289119,'2014-07-23 17:49:52',246376,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289120,'2014-07-23 17:50:40',246377,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(289121,'2014-07-23 17:54:02',246378,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(289122,'2014-07-23 17:54:12',224476,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(289123,'2014-07-23 17:57:04',246379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289124,'2014-07-23 17:58:08',246380,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289125,'2014-07-23 17:58:36',246381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289126,'2014-07-23 17:59:05',246382,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(289127,'2014-07-23 18:01:32',240140,1,NULL,NULL,NULL,'mobile',NULL),
(289128,'2014-07-23 18:04:00',243768,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(289129,'2014-07-23 18:05:58',246383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289130,'2014-07-23 18:06:46',246384,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(289131,'2014-07-23 18:08:54',246385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289132,'2014-07-23 18:10:02',246386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289133,'2014-07-23 18:10:20',246387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289134,'2014-07-23 18:12:12',233579,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(289135,'2014-07-23 18:16:30',246388,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289136,'2014-07-23 18:18:07',246389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289137,'2014-07-23 18:18:54',246390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289138,'2014-07-23 18:19:39',246391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289139,'2014-07-23 18:19:54',246392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289140,'2014-07-23 18:20:38',246393,0,NULL,NULL,NULL,'desktop',NULL),
(289141,'2014-07-23 18:22:02',240209,1,NULL,NULL,NULL,'desktop',NULL),
(289142,'2014-07-23 18:22:37',246394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289143,'2014-07-23 18:22:47',246395,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289144,'2014-07-23 18:24:33',216634,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(289145,'2014-07-23 18:29:19',246396,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(289146,'2014-07-23 18:32:08',246397,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(289147,'2014-07-23 18:32:11',246398,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(289148,'2014-07-23 18:33:04',246399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289149,'2014-07-23 18:33:39',246400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289150,'2014-07-23 18:33:47',246401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289151,'2014-07-23 18:34:18',246402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289152,'2014-07-23 18:36:56',227737,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(289153,'2014-07-23 18:41:16',246403,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289154,'2014-07-23 18:41:26',246404,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289155,'2014-07-23 18:43:39',246405,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289156,'2014-07-23 18:44:08',246406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289157,'2014-07-23 18:47:07',246407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289158,'2014-07-23 18:47:48',246408,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(289159,'2014-07-23 18:47:54',221670,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(289160,'2014-07-23 18:48:41',246409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289161,'2014-07-23 18:52:46',246410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289162,'2014-07-23 18:53:35',246411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289163,'2014-07-23 18:57:38',246412,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(289164,'2014-07-23 19:02:17',246413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289165,'2014-07-23 19:02:22',208663,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(289166,'2014-07-23 19:02:48',246414,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(289167,'2014-07-23 19:03:43',246415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289168,'2014-07-23 19:06:10',246416,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289169,'2014-07-23 19:07:12',246417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289170,'2014-07-23 19:07:34',246418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289171,'2014-07-23 19:10:11',204138,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(289172,'2014-07-23 19:10:55',235449,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(289173,'2014-07-23 19:12:59',223246,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(289174,'2014-07-23 19:18:07',246419,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289175,'2014-07-23 19:20:25',246420,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289176,'2014-07-23 19:27:17',246421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289177,'2014-07-23 19:28:51',246422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289178,'2014-07-23 19:31:58',246423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289179,'2014-07-23 19:33:47',246424,0,NULL,NULL,NULL,'desktop',NULL),
(289180,'2014-07-23 19:33:54',246425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289181,'2014-07-23 19:38:41',246426,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(289182,'2014-07-23 19:42:40',246427,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289183,'2014-07-23 19:42:52',219508,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(289184,'2014-07-23 19:43:39',246428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289185,'2014-07-23 19:48:01',246429,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289186,'2014-07-23 19:52:29',246430,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289187,'2014-07-23 19:52:32',246431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289188,'2014-07-23 19:55:15',246432,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289189,'2014-07-23 19:56:06',246433,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(289190,'2014-07-23 19:57:34',246434,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(289191,'2014-07-23 20:05:32',246435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289192,'2014-07-23 20:06:11',246436,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289193,'2014-07-23 20:06:27',205061,1,NULL,NULL,NULL,'desktop',NULL),
(289194,'2014-07-23 20:06:41',246437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289195,'2014-07-23 20:08:30',246438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289196,'2014-07-23 20:11:52',246439,0,NULL,NULL,NULL,'desktop',NULL),
(289197,'2014-07-23 20:14:54',246440,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289198,'2014-07-23 20:15:14',246441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289199,'2014-07-23 20:15:51',246442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289200,'2014-07-23 20:17:48',224042,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(289201,'2014-07-23 20:18:00',217417,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(289202,'2014-07-23 20:18:45',220964,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(289203,'2014-07-23 20:21:30',246443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289204,'2014-07-23 20:21:33',246444,0,NULL,NULL,NULL,'mobile',NULL),
(289205,'2014-07-23 20:28:33',246445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289206,'2014-07-23 20:29:33',215422,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(289207,'2014-07-23 20:32:02',246446,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289208,'2014-07-23 20:34:14',246447,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289209,'2014-07-23 20:35:39',246448,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(289210,'2014-07-23 20:37:46',246449,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(289211,'2014-07-23 20:41:38',246450,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(289212,'2014-07-23 20:41:51',246451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289213,'2014-07-23 20:45:10',239848,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(289214,'2014-07-23 20:54:00',246452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289215,'2014-07-23 21:02:27',246453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289216,'2014-07-23 21:06:44',246454,0,NULL,NULL,NULL,'mobile',NULL),
(289217,'2014-07-23 21:10:17',244274,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(289218,'2014-07-23 21:12:03',246455,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(289219,'2014-07-23 21:13:21',246456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289220,'2014-07-23 21:13:31',246457,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(289221,'2014-07-23 21:17:11',219474,1,NULL,NULL,NULL,'desktop',NULL),
(289222,'2014-07-23 21:17:40',246458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289223,'2014-07-23 21:19:41',246459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289224,'2014-07-23 21:21:19',246460,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289225,'2014-07-23 21:21:53',246461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289226,'2014-07-23 21:25:15',246462,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289227,'2014-07-23 21:25:59',246463,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289228,'2014-07-23 21:29:40',233018,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(289229,'2014-07-23 21:30:23',246464,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289230,'2014-07-23 21:30:24',246465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289231,'2014-07-23 21:33:33',246466,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(289232,'2014-07-23 21:35:04',246467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289233,'2014-07-23 21:40:10',228513,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(289234,'2014-07-23 21:43:16',246468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289235,'2014-07-23 21:44:31',223677,1,NULL,NULL,NULL,'desktop',NULL),
(289236,'2014-07-23 21:46:02',246469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289237,'2014-07-23 21:49:04',231215,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(289238,'2014-07-23 21:59:11',246470,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289239,'2014-07-23 22:00:38',246471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289240,'2014-07-23 22:02:15',246472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289241,'2014-07-23 22:02:35',246473,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289242,'2014-07-23 22:05:04',246474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289243,'2014-07-23 22:07:35',246475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289244,'2014-07-23 22:10:06',246476,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289245,'2014-07-23 22:14:03',246477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289246,'2014-07-23 22:14:36',246478,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(289247,'2014-07-23 22:16:39',246479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289248,'2014-07-23 22:17:05',246480,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(289249,'2014-07-23 22:17:19',246481,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289250,'2014-07-23 22:17:20',246482,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289251,'2014-07-23 22:18:04',246483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289252,'2014-07-23 22:24:21',246484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289253,'2014-07-23 22:27:47',246485,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289254,'2014-07-23 22:31:15',246486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289255,'2014-07-23 22:34:22',246487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289256,'2014-07-23 22:34:53',246488,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289257,'2014-07-23 22:35:16',246489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289258,'2014-07-23 22:37:02',246490,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289259,'2014-07-23 22:37:20',246491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289260,'2014-07-23 22:38:26',246492,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(289261,'2014-07-23 22:39:31',246493,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289262,'2014-07-23 22:40:15',246494,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(289263,'2014-07-23 22:45:02',246495,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(289264,'2014-07-23 22:47:12',246496,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289265,'2014-07-23 22:47:26',246497,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(289266,'2014-07-23 22:48:40',246498,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(289267,'2014-07-23 22:50:47',246499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289268,'2014-07-23 22:56:55',246500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289269,'2014-07-23 22:58:52',246501,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(289270,'2014-07-23 23:00:49',246502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289271,'2014-07-23 23:01:41',246503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289272,'2014-07-23 23:02:11',246504,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289273,'2014-07-23 23:03:03',246505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289274,'2014-07-23 23:08:04',246506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289275,'2014-07-23 23:08:11',246507,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289276,'2014-07-23 23:12:09',246508,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(289277,'2014-07-23 23:14:31',215777,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(289278,'2014-07-23 23:15:35',246509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289279,'2014-07-23 23:18:43',246510,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289280,'2014-07-23 23:25:55',246511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289281,'2014-07-23 23:27:03',246512,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(289282,'2014-07-23 23:30:23',246513,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(289283,'2014-07-23 23:39:18',246514,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289284,'2014-07-23 23:39:35',246515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289285,'2014-07-23 23:39:41',239686,1,NULL,NULL,NULL,'mobile',NULL),
(289286,'2014-07-23 23:40:03',207573,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(289287,'2014-07-23 23:40:59',246516,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(289288,'2014-07-23 23:49:50',246517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289289,'2014-07-23 23:49:54',246518,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289290,'2014-07-23 23:52:54',246519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289291,'2014-07-23 23:53:30',246520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289292,'2014-07-23 23:53:45',246521,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289293,'2014-07-24 00:08:24',246522,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289294,'2014-07-24 00:10:01',246523,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289295,'2014-07-24 00:14:48',246524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289296,'2014-07-24 00:17:45',246525,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(289297,'2014-07-24 00:20:06',246526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289298,'2014-07-24 00:21:14',246527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289299,'2014-07-24 00:23:57',246528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289300,'2014-07-24 00:26:19',246529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289301,'2014-07-24 00:29:17',246530,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289302,'2014-07-24 00:33:58',229212,1,NULL,NULL,NULL,'desktop',NULL),
(289303,'2014-07-24 00:47:32',246531,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289304,'2014-07-24 00:50:51',246532,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289305,'2014-07-24 00:51:00',246533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289306,'2014-07-24 00:55:35',246534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289307,'2014-07-24 01:01:39',246535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289308,'2014-07-24 01:14:29',218412,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(289309,'2014-07-24 01:16:11',246536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289310,'2014-07-24 01:27:26',228416,1,NULL,NULL,NULL,'mobile',NULL),
(289311,'2014-07-24 01:30:02',246537,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289312,'2014-07-24 01:32:35',246538,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289313,'2014-07-24 01:36:04',246539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289314,'2014-07-24 01:41:08',220051,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(289315,'2014-07-24 01:41:09',227422,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(289316,'2014-07-24 01:44:01',246540,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289317,'2014-07-24 01:45:30',246541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289318,'2014-07-24 01:45:44',246542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289319,'2014-07-24 01:45:48',246543,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289320,'2014-07-24 01:47:12',246544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289321,'2014-07-24 01:50:06',246545,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(289322,'2014-07-24 01:59:21',246546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289323,'2014-07-24 02:00:57',246547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289324,'2014-07-24 02:05:57',206849,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(289325,'2014-07-24 02:09:29',246548,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(289326,'2014-07-24 02:20:45',246549,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289327,'2014-07-24 02:24:57',246550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289328,'2014-07-24 02:27:53',246551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289329,'2014-07-24 02:29:06',222248,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(289330,'2014-07-24 02:29:40',246552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289331,'2014-07-24 02:35:12',246553,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289332,'2014-07-24 02:36:14',246554,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289333,'2014-07-24 02:40:00',246555,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(289334,'2014-07-24 02:52:04',217699,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(289335,'2014-07-24 02:53:03',246556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289336,'2014-07-24 03:09:58',246557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289337,'2014-07-24 03:10:33',246558,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(289338,'2014-07-24 03:23:52',236720,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(289339,'2014-07-24 03:29:12',246559,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(289340,'2014-07-24 03:34:53',221232,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(289341,'2014-07-24 03:47:44',246560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289342,'2014-07-24 03:52:02',246561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289343,'2014-07-24 04:00:24',246562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289344,'2014-07-24 04:10:32',246563,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289345,'2014-07-24 04:12:10',246564,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(289346,'2014-07-24 04:14:59',246565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289347,'2014-07-24 04:17:46',246566,0,NULL,NULL,NULL,'mobile',NULL),
(289348,'2014-07-24 04:18:10',246567,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(289349,'2014-07-24 04:24:43',230658,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(289350,'2014-07-24 04:28:43',246568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289351,'2014-07-24 04:29:34',229689,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(289352,'2014-07-24 04:37:56',246569,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289353,'2014-07-24 04:42:05',236865,1,NULL,NULL,NULL,'desktop',NULL),
(289354,'2014-07-24 04:45:24',246570,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(289355,'2014-07-24 04:46:21',246571,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(289356,'2014-07-24 04:46:38',246572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289357,'2014-07-24 04:48:18',246573,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289358,'2014-07-24 04:49:21',246574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289359,'2014-07-24 04:52:57',246575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289360,'2014-07-24 05:00:13',239850,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(289361,'2014-07-24 05:11:43',246576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289362,'2014-07-24 05:12:09',246577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289363,'2014-07-24 05:21:43',246578,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289364,'2014-07-24 05:30:59',246579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289365,'2014-07-24 05:41:37',246580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289366,'2014-07-24 05:42:01',246581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289367,'2014-07-24 05:46:58',246582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289368,'2014-07-24 05:50:36',246583,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(289369,'2014-07-24 05:54:43',246584,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289370,'2014-07-24 05:56:03',246585,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(289371,'2014-07-24 05:57:27',246586,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(289372,'2014-07-24 06:05:49',210157,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(289373,'2014-07-24 06:06:32',246587,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(289374,'2014-07-24 06:08:01',216252,1,NULL,NULL,NULL,'mobile',NULL),
(289375,'2014-07-24 06:08:35',246588,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(289376,'2014-07-24 06:10:46',246589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289377,'2014-07-24 06:15:53',246590,0,NULL,NULL,NULL,'desktop',NULL),
(289378,'2014-07-24 06:16:01',246591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289379,'2014-07-24 06:25:23',246592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289380,'2014-07-24 06:32:32',246593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289381,'2014-07-24 06:35:09',234138,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(289382,'2014-07-24 06:39:32',246594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289383,'2014-07-24 06:47:01',246595,0,NULL,NULL,NULL,'desktop',NULL),
(289384,'2014-07-24 06:50:49',246596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289385,'2014-07-24 06:51:49',246597,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(289386,'2014-07-24 06:53:05',246598,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289387,'2014-07-24 06:54:28',246599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289388,'2014-07-24 07:01:35',246600,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289389,'2014-07-24 07:07:44',246601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289390,'2014-07-24 07:10:18',227313,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(289391,'2014-07-24 07:13:23',246602,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(289392,'2014-07-24 07:14:50',246603,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289393,'2014-07-24 07:14:51',246604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289394,'2014-07-24 07:15:04',246605,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(289395,'2014-07-24 07:15:05',246606,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(289396,'2014-07-24 07:18:33',246607,0,NULL,NULL,NULL,'desktop',NULL),
(289397,'2014-07-24 07:20:29',246608,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289398,'2014-07-24 07:20:50',246609,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289399,'2014-07-24 07:21:25',246610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289400,'2014-07-24 07:23:37',246611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289401,'2014-07-24 07:28:09',228011,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(289402,'2014-07-24 07:36:29',246612,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289403,'2014-07-24 07:53:04',246613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289404,'2014-07-24 07:54:33',246614,0,NULL,NULL,NULL,'mobile',NULL),
(289405,'2014-07-24 07:57:17',246615,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(289406,'2014-07-24 08:00:56',234967,1,NULL,NULL,NULL,'desktop',NULL),
(289407,'2014-07-24 08:01:52',246616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289408,'2014-07-24 08:04:41',220599,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(289409,'2014-07-24 08:08:02',246617,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289410,'2014-07-24 08:11:56',246618,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289411,'2014-07-24 08:12:25',246619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289412,'2014-07-24 08:13:14',246620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289413,'2014-07-24 08:14:37',216340,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(289414,'2014-07-24 08:17:12',246621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289415,'2014-07-24 08:17:36',246622,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289416,'2014-07-24 08:20:59',227635,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(289417,'2014-07-24 08:26:59',246623,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(289418,'2014-07-24 08:31:07',246624,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(289419,'2014-07-24 08:31:57',246625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289420,'2014-07-24 08:34:51',246626,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289421,'2014-07-24 08:37:19',246627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289422,'2014-07-24 08:37:49',219397,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(289423,'2014-07-24 08:38:36',246628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289424,'2014-07-24 08:38:58',246629,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(289425,'2014-07-24 08:40:40',246630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289426,'2014-07-24 08:53:34',246631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289427,'2014-07-24 08:53:40',246632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289428,'2014-07-24 08:56:04',246633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289429,'2014-07-24 08:56:15',246634,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289430,'2014-07-24 09:00:09',246635,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289431,'2014-07-24 09:01:04',246636,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289432,'2014-07-24 09:04:59',226344,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(289433,'2014-07-24 09:06:17',246637,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(289434,'2014-07-24 09:07:56',246638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289435,'2014-07-24 09:09:45',236107,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(289436,'2014-07-24 09:12:25',246639,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(289437,'2014-07-24 09:15:37',218277,1,NULL,NULL,NULL,'desktop',NULL),
(289438,'2014-07-24 09:15:54',246640,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(289439,'2014-07-24 09:15:57',246641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289440,'2014-07-24 09:21:24',246642,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289441,'2014-07-24 09:24:27',246643,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(289442,'2014-07-24 09:24:57',217990,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(289443,'2014-07-24 09:26:18',246644,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289444,'2014-07-24 09:26:49',246645,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289445,'2014-07-24 09:27:01',243935,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(289446,'2014-07-24 09:28:27',246646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289447,'2014-07-24 09:29:28',211378,1,NULL,NULL,NULL,'desktop',NULL),
(289448,'2014-07-24 09:29:37',219208,1,NULL,NULL,NULL,'desktop',NULL),
(289449,'2014-07-24 09:32:01',246647,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(289450,'2014-07-24 09:35:11',246648,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(289451,'2014-07-24 09:35:56',219470,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(289452,'2014-07-24 09:40:03',246649,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289453,'2014-07-24 09:40:16',246650,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(289454,'2014-07-24 09:42:52',219119,1,NULL,NULL,NULL,'desktop',NULL),
(289455,'2014-07-24 09:45:30',212234,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(289456,'2014-07-24 09:45:53',225678,1,NULL,NULL,NULL,'mobile',NULL),
(289457,'2014-07-24 09:46:07',232454,1,NULL,NULL,NULL,'desktop',NULL),
(289458,'2014-07-24 09:48:09',246651,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(289459,'2014-07-24 09:49:52',246652,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(289460,'2014-07-24 09:50:04',246653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289461,'2014-07-24 09:50:06',246654,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(289462,'2014-07-24 09:51:13',246655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289463,'2014-07-24 09:52:32',246656,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289464,'2014-07-24 09:52:52',246657,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289465,'2014-07-24 09:53:00',246658,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(289466,'2014-07-24 09:53:09',246659,0,NULL,NULL,NULL,'mobile',NULL),
(289467,'2014-07-24 09:58:39',246660,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(289468,'2014-07-24 10:00:17',219992,1,NULL,NULL,NULL,'desktop',NULL),
(289469,'2014-07-24 10:00:24',246661,0,NULL,NULL,NULL,'desktop',NULL),
(289470,'2014-07-24 10:01:12',246662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289471,'2014-07-24 10:01:30',246663,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(289472,'2014-07-24 10:02:26',246664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289473,'2014-07-24 10:04:41',246665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289474,'2014-07-24 10:05:06',246666,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289475,'2014-07-24 10:06:41',246667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289476,'2014-07-24 10:07:31',246668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289477,'2014-07-24 10:10:06',246669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289478,'2014-07-24 10:11:20',246670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289479,'2014-07-24 10:11:45',246671,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(289480,'2014-07-24 10:16:24',246672,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289481,'2014-07-24 10:17:08',246673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289482,'2014-07-24 10:21:06',246674,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(289483,'2014-07-24 10:21:14',246675,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289484,'2014-07-24 10:22:11',246676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289485,'2014-07-24 10:23:41',218299,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(289486,'2014-07-24 10:24:21',246677,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(289487,'2014-07-24 10:24:34',246678,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289488,'2014-07-24 10:25:12',246679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289489,'2014-07-24 10:26:01',243227,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(289490,'2014-07-24 10:27:00',246680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289491,'2014-07-24 10:28:51',232171,1,NULL,NULL,NULL,'desktop',NULL),
(289492,'2014-07-24 10:29:29',246681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289493,'2014-07-24 10:29:32',246682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289494,'2014-07-24 10:31:15',246683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289495,'2014-07-24 10:32:05',246684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289496,'2014-07-24 10:32:15',218387,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(289497,'2014-07-24 10:32:21',246685,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289498,'2014-07-24 10:33:44',246686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289499,'2014-07-24 10:33:46',246687,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(289500,'2014-07-24 10:37:56',246688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289501,'2014-07-24 10:38:26',246689,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289502,'2014-07-24 10:38:41',246690,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(289503,'2014-07-24 10:39:15',246691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289504,'2014-07-24 10:39:31',246692,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(289505,'2014-07-24 10:40:20',246693,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289506,'2014-07-24 10:40:20',246694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289507,'2014-07-24 10:41:38',246695,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(289508,'2014-07-24 10:44:24',246696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289509,'2014-07-24 10:44:38',246697,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289510,'2014-07-24 10:45:47',246698,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289511,'2014-07-24 10:46:08',246699,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289512,'2014-07-24 10:46:21',246700,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289513,'2014-07-24 10:46:28',246701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289514,'2014-07-24 10:47:06',246702,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(289515,'2014-07-24 10:47:35',236494,1,NULL,NULL,NULL,'desktop',NULL),
(289516,'2014-07-24 10:48:38',246703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289517,'2014-07-24 10:50:37',246704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289518,'2014-07-24 10:52:42',246705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289519,'2014-07-24 10:53:16',246706,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(289520,'2014-07-24 10:54:30',246707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289521,'2014-07-24 10:54:35',246708,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(289522,'2014-07-24 10:54:46',219050,1,NULL,NULL,NULL,'desktop',NULL),
(289523,'2014-07-24 10:56:24',246709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289524,'2014-07-24 10:56:35',246710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289525,'2014-07-24 10:57:10',246711,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289526,'2014-07-24 10:58:18',221226,1,NULL,NULL,NULL,'desktop',NULL),
(289527,'2014-07-24 11:00:21',246712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289528,'2014-07-24 11:01:01',246713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289529,'2014-07-24 11:01:10',246714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289530,'2014-07-24 11:01:55',246715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289531,'2014-07-24 11:02:46',246716,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289532,'2014-07-24 11:03:54',246717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289533,'2014-07-24 11:04:22',244276,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(289534,'2014-07-24 11:04:25',246718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289535,'2014-07-24 11:04:26',246719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289536,'2014-07-24 11:05:13',246720,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289537,'2014-07-24 11:06:27',246721,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(289538,'2014-07-24 11:06:29',246722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289539,'2014-07-24 11:09:01',246723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289540,'2014-07-24 11:13:41',246724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289541,'2014-07-24 11:15:22',230415,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(289542,'2014-07-24 11:17:28',246725,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(289543,'2014-07-24 11:18:54',205067,1,NULL,NULL,NULL,'mobile',NULL),
(289544,'2014-07-24 11:19:37',246726,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(289545,'2014-07-24 11:19:45',246727,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(289546,'2014-07-24 11:23:30',246728,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(289547,'2014-07-24 11:23:51',246729,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(289548,'2014-07-24 11:24:40',246730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289549,'2014-07-24 11:25:00',246731,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(289550,'2014-07-24 11:26:52',246732,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(289551,'2014-07-24 11:27:38',240516,1,NULL,NULL,NULL,'desktop',NULL),
(289552,'2014-07-24 11:28:08',246733,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289553,'2014-07-24 11:29:44',246734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289554,'2014-07-24 11:30:19',243831,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(289555,'2014-07-24 11:33:24',226443,1,NULL,NULL,NULL,'mobile',NULL),
(289556,'2014-07-24 11:34:09',246735,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(289557,'2014-07-24 11:34:46',225601,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(289558,'2014-07-24 11:37:51',246736,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289559,'2014-07-24 11:38:49',246737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289560,'2014-07-24 11:38:53',246738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289561,'2014-07-24 11:38:55',246739,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289562,'2014-07-24 11:39:23',246740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289563,'2014-07-24 11:41:47',246741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289564,'2014-07-24 11:44:16',246742,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(289565,'2014-07-24 11:44:44',246743,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289566,'2014-07-24 11:45:27',246744,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289567,'2014-07-24 11:46:04',246745,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289568,'2014-07-24 11:47:35',246746,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289569,'2014-07-24 11:49:00',246747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289570,'2014-07-24 11:55:20',246748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289571,'2014-07-24 11:55:57',246749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289572,'2014-07-24 12:00:01',219233,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(289573,'2014-07-24 12:01:42',246750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289574,'2014-07-24 12:03:21',246751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289575,'2014-07-24 12:04:59',246752,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289576,'2014-07-24 12:05:26',217041,1,NULL,NULL,NULL,'mobile',NULL),
(289577,'2014-07-24 12:06:57',246753,0,NULL,NULL,NULL,'mobile',NULL),
(289578,'2014-07-24 12:07:38',246754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289579,'2014-07-24 12:07:57',246755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289580,'2014-07-24 12:08:00',235443,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(289581,'2014-07-24 12:11:11',246756,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289582,'2014-07-24 12:11:50',246757,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(289583,'2014-07-24 12:12:38',246758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289584,'2014-07-24 12:12:48',246759,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289585,'2014-07-24 12:13:07',246760,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(289586,'2014-07-24 12:14:26',246761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289587,'2014-07-24 12:14:31',246762,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289588,'2014-07-24 12:14:57',246763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289589,'2014-07-24 12:15:04',246764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289590,'2014-07-24 12:16:14',246765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289591,'2014-07-24 12:16:18',246766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289592,'2014-07-24 12:16:28',246767,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(289593,'2014-07-24 12:16:37',213355,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(289594,'2014-07-24 12:17:14',230368,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(289595,'2014-07-24 12:18:02',246768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289596,'2014-07-24 12:18:12',246769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289597,'2014-07-24 12:20:49',246770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289598,'2014-07-24 12:21:25',246771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289599,'2014-07-24 12:23:33',246772,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289600,'2014-07-24 12:23:42',246773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289601,'2014-07-24 12:23:51',246774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289602,'2014-07-24 12:24:33',246775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289603,'2014-07-24 12:24:55',246776,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289604,'2014-07-24 12:25:44',246777,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(289605,'2014-07-24 12:26:29',246778,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289606,'2014-07-24 12:26:43',217288,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(289607,'2014-07-24 12:27:16',212414,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(289608,'2014-07-24 12:27:38',246779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289609,'2014-07-24 12:28:57',246780,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(289610,'2014-07-24 12:29:44',228252,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(289611,'2014-07-24 12:30:18',246781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289612,'2014-07-24 12:30:29',214969,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(289613,'2014-07-24 12:30:57',246782,0,NULL,NULL,NULL,'desktop',NULL),
(289614,'2014-07-24 12:34:08',246783,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289615,'2014-07-24 12:34:18',246784,0,NULL,NULL,NULL,'desktop',NULL),
(289616,'2014-07-24 12:35:51',204404,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(289617,'2014-07-24 12:36:27',241956,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(289618,'2014-07-24 12:37:48',246785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289619,'2014-07-24 12:38:06',246786,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(289620,'2014-07-24 12:38:15',246787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289621,'2014-07-24 12:39:50',246788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289622,'2014-07-24 12:41:08',246789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289623,'2014-07-24 12:45:29',246790,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289624,'2014-07-24 12:46:57',246791,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(289625,'2014-07-24 12:47:52',246792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289626,'2014-07-24 12:48:26',246793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289627,'2014-07-24 12:49:25',246794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289628,'2014-07-24 12:51:21',246795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289629,'2014-07-24 12:51:27',246796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289630,'2014-07-24 12:51:50',215462,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(289631,'2014-07-24 12:52:00',246797,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(289632,'2014-07-24 12:54:45',246798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289633,'2014-07-24 12:56:19',246799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289634,'2014-07-24 12:58:21',246800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289635,'2014-07-24 12:58:25',214753,1,NULL,NULL,NULL,'desktop',NULL),
(289636,'2014-07-24 12:59:01',246801,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289637,'2014-07-24 13:01:02',246802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289638,'2014-07-24 13:02:49',246803,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(289639,'2014-07-24 13:04:11',246804,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289640,'2014-07-24 13:04:23',246805,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(289641,'2014-07-24 13:08:46',217393,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(289642,'2014-07-24 13:09:18',246806,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289643,'2014-07-24 13:10:20',246807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289644,'2014-07-24 13:10:34',219878,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(289645,'2014-07-24 13:11:36',246808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289646,'2014-07-24 13:12:43',246809,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289647,'2014-07-24 13:17:23',246810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289648,'2014-07-24 13:19:48',246811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289649,'2014-07-24 13:20:20',229320,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(289650,'2014-07-24 13:21:14',246812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289651,'2014-07-24 13:22:15',246813,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(289652,'2014-07-24 13:25:04',246814,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(289653,'2014-07-24 13:26:09',246815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289654,'2014-07-24 13:27:01',246816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289655,'2014-07-24 13:27:54',246817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289656,'2014-07-24 13:28:44',246818,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289657,'2014-07-24 13:30:20',246819,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(289658,'2014-07-24 13:30:52',246820,0,NULL,NULL,NULL,'mobile',NULL),
(289659,'2014-07-24 13:31:03',246821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289660,'2014-07-24 13:31:21',246822,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289661,'2014-07-24 13:32:01',246823,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(289662,'2014-07-24 13:32:41',246824,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(289663,'2014-07-24 13:34:43',246825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289664,'2014-07-24 13:35:18',232362,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(289665,'2014-07-24 13:35:49',246826,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289666,'2014-07-24 13:39:57',225334,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(289667,'2014-07-24 13:41:08',246827,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(289668,'2014-07-24 13:41:33',246828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289669,'2014-07-24 13:42:55',246829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289670,'2014-07-24 13:43:14',246830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289671,'2014-07-24 13:43:58',228281,1,NULL,NULL,NULL,'desktop',NULL),
(289672,'2014-07-24 13:44:09',246831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289673,'2014-07-24 13:44:41',246832,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(289674,'2014-07-24 13:44:50',246833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289675,'2014-07-24 13:45:21',246834,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289676,'2014-07-24 13:47:27',246835,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289677,'2014-07-24 13:47:47',246836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289678,'2014-07-24 13:47:59',246837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289679,'2014-07-24 13:48:19',246838,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(289680,'2014-07-24 13:48:21',246839,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(289681,'2014-07-24 13:48:56',231157,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(289682,'2014-07-24 13:51:20',246840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289683,'2014-07-24 13:52:59',246841,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289684,'2014-07-24 13:53:13',246842,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(289685,'2014-07-24 13:54:22',246843,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(289686,'2014-07-24 13:54:45',246844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289687,'2014-07-24 13:55:34',246845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289688,'2014-07-24 13:56:40',246846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289689,'2014-07-24 13:58:18',242525,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(289690,'2014-07-24 13:58:28',246847,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(289691,'2014-07-24 13:59:29',246848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289692,'2014-07-24 14:01:01',233566,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(289693,'2014-07-24 14:06:03',200732,1,NULL,NULL,NULL,'mobile',NULL),
(289694,'2014-07-24 14:06:17',246849,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289695,'2014-07-24 14:08:51',217724,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(289696,'2014-07-24 14:09:05',246850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289697,'2014-07-24 14:10:11',246851,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(289698,'2014-07-24 14:10:26',246852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289699,'2014-07-24 14:10:31',233419,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(289700,'2014-07-24 14:11:59',246853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289701,'2014-07-24 14:12:48',233515,1,NULL,NULL,NULL,'mobile',NULL),
(289702,'2014-07-24 14:15:43',246854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289703,'2014-07-24 14:18:44',246855,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(289704,'2014-07-24 14:19:49',215513,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(289705,'2014-07-24 14:20:51',234875,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(289706,'2014-07-24 14:21:47',246856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289707,'2014-07-24 14:22:06',246857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289708,'2014-07-24 14:25:51',246858,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289709,'2014-07-24 14:27:28',218524,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(289710,'2014-07-24 14:28:18',246859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289711,'2014-07-24 14:28:43',246860,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289712,'2014-07-24 14:29:13',218822,1,NULL,NULL,NULL,'mobile',NULL),
(289713,'2014-07-24 14:30:39',246861,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(289714,'2014-07-24 14:31:04',246862,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289715,'2014-07-24 14:33:09',246863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289716,'2014-07-24 14:33:41',246864,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289717,'2014-07-24 14:35:11',246865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289718,'2014-07-24 14:35:17',246866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289719,'2014-07-24 14:35:34',211969,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(289720,'2014-07-24 14:35:48',246867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289721,'2014-07-24 14:36:30',246868,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(289722,'2014-07-24 14:36:37',214141,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(289723,'2014-07-24 14:36:40',216969,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(289724,'2014-07-24 14:37:38',246869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289725,'2014-07-24 14:39:09',218207,1,NULL,NULL,NULL,'desktop',NULL),
(289726,'2014-07-24 14:40:49',246870,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289727,'2014-07-24 14:42:09',246871,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(289728,'2014-07-24 14:43:02',246872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289729,'2014-07-24 14:43:12',246873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289730,'2014-07-24 14:47:27',246874,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289731,'2014-07-24 14:50:34',225032,1,NULL,NULL,NULL,'desktop',NULL),
(289732,'2014-07-24 14:52:16',246875,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289733,'2014-07-24 14:53:38',246876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289734,'2014-07-24 14:55:00',220612,1,NULL,NULL,NULL,'desktop',NULL),
(289735,'2014-07-24 14:55:55',246877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289736,'2014-07-24 14:58:14',246878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289737,'2014-07-24 14:58:37',246879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289738,'2014-07-24 14:59:17',246880,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289739,'2014-07-24 14:59:27',246881,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289740,'2014-07-24 14:59:32',224619,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(289741,'2014-07-24 14:59:47',246882,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289742,'2014-07-24 15:00:16',246883,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289743,'2014-07-24 15:03:07',207668,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(289744,'2014-07-24 15:08:01',230219,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(289745,'2014-07-24 15:08:24',246884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289746,'2014-07-24 15:08:56',246885,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289747,'2014-07-24 15:10:38',246886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289748,'2014-07-24 15:11:27',246887,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(289749,'2014-07-24 15:12:55',244118,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(289750,'2014-07-24 15:15:23',246888,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(289751,'2014-07-24 15:19:53',246889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289752,'2014-07-24 15:21:39',246890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289753,'2014-07-24 15:22:53',246891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289754,'2014-07-24 15:23:48',246892,0,NULL,NULL,NULL,'mobile',NULL),
(289755,'2014-07-24 15:25:38',246893,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(289756,'2014-07-24 15:25:55',246894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289757,'2014-07-24 15:28:09',246895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289758,'2014-07-24 15:29:32',246896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289759,'2014-07-24 15:30:58',246897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289760,'2014-07-24 15:36:37',246898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289761,'2014-07-24 15:36:57',246899,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289762,'2014-07-24 15:38:17',246900,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289763,'2014-07-24 15:40:52',216902,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(289764,'2014-07-24 15:42:27',246901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289765,'2014-07-24 15:43:07',246902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289766,'2014-07-24 15:43:42',246903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289767,'2014-07-24 15:44:50',246904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289768,'2014-07-24 15:45:02',218163,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(289769,'2014-07-24 15:46:17',226579,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(289770,'2014-07-24 15:48:22',246905,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289771,'2014-07-24 15:49:11',221674,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(289772,'2014-07-24 15:49:12',237354,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(289773,'2014-07-24 15:50:05',246906,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(289774,'2014-07-24 15:51:56',246907,0,NULL,NULL,NULL,'desktop',NULL),
(289775,'2014-07-24 15:55:27',246908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289776,'2014-07-24 15:56:05',246909,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(289777,'2014-07-24 15:57:24',246910,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289778,'2014-07-24 15:59:37',246911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289779,'2014-07-24 15:59:41',246912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289780,'2014-07-24 16:01:25',215791,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(289781,'2014-07-24 16:02:39',246913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289782,'2014-07-24 16:03:35',246914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289783,'2014-07-24 16:04:27',246915,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(289784,'2014-07-24 16:05:56',246916,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289785,'2014-07-24 16:06:11',246917,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(289786,'2014-07-24 16:07:20',224870,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(289787,'2014-07-24 16:09:28',241543,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(289788,'2014-07-24 16:09:53',246918,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(289789,'2014-07-24 16:10:05',246919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289790,'2014-07-24 16:11:02',242965,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(289791,'2014-07-24 16:12:29',191490,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(289792,'2014-07-24 16:12:53',246920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289793,'2014-07-24 16:13:20',233516,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(289794,'2014-07-24 16:14:54',221981,1,NULL,NULL,NULL,'desktop',NULL),
(289795,'2014-07-24 16:15:10',246921,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289796,'2014-07-24 16:15:34',246922,0,NULL,NULL,NULL,'desktop',NULL),
(289797,'2014-07-24 16:16:37',246923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289798,'2014-07-24 16:17:44',246924,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289799,'2014-07-24 16:18:10',246925,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289800,'2014-07-24 16:20:15',246926,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(289801,'2014-07-24 16:22:28',246927,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(289802,'2014-07-24 16:23:05',246928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289803,'2014-07-24 16:23:51',246929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289804,'2014-07-24 16:24:43',246930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289805,'2014-07-24 16:25:27',246931,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289806,'2014-07-24 16:26:38',246932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289807,'2014-07-24 16:31:49',229249,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(289808,'2014-07-24 16:32:18',246933,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(289809,'2014-07-24 16:32:39',246934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289810,'2014-07-24 16:34:12',246935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289811,'2014-07-24 16:34:21',246936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289812,'2014-07-24 16:35:34',246937,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289813,'2014-07-24 16:36:22',217834,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(289814,'2014-07-24 16:37:11',246938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289815,'2014-07-24 16:37:23',246939,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(289816,'2014-07-24 16:40:23',246940,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289817,'2014-07-24 16:40:29',246941,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289818,'2014-07-24 16:41:29',246942,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(289819,'2014-07-24 16:41:57',227785,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(289820,'2014-07-24 16:42:35',246943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289821,'2014-07-24 16:47:43',246944,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(289822,'2014-07-24 16:48:07',246945,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289823,'2014-07-24 16:48:34',246946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289824,'2014-07-24 16:50:29',231944,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(289825,'2014-07-24 16:52:00',246947,0,NULL,NULL,NULL,'mobile',NULL),
(289826,'2014-07-24 16:54:11',246948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289827,'2014-07-24 16:56:12',246949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289828,'2014-07-24 16:56:53',246950,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(289829,'2014-07-24 16:58:30',246951,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289830,'2014-07-24 16:58:37',246952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289831,'2014-07-24 17:01:38',246953,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(289832,'2014-07-24 17:02:52',246954,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289833,'2014-07-24 17:03:47',246955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289834,'2014-07-24 17:04:05',246956,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(289835,'2014-07-24 17:04:28',246957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289836,'2014-07-24 17:05:04',246958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289837,'2014-07-24 17:05:59',246959,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(289838,'2014-07-24 17:06:42',211095,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(289839,'2014-07-24 17:06:49',221281,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(289840,'2014-07-24 17:10:46',246960,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289841,'2014-07-24 17:12:42',246961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289842,'2014-07-24 17:12:54',246962,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289843,'2014-07-24 17:14:29',246963,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(289844,'2014-07-24 17:16:24',246964,0,NULL,NULL,NULL,'desktop',NULL),
(289845,'2014-07-24 17:17:04',214600,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(289846,'2014-07-24 17:17:35',246965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289847,'2014-07-24 17:17:36',246966,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(289848,'2014-07-24 17:18:18',246967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289849,'2014-07-24 17:19:09',246968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289850,'2014-07-24 17:20:48',246969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289851,'2014-07-24 17:20:50',246970,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289852,'2014-07-24 17:23:32',246971,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289853,'2014-07-24 17:25:25',246972,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(289854,'2014-07-24 17:25:42',246973,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289855,'2014-07-24 17:29:30',246974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289856,'2014-07-24 17:29:48',246975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289857,'2014-07-24 17:32:01',240385,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(289858,'2014-07-24 17:32:29',218261,1,NULL,NULL,NULL,'mobile',NULL),
(289859,'2014-07-24 17:34:18',246976,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289860,'2014-07-24 17:35:07',201892,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(289861,'2014-07-24 17:35:37',211272,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(289862,'2014-07-24 17:37:12',246977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289863,'2014-07-24 17:39:45',236290,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(289864,'2014-07-24 17:41:48',246978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289865,'2014-07-24 17:42:02',246979,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(289866,'2014-07-24 17:42:19',246980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289867,'2014-07-24 17:47:20',246981,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(289868,'2014-07-24 17:48:51',246982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289869,'2014-07-24 17:48:54',246983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289870,'2014-07-24 17:52:14',225020,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(289871,'2014-07-24 17:54:47',241214,1,NULL,NULL,NULL,'desktop',NULL),
(289872,'2014-07-24 17:56:06',246984,0,NULL,NULL,NULL,'mobile',NULL),
(289873,'2014-07-24 17:57:14',246985,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289874,'2014-07-24 17:57:14',246986,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289875,'2014-07-24 17:58:07',246987,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289876,'2014-07-24 17:58:34',246988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289877,'2014-07-24 18:00:07',218532,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(289878,'2014-07-24 18:02:30',246989,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289879,'2014-07-24 18:02:55',246990,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(289880,'2014-07-24 18:08:51',246991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289881,'2014-07-24 18:08:58',246992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289882,'2014-07-24 18:14:03',215661,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(289883,'2014-07-24 18:15:58',246993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289884,'2014-07-24 18:18:52',246994,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(289885,'2014-07-24 18:22:38',246995,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289886,'2014-07-24 18:25:46',246996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289887,'2014-07-24 18:27:00',246997,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(289888,'2014-07-24 18:28:52',246998,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289889,'2014-07-24 18:30:29',220372,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(289890,'2014-07-24 18:30:46',246999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289891,'2014-07-24 18:31:50',247000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289892,'2014-07-24 18:32:58',247001,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(289893,'2014-07-24 18:34:08',247002,0,NULL,NULL,NULL,'desktop',NULL),
(289894,'2014-07-24 18:34:21',247003,0,NULL,NULL,NULL,'mobile',NULL),
(289895,'2014-07-24 18:35:07',241128,1,NULL,NULL,NULL,'mobile',NULL),
(289896,'2014-07-24 18:35:13',247004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289897,'2014-07-24 18:35:54',247005,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(289898,'2014-07-24 18:37:03',247006,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(289899,'2014-07-24 18:39:37',247007,0,NULL,NULL,NULL,'mobile',NULL),
(289900,'2014-07-24 18:42:34',247008,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289901,'2014-07-24 18:44:34',247009,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(289902,'2014-07-24 18:46:35',247010,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(289903,'2014-07-24 18:47:06',247011,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(289904,'2014-07-24 18:47:46',247012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289905,'2014-07-24 18:49:12',247013,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(289906,'2014-07-24 18:51:06',247014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289907,'2014-07-24 18:51:08',247015,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289908,'2014-07-24 18:51:54',247016,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(289909,'2014-07-24 18:52:13',247017,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(289910,'2014-07-24 18:52:35',247018,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(289911,'2014-07-24 18:53:29',247019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289912,'2014-07-24 18:53:44',247020,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289913,'2014-07-24 18:54:43',247021,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289914,'2014-07-24 18:55:22',247022,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(289915,'2014-07-24 18:56:22',247023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289916,'2014-07-24 18:57:03',247024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289917,'2014-07-24 18:59:00',247025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289918,'2014-07-24 19:01:50',247026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289919,'2014-07-24 19:03:36',221078,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(289920,'2014-07-24 19:03:52',247027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289921,'2014-07-24 19:10:31',247028,0,NULL,NULL,NULL,'mobile',NULL),
(289922,'2014-07-24 19:13:39',247029,0,NULL,NULL,NULL,'mobile',NULL),
(289923,'2014-07-24 19:14:36',247030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289924,'2014-07-24 19:14:39',247031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289925,'2014-07-24 19:16:37',247032,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(289926,'2014-07-24 19:17:49',247033,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289927,'2014-07-24 19:20:34',247034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289928,'2014-07-24 19:22:06',247035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289929,'2014-07-24 19:23:41',247036,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(289930,'2014-07-24 19:26:03',225127,1,NULL,NULL,NULL,'desktop',NULL),
(289931,'2014-07-24 19:26:52',222717,1,NULL,NULL,NULL,'desktop',NULL),
(289932,'2014-07-24 19:27:20',247037,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(289933,'2014-07-24 19:32:06',216928,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(289934,'2014-07-24 19:33:34',237928,1,NULL,NULL,NULL,'desktop',NULL),
(289935,'2014-07-24 19:35:30',214130,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(289936,'2014-07-24 19:37:21',229178,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(289937,'2014-07-24 19:38:29',247038,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(289938,'2014-07-24 19:41:01',247039,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(289939,'2014-07-24 19:41:26',215996,1,NULL,NULL,NULL,'desktop',NULL),
(289940,'2014-07-24 19:52:35',247040,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289941,'2014-07-24 19:58:30',216956,1,NULL,NULL,NULL,'desktop',NULL),
(289942,'2014-07-24 20:00:50',247041,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(289943,'2014-07-24 20:02:14',247042,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(289944,'2014-07-24 20:04:48',247043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289945,'2014-07-24 20:05:10',247044,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(289946,'2014-07-24 20:11:28',247045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289947,'2014-07-24 20:12:06',247046,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(289948,'2014-07-24 20:12:51',232763,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(289949,'2014-07-24 20:14:40',202116,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(289950,'2014-07-24 20:17:37',233725,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(289951,'2014-07-24 20:18:13',247047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289952,'2014-07-24 20:18:57',247048,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289953,'2014-07-24 20:18:58',247049,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289954,'2014-07-24 20:19:00',247050,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(289955,'2014-07-24 20:19:08',247051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289956,'2014-07-24 20:20:32',247052,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(289957,'2014-07-24 20:20:39',247053,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289958,'2014-07-24 20:23:25',247054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289959,'2014-07-24 20:24:48',247055,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289960,'2014-07-24 20:26:10',247056,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289961,'2014-07-24 20:27:46',224369,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(289962,'2014-07-24 20:27:51',247057,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289963,'2014-07-24 20:28:17',247058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289964,'2014-07-24 20:30:50',228136,1,NULL,NULL,NULL,'mobile',NULL),
(289965,'2014-07-24 20:32:59',247059,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(289966,'2014-07-24 20:33:04',218132,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(289967,'2014-07-24 20:37:52',247060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289968,'2014-07-24 20:40:34',247061,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289969,'2014-07-24 20:42:43',237349,1,NULL,NULL,NULL,'mobile',NULL),
(289970,'2014-07-24 20:43:13',247062,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(289971,'2014-07-24 20:44:21',228359,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(289972,'2014-07-24 20:49:11',247063,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(289973,'2014-07-24 20:49:58',229402,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(289974,'2014-07-24 20:54:15',247064,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(289975,'2014-07-24 20:57:33',247065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289976,'2014-07-24 20:57:33',247066,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289977,'2014-07-24 20:58:16',243087,1,NULL,NULL,NULL,'desktop',NULL),
(289978,'2014-07-24 20:59:39',247067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289979,'2014-07-24 21:00:04',247068,0,NULL,NULL,NULL,'desktop',NULL),
(289980,'2014-07-24 21:00:15',247069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289981,'2014-07-24 21:01:04',247070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289982,'2014-07-24 21:08:27',247071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289983,'2014-07-24 21:11:19',247072,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(289984,'2014-07-24 21:11:59',243235,1,NULL,NULL,NULL,'desktop',NULL),
(289985,'2014-07-24 21:12:12',247073,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(289986,'2014-07-24 21:14:20',247074,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289987,'2014-07-24 21:16:38',232165,1,NULL,NULL,NULL,'mobile',NULL),
(289988,'2014-07-24 21:17:20',247075,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(289989,'2014-07-24 21:17:26',247076,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289990,'2014-07-24 21:18:47',247077,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289991,'2014-07-24 21:19:05',247078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289992,'2014-07-24 21:24:32',247079,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289993,'2014-07-24 21:28:00',247080,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(289994,'2014-07-24 21:45:26',247081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289995,'2014-07-24 21:46:33',247082,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(289996,'2014-07-24 21:52:12',247083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289997,'2014-07-24 21:53:22',247084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(289998,'2014-07-24 21:53:28',247085,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(289999,'2014-07-24 21:59:41',247086,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(290000,'2014-07-24 22:00:40',247087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290001,'2014-07-24 22:07:31',247088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290002,'2014-07-24 22:08:36',214370,1,NULL,NULL,NULL,'desktop',NULL),
(290003,'2014-07-24 22:08:36',247089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290004,'2014-07-24 22:12:35',247090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290005,'2014-07-24 22:16:52',247091,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290006,'2014-07-24 22:17:02',247092,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(290007,'2014-07-24 22:20:06',215258,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(290008,'2014-07-24 22:21:13',222877,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(290009,'2014-07-24 22:22:26',212012,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(290010,'2014-07-24 22:22:27',230293,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(290011,'2014-07-24 22:22:52',247093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290012,'2014-07-24 22:24:02',208478,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(290013,'2014-07-24 22:25:33',234470,1,NULL,NULL,NULL,'mobile',NULL),
(290014,'2014-07-24 22:25:38',247094,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(290015,'2014-07-24 22:32:05',247095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290016,'2014-07-24 22:32:44',200622,1,NULL,NULL,NULL,'mobile',NULL),
(290017,'2014-07-24 22:37:06',247096,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290018,'2014-07-24 22:40:44',247097,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(290019,'2014-07-24 22:41:08',239080,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(290020,'2014-07-24 22:41:50',247098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290021,'2014-07-24 22:44:10',247099,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(290022,'2014-07-24 22:45:39',247100,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(290023,'2014-07-24 22:47:35',247101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290024,'2014-07-24 22:47:59',247102,0,NULL,NULL,NULL,'desktop',NULL),
(290025,'2014-07-24 22:50:47',215953,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(290026,'2014-07-24 22:55:01',247103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290027,'2014-07-24 22:55:18',240936,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(290028,'2014-07-24 22:56:06',232791,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(290029,'2014-07-24 22:59:01',247104,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(290030,'2014-07-24 22:59:20',218568,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(290031,'2014-07-24 23:00:56',247105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290032,'2014-07-24 23:19:17',247106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290033,'2014-07-24 23:27:27',247107,0,NULL,NULL,NULL,'mobile',NULL),
(290034,'2014-07-24 23:28:57',247108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290035,'2014-07-24 23:31:19',247109,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(290036,'2014-07-24 23:32:03',247110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290037,'2014-07-24 23:35:20',247111,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(290038,'2014-07-24 23:36:31',247112,0,NULL,NULL,NULL,'desktop',NULL),
(290039,'2014-07-24 23:36:46',247113,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290040,'2014-07-24 23:39:44',247114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290041,'2014-07-24 23:42:47',247115,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290042,'2014-07-24 23:48:59',247116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290043,'2014-07-24 23:49:10',247117,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290044,'2014-07-24 23:55:36',247118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290045,'2014-07-24 23:57:39',247119,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290046,'2014-07-24 23:58:38',247120,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290047,'2014-07-25 00:00:04',247121,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290048,'2014-07-25 00:00:22',247122,0,NULL,NULL,NULL,'desktop',NULL),
(290049,'2014-07-25 00:01:54',247123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290050,'2014-07-25 00:02:59',217607,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(290051,'2014-07-25 00:06:36',247124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290052,'2014-07-25 00:06:58',247125,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(290053,'2014-07-25 00:07:47',247126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290054,'2014-07-25 00:09:17',247127,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290055,'2014-07-25 00:12:31',247128,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290056,'2014-07-25 00:15:10',233622,1,NULL,NULL,NULL,'desktop',NULL),
(290057,'2014-07-25 00:25:50',247129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290058,'2014-07-25 00:38:36',247130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290059,'2014-07-25 00:44:41',247131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290060,'2014-07-25 00:49:58',247132,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290061,'2014-07-25 01:04:36',247133,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290062,'2014-07-25 01:05:42',247134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290063,'2014-07-25 01:09:18',247135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290064,'2014-07-25 01:37:06',220454,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(290065,'2014-07-25 01:39:32',247136,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290066,'2014-07-25 01:42:43',247137,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290067,'2014-07-25 02:01:22',247138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290068,'2014-07-25 02:03:03',247139,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290069,'2014-07-25 02:06:31',247140,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(290070,'2014-07-25 02:17:40',234272,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(290071,'2014-07-25 02:22:02',247141,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290072,'2014-07-25 02:36:50',247142,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(290073,'2014-07-25 02:39:28',247143,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(290074,'2014-07-25 02:41:07',241925,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(290075,'2014-07-25 02:46:05',247144,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290076,'2014-07-25 02:47:20',247145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290077,'2014-07-25 02:49:24',219192,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(290078,'2014-07-25 02:52:43',208092,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(290079,'2014-07-25 02:53:18',220621,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(290080,'2014-07-25 02:59:17',247146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290081,'2014-07-25 03:04:36',247147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290082,'2014-07-25 03:04:43',240753,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(290083,'2014-07-25 03:06:28',218511,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(290084,'2014-07-25 03:07:00',244329,1,NULL,NULL,NULL,'desktop',NULL),
(290085,'2014-07-25 03:09:58',247148,0,NULL,NULL,NULL,'desktop',NULL),
(290086,'2014-07-25 03:12:25',247149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290087,'2014-07-25 03:29:52',247150,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(290088,'2014-07-25 03:30:14',247151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290089,'2014-07-25 03:32:55',247152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290090,'2014-07-25 03:39:15',247153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290091,'2014-07-25 03:45:24',219811,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(290092,'2014-07-25 03:45:31',223663,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(290093,'2014-07-25 03:47:41',213740,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(290094,'2014-07-25 04:11:35',247154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290095,'2014-07-25 04:17:24',247155,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290096,'2014-07-25 04:34:48',247156,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290097,'2014-07-25 04:42:51',247157,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(290098,'2014-07-25 04:46:46',247158,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(290099,'2014-07-25 05:09:16',247159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290100,'2014-07-25 05:11:27',247160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290101,'2014-07-25 05:17:11',247161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290102,'2014-07-25 05:19:18',247162,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(290103,'2014-07-25 05:23:23',247163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290104,'2014-07-25 05:44:52',247164,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290105,'2014-07-25 05:54:05',247165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290106,'2014-07-25 05:55:29',223508,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(290107,'2014-07-25 05:56:19',247166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290108,'2014-07-25 06:00:45',247167,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(290109,'2014-07-25 06:05:17',211030,1,NULL,NULL,NULL,'mobile',NULL),
(290110,'2014-07-25 06:10:53',247168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290111,'2014-07-25 06:11:21',247169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290112,'2014-07-25 06:14:31',247170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290113,'2014-07-25 06:16:32',247171,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(290114,'2014-07-25 06:28:13',247172,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290115,'2014-07-25 06:28:34',247173,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290116,'2014-07-25 06:29:23',247174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290117,'2014-07-25 06:30:51',247175,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290118,'2014-07-25 06:32:16',247176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290119,'2014-07-25 06:44:24',247177,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(290120,'2014-07-25 06:56:05',247178,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(290121,'2014-07-25 07:01:30',247179,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(290122,'2014-07-25 07:12:18',223557,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(290123,'2014-07-25 07:18:29',247180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290124,'2014-07-25 07:22:18',247181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290125,'2014-07-25 07:29:48',206349,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(290126,'2014-07-25 07:31:08',247182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290127,'2014-07-25 07:32:30',247183,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290128,'2014-07-25 07:33:53',247184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290129,'2014-07-25 07:36:43',198320,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(290130,'2014-07-25 07:38:50',247185,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290131,'2014-07-25 07:43:05',247186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290132,'2014-07-25 07:44:39',247187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290133,'2014-07-25 07:45:44',247188,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(290134,'2014-07-25 07:46:40',247189,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(290135,'2014-07-25 07:51:07',247190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290136,'2014-07-25 07:58:03',247191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290137,'2014-07-25 07:58:17',247192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290138,'2014-07-25 08:00:34',247193,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(290139,'2014-07-25 08:01:10',247194,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290140,'2014-07-25 08:04:42',210358,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(290141,'2014-07-25 08:04:55',247195,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290142,'2014-07-25 08:11:17',247196,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290143,'2014-07-25 08:12:26',247197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290144,'2014-07-25 08:13:50',247198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290145,'2014-07-25 08:14:37',233472,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(290146,'2014-07-25 08:17:04',247199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290147,'2014-07-25 08:20:55',247200,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(290148,'2014-07-25 08:23:19',247201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290149,'2014-07-25 08:23:27',247202,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(290150,'2014-07-25 08:26:24',247203,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290151,'2014-07-25 08:27:04',247204,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(290152,'2014-07-25 08:28:23',243352,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(290153,'2014-07-25 08:29:18',247205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290154,'2014-07-25 08:35:39',247206,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(290155,'2014-07-25 08:40:18',247207,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(290156,'2014-07-25 08:42:09',247208,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(290157,'2014-07-25 08:43:14',215917,1,NULL,NULL,NULL,'desktop',NULL),
(290158,'2014-07-25 08:45:25',247209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290159,'2014-07-25 08:49:04',230651,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(290160,'2014-07-25 08:51:04',247210,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290161,'2014-07-25 08:54:04',216861,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(290162,'2014-07-25 08:54:42',247211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290163,'2014-07-25 08:56:04',217939,1,NULL,NULL,NULL,'desktop',NULL),
(290164,'2014-07-25 08:57:06',247212,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(290165,'2014-07-25 09:00:09',247213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290166,'2014-07-25 09:01:56',247214,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290167,'2014-07-25 09:04:17',223876,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(290168,'2014-07-25 09:12:07',247215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290169,'2014-07-25 09:15:26',247216,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290170,'2014-07-25 09:20:18',247217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290171,'2014-07-25 09:22:12',247218,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290172,'2014-07-25 09:22:14',247219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290173,'2014-07-25 09:22:19',247220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290174,'2014-07-25 09:23:21',247221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290175,'2014-07-25 09:24:13',247222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290176,'2014-07-25 09:24:33',247223,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290177,'2014-07-25 09:25:18',230657,1,NULL,NULL,NULL,'desktop',NULL),
(290178,'2014-07-25 09:25:49',247224,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(290179,'2014-07-25 09:31:16',247225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290180,'2014-07-25 09:32:16',214024,1,NULL,NULL,NULL,'desktop',NULL),
(290181,'2014-07-25 09:34:27',247226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290182,'2014-07-25 09:34:45',247227,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(290183,'2014-07-25 09:35:14',247228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290184,'2014-07-25 09:36:43',228908,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(290185,'2014-07-25 09:40:31',215768,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(290186,'2014-07-25 09:42:02',247229,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(290187,'2014-07-25 09:42:41',247230,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290188,'2014-07-25 09:43:28',247231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290189,'2014-07-25 09:45:30',247232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290190,'2014-07-25 09:45:32',247233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290191,'2014-07-25 09:49:42',247234,0,NULL,NULL,NULL,'desktop',NULL),
(290192,'2014-07-25 09:52:07',247235,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290193,'2014-07-25 09:53:05',247236,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290194,'2014-07-25 09:54:22',247237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290195,'2014-07-25 09:55:26',247238,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(290196,'2014-07-25 09:55:30',247239,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290197,'2014-07-25 09:57:25',247240,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290198,'2014-07-25 09:57:36',239129,1,NULL,NULL,NULL,'desktop',NULL),
(290199,'2014-07-25 09:58:53',247241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290200,'2014-07-25 09:59:20',247242,0,NULL,NULL,NULL,'desktop',NULL),
(290201,'2014-07-25 09:59:29',247243,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(290202,'2014-07-25 10:00:53',236850,1,NULL,NULL,NULL,'desktop',NULL),
(290203,'2014-07-25 10:01:29',229052,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(290204,'2014-07-25 10:02:14',247244,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290205,'2014-07-25 10:02:38',247245,0,NULL,NULL,NULL,'mobile',NULL),
(290206,'2014-07-25 10:02:41',247246,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(290207,'2014-07-25 10:02:46',226912,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(290208,'2014-07-25 10:02:53',247247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290209,'2014-07-25 10:03:19',247248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290210,'2014-07-25 10:03:57',247249,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290211,'2014-07-25 10:04:31',247250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290212,'2014-07-25 10:06:07',247251,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290213,'2014-07-25 10:06:37',247252,0,NULL,NULL,NULL,'desktop',NULL),
(290214,'2014-07-25 10:09:59',247253,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290215,'2014-07-25 10:11:58',247254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290216,'2014-07-25 10:12:41',198454,1,NULL,NULL,NULL,'mobile',NULL),
(290217,'2014-07-25 10:14:10',247255,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290218,'2014-07-25 10:14:39',247256,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290219,'2014-07-25 10:14:59',247257,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(290220,'2014-07-25 10:15:56',216194,1,NULL,NULL,NULL,'desktop',NULL),
(290221,'2014-07-25 10:17:59',247258,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290222,'2014-07-25 10:18:31',221986,1,NULL,NULL,NULL,'mobile',NULL),
(290223,'2014-07-25 10:25:10',247259,0,NULL,NULL,NULL,'desktop',NULL),
(290224,'2014-07-25 10:25:17',247260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290225,'2014-07-25 10:25:35',247261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290226,'2014-07-25 10:27:06',247262,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(290227,'2014-07-25 10:29:04',247263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290228,'2014-07-25 10:29:39',247264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290229,'2014-07-25 10:33:15',247265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290230,'2014-07-25 10:35:37',247266,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290231,'2014-07-25 10:38:39',247267,0,NULL,NULL,NULL,'desktop',NULL),
(290232,'2014-07-25 10:41:33',237752,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(290233,'2014-07-25 10:41:50',228888,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(290234,'2014-07-25 10:43:01',247268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290235,'2014-07-25 10:43:45',247269,0,NULL,NULL,NULL,'mobile',NULL),
(290236,'2014-07-25 10:45:29',247270,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(290237,'2014-07-25 10:46:05',242810,1,NULL,NULL,NULL,'desktop',NULL),
(290238,'2014-07-25 10:46:21',235999,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(290239,'2014-07-25 10:47:52',247271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290240,'2014-07-25 10:51:43',247272,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(290241,'2014-07-25 10:52:06',214322,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(290242,'2014-07-25 10:53:22',214556,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(290243,'2014-07-25 10:53:28',247273,0,NULL,NULL,NULL,'desktop',NULL),
(290244,'2014-07-25 10:54:27',233269,1,NULL,NULL,NULL,'mobile',NULL),
(290245,'2014-07-25 10:56:36',247274,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(290246,'2014-07-25 10:59:24',247275,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290247,'2014-07-25 10:59:40',247276,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(290248,'2014-07-25 10:59:58',247277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290249,'2014-07-25 11:00:05',247278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290250,'2014-07-25 11:02:19',217899,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(290251,'2014-07-25 11:03:20',247279,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290252,'2014-07-25 11:03:59',247280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290253,'2014-07-25 11:05:23',247281,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(290254,'2014-07-25 11:07:30',247282,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290255,'2014-07-25 11:07:34',247283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290256,'2014-07-25 11:09:08',247284,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290257,'2014-07-25 11:09:23',247285,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290258,'2014-07-25 11:10:08',241352,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(290259,'2014-07-25 11:11:44',247286,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(290260,'2014-07-25 11:13:28',247287,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290261,'2014-07-25 11:15:54',247288,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290262,'2014-07-25 11:16:33',247289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290263,'2014-07-25 11:16:56',247290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290264,'2014-07-25 11:17:04',247291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290265,'2014-07-25 11:17:41',247292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290266,'2014-07-25 11:17:47',247293,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(290267,'2014-07-25 11:18:05',247294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290268,'2014-07-25 11:19:41',247295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290269,'2014-07-25 11:21:00',247296,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(290270,'2014-07-25 11:21:15',247297,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290271,'2014-07-25 11:21:22',247298,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(290272,'2014-07-25 11:28:13',247299,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(290273,'2014-07-25 11:28:19',247300,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290274,'2014-07-25 11:30:30',229638,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(290275,'2014-07-25 11:33:02',247301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290276,'2014-07-25 11:35:44',247302,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290277,'2014-07-25 11:38:15',247303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290278,'2014-07-25 11:38:32',247304,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(290279,'2014-07-25 11:42:23',202579,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(290280,'2014-07-25 11:42:28',222451,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(290281,'2014-07-25 11:43:54',247305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290282,'2014-07-25 11:44:30',247306,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290283,'2014-07-25 11:47:11',247307,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290284,'2014-07-25 11:47:27',247308,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290285,'2014-07-25 11:48:00',247309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290286,'2014-07-25 11:48:04',247310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290287,'2014-07-25 11:51:04',247311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290288,'2014-07-25 11:51:16',247312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290289,'2014-07-25 11:53:26',247313,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(290290,'2014-07-25 11:53:48',242894,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(290291,'2014-07-25 11:54:22',247314,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(290292,'2014-07-25 11:55:37',247315,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290293,'2014-07-25 11:57:47',247316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290294,'2014-07-25 11:58:43',247317,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290295,'2014-07-25 11:58:52',240081,1,NULL,NULL,NULL,'desktop',NULL),
(290296,'2014-07-25 11:59:02',247318,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290297,'2014-07-25 12:00:20',247319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290298,'2014-07-25 12:00:35',247320,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290299,'2014-07-25 12:01:41',247321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290300,'2014-07-25 12:01:42',247322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290301,'2014-07-25 12:04:10',247323,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290302,'2014-07-25 12:04:47',207014,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(290303,'2014-07-25 12:05:32',247324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290304,'2014-07-25 12:05:39',247325,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(290305,'2014-07-25 12:06:46',247326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290306,'2014-07-25 12:08:14',247327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290307,'2014-07-25 12:08:17',215142,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(290308,'2014-07-25 12:08:36',199542,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(290309,'2014-07-25 12:09:15',247328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290310,'2014-07-25 12:09:18',247329,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290311,'2014-07-25 12:10:02',247330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290312,'2014-07-25 12:12:41',247331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290313,'2014-07-25 12:14:35',247332,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290314,'2014-07-25 12:16:05',247333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290315,'2014-07-25 12:17:12',247334,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(290316,'2014-07-25 12:17:46',247335,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290317,'2014-07-25 12:18:24',247336,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290318,'2014-07-25 12:20:11',247337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290319,'2014-07-25 12:21:43',247338,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(290320,'2014-07-25 12:23:37',236679,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(290321,'2014-07-25 12:24:24',217434,1,NULL,NULL,NULL,'desktop',NULL),
(290322,'2014-07-25 12:25:03',247339,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(290323,'2014-07-25 12:26:37',247340,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(290324,'2014-07-25 12:27:08',217723,1,NULL,NULL,NULL,'desktop',NULL),
(290325,'2014-07-25 12:27:40',247341,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290326,'2014-07-25 12:28:58',247342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290327,'2014-07-25 12:30:35',247343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290328,'2014-07-25 12:31:45',247344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290329,'2014-07-25 12:32:54',247345,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(290330,'2014-07-25 12:36:15',247346,0,NULL,NULL,NULL,'desktop',NULL),
(290331,'2014-07-25 12:36:20',247347,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(290332,'2014-07-25 12:36:26',247348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290333,'2014-07-25 12:38:16',247349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290334,'2014-07-25 12:39:05',247350,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290335,'2014-07-25 12:42:12',229331,1,NULL,NULL,NULL,'desktop',NULL),
(290336,'2014-07-25 12:42:51',237329,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(290337,'2014-07-25 12:45:38',247351,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(290338,'2014-07-25 12:45:56',240778,1,NULL,NULL,NULL,'mobile',NULL),
(290339,'2014-07-25 12:49:39',247352,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(290340,'2014-07-25 12:50:33',247353,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(290341,'2014-07-25 12:50:39',247354,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(290342,'2014-07-25 12:54:17',247355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290343,'2014-07-25 12:54:31',247356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290344,'2014-07-25 12:55:59',247357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290345,'2014-07-25 12:57:25',247358,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(290346,'2014-07-25 12:59:42',247359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290347,'2014-07-25 13:01:30',247360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290348,'2014-07-25 13:01:45',247361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290349,'2014-07-25 13:02:46',247362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290350,'2014-07-25 13:04:48',247363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290351,'2014-07-25 13:04:50',247364,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(290352,'2014-07-25 13:06:33',247365,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(290353,'2014-07-25 13:07:42',231247,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(290354,'2014-07-25 13:11:20',247366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290355,'2014-07-25 13:11:44',247367,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(290356,'2014-07-25 13:12:19',247368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290357,'2014-07-25 13:12:51',247369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290358,'2014-07-25 13:14:01',247370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290359,'2014-07-25 13:14:28',247371,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290360,'2014-07-25 13:15:48',239772,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(290361,'2014-07-25 13:17:11',247372,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(290362,'2014-07-25 13:19:32',247373,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(290363,'2014-07-25 13:20:29',247374,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290364,'2014-07-25 13:22:00',247375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290365,'2014-07-25 13:22:46',213950,1,NULL,NULL,NULL,'desktop',NULL),
(290366,'2014-07-25 13:24:51',247376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290367,'2014-07-25 13:24:52',243342,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(290368,'2014-07-25 13:25:59',247377,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290369,'2014-07-25 13:26:05',236599,1,NULL,NULL,NULL,'desktop',NULL),
(290370,'2014-07-25 13:26:35',247378,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(290371,'2014-07-25 13:28:08',247379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290372,'2014-07-25 13:29:28',214961,1,NULL,NULL,NULL,'desktop',NULL),
(290373,'2014-07-25 13:29:58',247380,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(290374,'2014-07-25 13:30:49',247381,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(290375,'2014-07-25 13:31:02',247382,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(290376,'2014-07-25 13:31:26',247383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290377,'2014-07-25 13:31:59',247384,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(290378,'2014-07-25 13:33:13',247385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290379,'2014-07-25 13:33:26',247386,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290380,'2014-07-25 13:35:24',247387,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290381,'2014-07-25 13:35:34',247388,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290382,'2014-07-25 13:42:22',247389,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(290383,'2014-07-25 13:44:46',247390,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290384,'2014-07-25 13:46:47',247391,0,NULL,NULL,NULL,'desktop',NULL),
(290385,'2014-07-25 13:47:08',247392,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(290386,'2014-07-25 13:53:54',247393,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290387,'2014-07-25 13:55:15',216704,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(290388,'2014-07-25 13:57:39',247394,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(290389,'2014-07-25 13:58:38',209973,1,NULL,NULL,NULL,'mobile',NULL),
(290390,'2014-07-25 13:58:40',247395,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(290391,'2014-07-25 13:59:45',247396,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290392,'2014-07-25 13:59:48',247397,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290393,'2014-07-25 14:02:38',247398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290394,'2014-07-25 14:03:16',247399,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290395,'2014-07-25 14:03:56',247400,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290396,'2014-07-25 14:07:53',222956,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(290397,'2014-07-25 14:08:27',215833,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(290398,'2014-07-25 14:08:57',247401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290399,'2014-07-25 14:10:29',247402,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290400,'2014-07-25 14:11:32',247403,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(290401,'2014-07-25 14:12:43',247404,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290402,'2014-07-25 14:17:56',247405,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(290403,'2014-07-25 14:19:27',247406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290404,'2014-07-25 14:22:46',247407,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290405,'2014-07-25 14:23:23',247408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290406,'2014-07-25 14:25:33',247409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290407,'2014-07-25 14:25:53',247410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290408,'2014-07-25 14:26:02',247411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290409,'2014-07-25 14:27:04',247412,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290410,'2014-07-25 14:28:33',247413,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(290411,'2014-07-25 14:29:55',247414,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(290412,'2014-07-25 14:30:29',247415,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290413,'2014-07-25 14:31:19',247416,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290414,'2014-07-25 14:31:39',247417,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(290415,'2014-07-25 14:33:58',247418,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290416,'2014-07-25 14:34:25',247419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290417,'2014-07-25 14:34:30',247420,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(290418,'2014-07-25 14:39:26',247421,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(290419,'2014-07-25 14:40:07',247422,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290420,'2014-07-25 14:41:52',216962,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(290421,'2014-07-25 14:43:57',219608,1,NULL,NULL,NULL,'desktop',NULL),
(290422,'2014-07-25 14:43:59',247423,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290423,'2014-07-25 14:44:14',219749,1,NULL,NULL,NULL,'desktop',NULL),
(290424,'2014-07-25 14:44:55',247424,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290425,'2014-07-25 14:44:59',247425,0,NULL,NULL,NULL,'mobile',NULL),
(290426,'2014-07-25 14:45:31',247426,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290427,'2014-07-25 14:46:04',247427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290428,'2014-07-25 14:46:40',230393,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(290429,'2014-07-25 14:49:52',215269,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(290430,'2014-07-25 14:51:02',247428,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290431,'2014-07-25 14:52:31',247429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290432,'2014-07-25 14:54:39',247430,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(290433,'2014-07-25 14:54:44',247431,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290434,'2014-07-25 14:58:33',247432,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(290435,'2014-07-25 14:59:57',247433,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(290436,'2014-07-25 15:00:25',240835,1,NULL,NULL,NULL,'mobile',NULL),
(290437,'2014-07-25 15:01:01',247434,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(290438,'2014-07-25 15:01:22',247435,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290439,'2014-07-25 15:03:11',238381,1,NULL,NULL,NULL,'desktop',NULL),
(290440,'2014-07-25 15:04:15',247436,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290441,'2014-07-25 15:04:23',247437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290442,'2014-07-25 15:05:35',247438,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(290443,'2014-07-25 15:06:24',244212,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(290444,'2014-07-25 15:07:10',247439,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(290445,'2014-07-25 15:08:45',247440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290446,'2014-07-25 15:08:56',233893,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(290447,'2014-07-25 15:09:16',247441,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290448,'2014-07-25 15:09:45',247442,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290449,'2014-07-25 15:09:48',247443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290450,'2014-07-25 15:12:11',247444,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290451,'2014-07-25 15:12:18',247445,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290452,'2014-07-25 15:12:57',247446,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(290453,'2014-07-25 15:13:03',247447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290454,'2014-07-25 15:13:59',247448,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(290455,'2014-07-25 15:14:48',217400,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(290456,'2014-07-25 15:15:05',237333,1,NULL,NULL,NULL,'desktop',NULL),
(290457,'2014-07-25 15:16:36',227098,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(290458,'2014-07-25 15:18:27',247449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290459,'2014-07-25 15:20:58',247450,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290460,'2014-07-25 15:21:25',197216,1,NULL,NULL,NULL,'mobile',NULL),
(290461,'2014-07-25 15:21:51',247451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290462,'2014-07-25 15:23:30',247452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290463,'2014-07-25 15:25:36',247453,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290464,'2014-07-25 15:25:41',235261,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(290465,'2014-07-25 15:26:31',247454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290466,'2014-07-25 15:26:36',247455,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290467,'2014-07-25 15:26:41',247456,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(290468,'2014-07-25 15:30:54',237563,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(290469,'2014-07-25 15:35:39',247457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290470,'2014-07-25 15:36:23',247458,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290471,'2014-07-25 15:37:54',247459,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290472,'2014-07-25 15:38:37',247460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290473,'2014-07-25 15:40:44',247461,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(290474,'2014-07-25 15:42:02',247462,0,NULL,NULL,NULL,'desktop',NULL),
(290475,'2014-07-25 15:42:38',247463,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(290476,'2014-07-25 15:43:14',247464,0,NULL,NULL,NULL,'desktop',NULL),
(290477,'2014-07-25 15:43:19',247465,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(290478,'2014-07-25 15:43:50',247466,0,NULL,NULL,NULL,'desktop',NULL),
(290479,'2014-07-25 15:44:33',247467,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290480,'2014-07-25 15:46:45',247468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290481,'2014-07-25 15:48:33',247469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290482,'2014-07-25 15:48:38',247470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290483,'2014-07-25 15:49:07',247471,0,NULL,NULL,NULL,'desktop',NULL),
(290484,'2014-07-25 15:49:08',222164,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(290485,'2014-07-25 15:49:19',247472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290486,'2014-07-25 15:52:36',247473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290487,'2014-07-25 15:55:09',247474,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290488,'2014-07-25 15:55:33',247475,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290489,'2014-07-25 15:57:45',247476,0,NULL,NULL,NULL,'desktop',NULL),
(290490,'2014-07-25 15:58:31',247477,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(290491,'2014-07-25 16:00:24',247478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290492,'2014-07-25 16:00:32',247479,0,NULL,NULL,NULL,'mobile',NULL),
(290493,'2014-07-25 16:05:15',247480,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290494,'2014-07-25 16:06:39',247481,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290495,'2014-07-25 16:07:50',247482,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(290496,'2014-07-25 16:08:30',247483,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(290497,'2014-07-25 16:10:02',247484,0,NULL,NULL,NULL,'desktop',NULL),
(290498,'2014-07-25 16:11:55',247485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290499,'2014-07-25 16:12:16',223133,1,NULL,NULL,NULL,'desktop',NULL),
(290500,'2014-07-25 16:14:59',221519,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(290501,'2014-07-25 16:20:18',247486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290502,'2014-07-25 16:21:15',247487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290503,'2014-07-25 16:21:39',247488,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(290504,'2014-07-25 16:21:55',247489,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(290505,'2014-07-25 16:23:33',205402,1,NULL,NULL,NULL,'desktop',NULL),
(290506,'2014-07-25 16:24:34',247490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290507,'2014-07-25 16:26:01',247491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290508,'2014-07-25 16:26:48',247492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290509,'2014-07-25 16:28:21',247493,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(290510,'2014-07-25 16:29:03',247494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290511,'2014-07-25 16:30:33',212349,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(290512,'2014-07-25 16:30:35',247495,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(290513,'2014-07-25 16:30:42',209493,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(290514,'2014-07-25 16:30:46',223316,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(290515,'2014-07-25 16:31:35',247496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290516,'2014-07-25 16:32:25',247497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290517,'2014-07-25 16:33:47',247498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290518,'2014-07-25 16:35:02',247499,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290519,'2014-07-25 16:35:20',247500,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290520,'2014-07-25 16:36:51',247501,0,NULL,NULL,NULL,'desktop',NULL),
(290521,'2014-07-25 16:37:22',247502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290522,'2014-07-25 16:38:48',247503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290523,'2014-07-25 16:41:47',247504,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(290524,'2014-07-25 16:44:29',247505,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(290525,'2014-07-25 16:47:11',247506,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290526,'2014-07-25 16:47:21',233511,1,NULL,NULL,NULL,'desktop',NULL),
(290527,'2014-07-25 16:50:08',239096,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(290528,'2014-07-25 16:55:17',204370,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(290529,'2014-07-25 16:55:46',247507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290530,'2014-07-25 16:55:54',247508,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(290531,'2014-07-25 16:56:39',247509,0,NULL,NULL,NULL,'mobile',NULL),
(290532,'2014-07-25 16:58:11',247510,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(290533,'2014-07-25 16:59:42',233081,1,NULL,NULL,NULL,'mobile',NULL),
(290534,'2014-07-25 17:08:10',247511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290535,'2014-07-25 17:10:06',247512,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290536,'2014-07-25 17:10:27',239130,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(290537,'2014-07-25 17:10:33',223608,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(290538,'2014-07-25 17:10:59',247513,0,NULL,NULL,NULL,'desktop',NULL),
(290539,'2014-07-25 17:12:02',247514,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290540,'2014-07-25 17:13:11',247515,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290541,'2014-07-25 17:13:52',247516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290542,'2014-07-25 17:14:13',233285,1,NULL,NULL,NULL,'desktop',NULL),
(290543,'2014-07-25 17:14:21',247517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290544,'2014-07-25 17:16:35',225165,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(290545,'2014-07-25 17:18:42',247518,0,NULL,NULL,NULL,'mobile',NULL),
(290546,'2014-07-25 17:19:30',247519,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(290547,'2014-07-25 17:20:22',247520,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(290548,'2014-07-25 17:22:12',247521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290549,'2014-07-25 17:22:42',247522,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290550,'2014-07-25 17:25:43',247523,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(290551,'2014-07-25 17:26:08',247524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290552,'2014-07-25 17:26:35',247525,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290553,'2014-07-25 17:27:31',247526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290554,'2014-07-25 17:28:36',247527,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290555,'2014-07-25 17:29:31',247528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290556,'2014-07-25 17:29:53',247529,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290557,'2014-07-25 17:30:31',247530,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(290558,'2014-07-25 17:31:46',247531,0,NULL,NULL,NULL,'mobile',NULL),
(290559,'2014-07-25 17:34:54',247532,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(290560,'2014-07-25 17:38:47',233275,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(290561,'2014-07-25 17:43:50',247533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290562,'2014-07-25 17:45:03',247534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290563,'2014-07-25 17:46:45',226355,1,NULL,NULL,NULL,'desktop',NULL),
(290564,'2014-07-25 17:47:27',247535,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(290565,'2014-07-25 17:52:16',237130,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(290566,'2014-07-25 17:56:15',219345,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(290567,'2014-07-25 17:57:10',247536,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(290568,'2014-07-25 17:59:18',247537,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(290569,'2014-07-25 18:06:26',247538,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(290570,'2014-07-25 18:06:33',247539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290571,'2014-07-25 18:11:11',247540,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(290572,'2014-07-25 18:13:27',243410,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(290573,'2014-07-25 18:14:19',204173,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(290574,'2014-07-25 18:16:03',247541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290575,'2014-07-25 18:16:44',220786,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(290576,'2014-07-25 18:18:34',247542,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(290577,'2014-07-25 18:18:40',207919,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(290578,'2014-07-25 18:18:48',214925,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(290579,'2014-07-25 18:25:42',247543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290580,'2014-07-25 18:29:19',222426,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(290581,'2014-07-25 18:29:56',247544,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290582,'2014-07-25 18:31:04',247545,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(290583,'2014-07-25 18:34:40',247546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290584,'2014-07-25 18:35:15',247547,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290585,'2014-07-25 18:35:37',247548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290586,'2014-07-25 18:39:14',247549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290587,'2014-07-25 18:50:16',247550,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(290588,'2014-07-25 18:50:30',247551,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290589,'2014-07-25 18:50:37',247552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290590,'2014-07-25 18:55:11',247553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290591,'2014-07-25 18:56:24',216900,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(290592,'2014-07-25 18:57:37',237027,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(290593,'2014-07-25 18:58:07',220011,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(290594,'2014-07-25 18:59:12',247554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290595,'2014-07-25 18:59:52',221725,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(290596,'2014-07-25 19:01:42',247555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290597,'2014-07-25 19:07:15',247556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290598,'2014-07-25 19:08:51',247557,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290599,'2014-07-25 19:09:18',247558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290600,'2014-07-25 19:14:11',247559,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290601,'2014-07-25 19:18:39',247560,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(290602,'2014-07-25 19:22:02',247561,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(290603,'2014-07-25 19:22:37',225878,1,NULL,NULL,NULL,'desktop',NULL),
(290604,'2014-07-25 19:28:10',247562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290605,'2014-07-25 19:31:31',217706,1,NULL,NULL,NULL,'desktop',NULL),
(290606,'2014-07-25 19:32:42',247563,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(290607,'2014-07-25 19:36:15',247564,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290608,'2014-07-25 19:44:34',247565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290609,'2014-07-25 19:45:19',247566,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(290610,'2014-07-25 19:45:40',247567,0,NULL,NULL,NULL,'mobile',NULL),
(290611,'2014-07-25 19:54:32',247568,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(290612,'2014-07-25 19:54:56',247569,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(290613,'2014-07-25 19:57:48',247570,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290614,'2014-07-25 20:16:51',236552,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(290615,'2014-07-25 20:21:26',210047,1,NULL,NULL,NULL,'mobile',NULL),
(290616,'2014-07-25 20:23:22',247571,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290617,'2014-07-25 20:29:54',247572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290618,'2014-07-25 20:31:16',247573,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290619,'2014-07-25 20:32:26',247574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290620,'2014-07-25 20:33:48',247575,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290621,'2014-07-25 20:35:21',227962,1,NULL,NULL,NULL,'desktop',NULL),
(290622,'2014-07-25 20:36:06',247576,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(290623,'2014-07-25 20:47:22',247577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290624,'2014-07-25 20:47:30',247578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290625,'2014-07-25 21:00:57',247579,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(290626,'2014-07-25 21:03:34',191611,1,NULL,NULL,NULL,'desktop',NULL),
(290627,'2014-07-25 21:03:44',247580,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(290628,'2014-07-25 21:06:31',221752,1,NULL,NULL,NULL,'desktop',NULL),
(290629,'2014-07-25 21:10:28',247581,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290630,'2014-07-25 21:17:25',241082,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(290631,'2014-07-25 21:29:23',226111,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(290632,'2014-07-25 21:39:00',247582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290633,'2014-07-25 21:40:36',247583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290634,'2014-07-25 21:46:33',247584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290635,'2014-07-25 21:47:35',247585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290636,'2014-07-25 21:48:14',247586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290637,'2014-07-25 21:49:09',247587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290638,'2014-07-25 21:49:31',232589,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(290639,'2014-07-25 21:49:50',229935,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(290640,'2014-07-25 22:02:39',247588,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290641,'2014-07-25 22:11:46',236375,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(290642,'2014-07-25 22:12:20',220024,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(290643,'2014-07-25 22:15:34',247589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290644,'2014-07-25 22:22:03',247590,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(290645,'2014-07-25 22:33:47',247591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290646,'2014-07-25 22:38:05',247592,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290647,'2014-07-25 22:38:14',247593,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(290648,'2014-07-25 22:38:16',228260,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(290649,'2014-07-25 22:40:59',247594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290650,'2014-07-25 22:41:21',247595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290651,'2014-07-25 22:41:22',247596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290652,'2014-07-25 22:42:12',225242,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(290653,'2014-07-25 22:47:12',247597,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(290654,'2014-07-25 22:57:02',247598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290655,'2014-07-25 23:11:10',247599,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(290656,'2014-07-25 23:14:48',247600,0,NULL,NULL,NULL,'mobile',NULL),
(290657,'2014-07-25 23:20:48',247601,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(290658,'2014-07-25 23:24:24',247602,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290659,'2014-07-25 23:28:48',247603,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(290660,'2014-07-25 23:32:37',247604,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290661,'2014-07-25 23:33:07',247605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290662,'2014-07-25 23:44:15',247606,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290663,'2014-07-25 23:48:47',247607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290664,'2014-07-25 23:52:39',247608,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290665,'2014-07-26 00:02:40',218348,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(290666,'2014-07-26 00:04:54',247609,0,NULL,NULL,NULL,'desktop',NULL),
(290667,'2014-07-26 00:09:46',247610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290668,'2014-07-26 00:09:52',247611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290669,'2014-07-26 00:11:13',221042,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(290670,'2014-07-26 00:13:05',247612,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(290671,'2014-07-26 00:18:02',247613,0,NULL,NULL,NULL,'desktop',NULL),
(290672,'2014-07-26 00:22:45',223115,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(290673,'2014-07-26 00:24:38',247614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290674,'2014-07-26 00:35:45',238063,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(290675,'2014-07-26 00:40:31',247615,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290676,'2014-07-26 00:40:55',247616,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(290677,'2014-07-26 00:41:45',247617,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(290678,'2014-07-26 00:53:42',214933,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(290679,'2014-07-26 00:57:18',247618,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290680,'2014-07-26 01:01:14',229370,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(290681,'2014-07-26 01:02:22',247619,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(290682,'2014-07-26 01:04:57',247620,0,NULL,NULL,NULL,'mobile',NULL),
(290683,'2014-07-26 01:08:22',247621,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(290684,'2014-07-26 01:20:10',247622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290685,'2014-07-26 01:22:38',247623,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290686,'2014-07-26 01:26:54',247624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290687,'2014-07-26 01:34:35',247625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290688,'2014-07-26 01:35:23',247626,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290689,'2014-07-26 01:41:50',238898,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(290690,'2014-07-26 01:47:40',247627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290691,'2014-07-26 01:49:00',247628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290692,'2014-07-26 01:53:05',247629,0,NULL,NULL,NULL,'mobile',NULL),
(290693,'2014-07-26 01:55:22',247630,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(290694,'2014-07-26 01:56:30',247631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290695,'2014-07-26 02:03:19',247632,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290696,'2014-07-26 02:04:30',227473,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(290697,'2014-07-26 02:05:38',247633,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(290698,'2014-07-26 02:06:06',247634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290699,'2014-07-26 02:12:18',247635,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290700,'2014-07-26 02:29:51',247636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290701,'2014-07-26 02:34:59',247637,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(290702,'2014-07-26 03:04:16',247638,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(290703,'2014-07-26 03:09:45',247639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290704,'2014-07-26 03:13:16',247640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290705,'2014-07-26 03:21:50',247641,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290706,'2014-07-26 03:27:16',247642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290707,'2014-07-26 03:27:20',247643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290708,'2014-07-26 03:38:14',247644,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(290709,'2014-07-26 03:39:39',247645,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290710,'2014-07-26 04:00:03',214477,1,NULL,NULL,NULL,'desktop',NULL),
(290711,'2014-07-26 04:15:25',247646,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290712,'2014-07-26 04:16:15',209021,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(290713,'2014-07-26 04:17:28',225148,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(290714,'2014-07-26 04:24:35',247647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290715,'2014-07-26 04:32:29',247648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290716,'2014-07-26 04:55:30',217493,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(290717,'2014-07-26 04:56:32',247649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290718,'2014-07-26 05:09:12',247650,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(290719,'2014-07-26 05:11:29',247651,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290720,'2014-07-26 05:19:50',247652,0,NULL,NULL,NULL,'desktop',NULL),
(290721,'2014-07-26 05:22:26',247653,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290722,'2014-07-26 05:43:03',247654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290723,'2014-07-26 05:50:25',247655,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(290724,'2014-07-26 06:27:00',247656,0,NULL,NULL,NULL,'mobile',NULL),
(290725,'2014-07-26 06:38:57',238983,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(290726,'2014-07-26 06:43:11',247657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290727,'2014-07-26 06:56:55',247658,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(290728,'2014-07-26 07:09:16',247659,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290729,'2014-07-26 07:33:00',247660,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290730,'2014-07-26 07:44:39',229454,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(290731,'2014-07-26 07:51:31',223826,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(290732,'2014-07-26 07:53:55',247661,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(290733,'2014-07-26 07:55:12',247662,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(290734,'2014-07-26 08:07:09',247663,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290735,'2014-07-26 08:23:07',229556,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(290736,'2014-07-26 08:25:14',247664,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(290737,'2014-07-26 08:48:46',247665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290738,'2014-07-26 08:50:32',247666,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(290739,'2014-07-26 08:57:03',247667,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290740,'2014-07-26 09:00:20',247668,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290741,'2014-07-26 09:05:01',202891,1,NULL,NULL,NULL,'desktop',NULL),
(290742,'2014-07-26 09:06:12',247669,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(290743,'2014-07-26 09:06:35',228615,1,NULL,NULL,NULL,'desktop',NULL),
(290744,'2014-07-26 09:06:47',247670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290745,'2014-07-26 09:16:36',247671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290746,'2014-07-26 09:20:38',247672,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290747,'2014-07-26 09:24:25',247673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290748,'2014-07-26 09:27:11',247674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290749,'2014-07-26 09:28:44',247675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290750,'2014-07-26 09:29:01',247676,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290751,'2014-07-26 09:30:30',247677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290752,'2014-07-26 09:35:37',247678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290753,'2014-07-26 09:35:50',247679,0,NULL,NULL,NULL,'desktop',NULL),
(290754,'2014-07-26 09:39:32',247680,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290755,'2014-07-26 09:45:22',235747,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(290756,'2014-07-26 09:50:42',221030,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(290757,'2014-07-26 09:51:21',247681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290758,'2014-07-26 09:53:31',247682,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290759,'2014-07-26 09:56:00',243714,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(290760,'2014-07-26 10:03:28',247683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290761,'2014-07-26 10:03:42',247684,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290762,'2014-07-26 10:03:57',247685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290763,'2014-07-26 10:04:45',247686,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290764,'2014-07-26 10:05:50',231489,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(290765,'2014-07-26 10:12:33',247687,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290766,'2014-07-26 10:15:52',247688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290767,'2014-07-26 10:17:07',247689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290768,'2014-07-26 10:23:25',240862,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(290769,'2014-07-26 10:30:59',247690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290770,'2014-07-26 10:42:59',247691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290771,'2014-07-26 10:46:53',247692,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(290772,'2014-07-26 10:49:47',247693,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290773,'2014-07-26 10:51:08',247694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290774,'2014-07-26 10:54:29',247695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290775,'2014-07-26 10:57:37',247696,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(290776,'2014-07-26 11:06:00',247697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290777,'2014-07-26 11:11:08',247698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290778,'2014-07-26 11:13:26',240003,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(290779,'2014-07-26 11:13:48',247699,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(290780,'2014-07-26 11:17:55',247700,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290781,'2014-07-26 11:21:21',247701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290782,'2014-07-26 11:22:32',247702,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290783,'2014-07-26 11:24:19',247703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290784,'2014-07-26 11:33:26',247704,0,NULL,NULL,NULL,'desktop',NULL),
(290785,'2014-07-26 11:37:18',247705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290786,'2014-07-26 11:38:58',247706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290787,'2014-07-26 11:40:11',247707,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(290788,'2014-07-26 11:42:21',247708,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290789,'2014-07-26 11:45:29',247709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290790,'2014-07-26 11:51:54',247710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290791,'2014-07-26 11:52:15',247711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290792,'2014-07-26 11:55:52',247712,0,NULL,NULL,NULL,'mobile',NULL),
(290793,'2014-07-26 11:56:37',247713,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290794,'2014-07-26 11:57:38',213960,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(290795,'2014-07-26 11:57:44',247714,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(290796,'2014-07-26 11:58:31',247715,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(290797,'2014-07-26 12:02:08',216933,1,NULL,NULL,NULL,'desktop',NULL),
(290798,'2014-07-26 12:06:02',247716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290799,'2014-07-26 12:08:33',247717,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290800,'2014-07-26 12:09:15',247718,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290801,'2014-07-26 12:14:39',247719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290802,'2014-07-26 12:15:23',247720,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290803,'2014-07-26 12:19:24',247721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290804,'2014-07-26 12:20:52',247722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290805,'2014-07-26 12:21:23',247723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290806,'2014-07-26 12:22:27',247724,0,NULL,NULL,NULL,'desktop',NULL),
(290807,'2014-07-26 12:29:12',247725,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(290808,'2014-07-26 12:31:25',247726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290809,'2014-07-26 12:36:29',247727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290810,'2014-07-26 12:40:46',247728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290811,'2014-07-26 12:41:05',207902,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(290812,'2014-07-26 12:46:57',247729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290813,'2014-07-26 12:50:36',247730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290814,'2014-07-26 12:51:54',247731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290815,'2014-07-26 12:54:13',247732,0,NULL,NULL,NULL,'desktop',NULL),
(290816,'2014-07-26 12:58:54',247733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290817,'2014-07-26 13:03:19',247734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290818,'2014-07-26 13:03:30',247735,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290819,'2014-07-26 13:11:31',247736,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290820,'2014-07-26 13:19:57',240594,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(290821,'2014-07-26 13:21:17',247737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290822,'2014-07-26 13:21:26',232795,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(290823,'2014-07-26 13:24:23',221186,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(290824,'2014-07-26 13:24:25',247738,0,NULL,NULL,NULL,'mobile',NULL),
(290825,'2014-07-26 13:26:20',247739,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(290826,'2014-07-26 13:28:24',247740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290827,'2014-07-26 13:31:02',247741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290828,'2014-07-26 13:35:50',240651,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(290829,'2014-07-26 13:36:23',247742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290830,'2014-07-26 13:42:09',247743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290831,'2014-07-26 13:42:24',247744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290832,'2014-07-26 13:45:34',247745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290833,'2014-07-26 13:45:42',247746,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290834,'2014-07-26 13:46:40',247747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290835,'2014-07-26 13:46:50',247748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290836,'2014-07-26 13:47:22',247749,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290837,'2014-07-26 13:49:24',220247,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(290838,'2014-07-26 13:52:37',247750,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(290839,'2014-07-26 13:56:24',239509,1,NULL,NULL,NULL,'desktop',NULL),
(290840,'2014-07-26 14:00:57',247751,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290841,'2014-07-26 14:03:04',247752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290842,'2014-07-26 14:04:08',247753,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290843,'2014-07-26 14:06:43',247754,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(290844,'2014-07-26 14:11:57',247755,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(290845,'2014-07-26 14:16:13',247756,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290846,'2014-07-26 14:23:25',227936,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(290847,'2014-07-26 14:25:03',247757,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(290848,'2014-07-26 14:27:28',203854,1,NULL,NULL,NULL,'desktop',NULL),
(290849,'2014-07-26 14:30:13',247758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290850,'2014-07-26 14:34:21',247759,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290851,'2014-07-26 14:41:49',247760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290852,'2014-07-26 14:43:48',247761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290853,'2014-07-26 14:46:19',240983,1,NULL,NULL,NULL,'desktop',NULL),
(290854,'2014-07-26 15:04:51',247762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290855,'2014-07-26 15:05:01',247763,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(290856,'2014-07-26 15:05:18',221199,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(290857,'2014-07-26 15:11:46',222974,1,NULL,NULL,NULL,'mobile',NULL),
(290858,'2014-07-26 15:15:09',233786,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(290859,'2014-07-26 15:21:22',247764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290860,'2014-07-26 15:24:28',224582,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(290861,'2014-07-26 15:28:01',247765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290862,'2014-07-26 15:30:49',247766,0,NULL,NULL,NULL,'desktop',NULL),
(290863,'2014-07-26 15:32:51',247767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290864,'2014-07-26 15:35:51',247768,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(290865,'2014-07-26 15:38:17',247769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290866,'2014-07-26 15:47:24',247770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290867,'2014-07-26 15:47:30',216037,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(290868,'2014-07-26 15:48:06',247771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290869,'2014-07-26 15:51:08',247772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290870,'2014-07-26 15:56:07',247773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290871,'2014-07-26 15:57:18',247774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290872,'2014-07-26 16:00:57',247775,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290873,'2014-07-26 16:04:19',247776,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290874,'2014-07-26 16:05:12',247777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290875,'2014-07-26 16:06:19',247778,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(290876,'2014-07-26 16:06:24',247779,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(290877,'2014-07-26 16:07:49',247780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290878,'2014-07-26 16:10:07',247781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290879,'2014-07-26 16:11:00',247782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290880,'2014-07-26 16:18:00',247783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290881,'2014-07-26 16:19:56',247784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290882,'2014-07-26 16:20:40',247785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290883,'2014-07-26 16:21:59',247786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290884,'2014-07-26 16:22:55',247787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290885,'2014-07-26 16:23:19',247788,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(290886,'2014-07-26 16:27:21',247789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290887,'2014-07-26 16:28:15',247790,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(290888,'2014-07-26 16:32:42',247791,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290889,'2014-07-26 16:33:03',247792,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290890,'2014-07-26 16:34:59',247793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290891,'2014-07-26 16:35:46',247794,0,NULL,NULL,NULL,'desktop',NULL),
(290892,'2014-07-26 16:41:40',247795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290893,'2014-07-26 16:41:58',247796,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290894,'2014-07-26 16:43:32',247797,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290895,'2014-07-26 16:44:15',247798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290896,'2014-07-26 16:48:32',247799,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290897,'2014-07-26 16:50:09',247800,0,NULL,NULL,NULL,'mobile',NULL),
(290898,'2014-07-26 16:55:38',247801,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290899,'2014-07-26 16:57:31',247802,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290900,'2014-07-26 16:58:15',247803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290901,'2014-07-26 16:59:45',247804,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(290902,'2014-07-26 17:00:31',247805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290903,'2014-07-26 17:11:29',247806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290904,'2014-07-26 17:18:39',247807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290905,'2014-07-26 17:20:56',200572,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(290906,'2014-07-26 17:21:55',247808,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(290907,'2014-07-26 17:27:33',247809,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290908,'2014-07-26 17:30:09',247810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290909,'2014-07-26 17:36:24',247811,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290910,'2014-07-26 17:39:35',229259,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(290911,'2014-07-26 17:43:15',247812,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290912,'2014-07-26 17:51:04',247813,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290913,'2014-07-26 17:55:15',223423,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(290914,'2014-07-26 17:56:28',247814,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290915,'2014-07-26 18:00:20',247815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290916,'2014-07-26 18:00:59',247816,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290917,'2014-07-26 18:13:25',247817,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(290918,'2014-07-26 18:13:37',247818,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(290919,'2014-07-26 18:15:54',247819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290920,'2014-07-26 18:19:26',247820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290921,'2014-07-26 18:19:27',247821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290922,'2014-07-26 18:21:38',247822,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290923,'2014-07-26 18:23:22',247823,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(290924,'2014-07-26 18:25:29',247824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290925,'2014-07-26 18:28:26',247825,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(290926,'2014-07-26 18:33:54',232950,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(290927,'2014-07-26 18:37:47',247826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290928,'2014-07-26 18:39:48',247827,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290929,'2014-07-26 18:47:47',230568,1,NULL,NULL,NULL,'mobile',NULL),
(290930,'2014-07-26 18:48:02',207894,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(290931,'2014-07-26 18:49:14',240012,1,NULL,NULL,NULL,'desktop',NULL),
(290932,'2014-07-26 18:55:25',218860,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(290933,'2014-07-26 18:57:48',247828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290934,'2014-07-26 19:09:10',226132,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(290935,'2014-07-26 19:21:28',209404,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(290936,'2014-07-26 19:22:46',247829,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290937,'2014-07-26 19:24:17',247830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290938,'2014-07-26 19:24:25',247831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290939,'2014-07-26 19:25:04',247832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290940,'2014-07-26 19:27:52',247833,0,NULL,NULL,NULL,'desktop',NULL),
(290941,'2014-07-26 19:31:45',247834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290942,'2014-07-26 19:34:21',247835,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290943,'2014-07-26 19:38:42',247836,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(290944,'2014-07-26 19:42:48',247837,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290945,'2014-07-26 19:46:23',228103,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(290946,'2014-07-26 20:01:50',247838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290947,'2014-07-26 20:02:57',247839,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290948,'2014-07-26 20:04:51',247840,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290949,'2014-07-26 20:10:44',237495,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(290950,'2014-07-26 20:18:00',247841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290951,'2014-07-26 20:19:32',247842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290952,'2014-07-26 20:37:27',247843,0,NULL,NULL,NULL,'desktop',NULL),
(290953,'2014-07-26 20:41:05',219573,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(290954,'2014-07-26 20:51:54',242105,1,NULL,NULL,NULL,'desktop',NULL),
(290955,'2014-07-26 20:52:36',247844,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290956,'2014-07-26 20:53:03',237749,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(290957,'2014-07-26 20:54:31',247845,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(290958,'2014-07-26 21:04:01',247846,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(290959,'2014-07-26 21:11:57',247847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290960,'2014-07-26 21:14:27',247848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290961,'2014-07-26 21:25:39',247849,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290962,'2014-07-26 21:38:18',247850,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290963,'2014-07-26 21:49:23',247851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290964,'2014-07-26 21:50:43',247852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290965,'2014-07-26 22:04:27',219632,1,NULL,NULL,NULL,'desktop',NULL),
(290966,'2014-07-26 22:06:35',247853,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290967,'2014-07-26 22:16:03',223825,1,NULL,NULL,NULL,'desktop',NULL),
(290968,'2014-07-26 22:20:29',220315,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(290969,'2014-07-26 22:26:57',247854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290970,'2014-07-26 22:28:43',247855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290971,'2014-07-26 22:34:50',247856,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290972,'2014-07-26 22:37:38',247857,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(290973,'2014-07-26 22:39:07',247858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290974,'2014-07-26 22:39:11',247859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290975,'2014-07-26 22:43:01',247860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290976,'2014-07-26 22:49:46',247861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290977,'2014-07-26 22:52:02',247862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290978,'2014-07-26 22:52:25',247863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290979,'2014-07-26 22:57:22',247864,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(290980,'2014-07-26 23:02:52',247865,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290981,'2014-07-26 23:08:13',247866,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290982,'2014-07-26 23:13:36',247867,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(290983,'2014-07-26 23:14:05',247868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290984,'2014-07-26 23:19:17',237756,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(290985,'2014-07-26 23:35:28',247869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290986,'2014-07-26 23:35:52',247870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290987,'2014-07-26 23:40:15',247871,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(290988,'2014-07-26 23:40:37',247872,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(290989,'2014-07-27 00:08:15',247873,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290990,'2014-07-27 00:22:32',247874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290991,'2014-07-27 00:31:39',247875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290992,'2014-07-27 00:32:24',247876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290993,'2014-07-27 00:38:03',247877,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(290994,'2014-07-27 00:43:44',247878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290995,'2014-07-27 00:43:53',247879,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290996,'2014-07-27 01:06:20',247880,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(290997,'2014-07-27 01:12:46',214922,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(290998,'2014-07-27 01:16:16',247881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(290999,'2014-07-27 01:20:46',247882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291000,'2014-07-27 01:22:19',247883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291001,'2014-07-27 01:29:23',247884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291002,'2014-07-27 01:38:46',247885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291003,'2014-07-27 01:39:38',247886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291004,'2014-07-27 01:50:21',247887,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(291005,'2014-07-27 02:18:10',247888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291006,'2014-07-27 02:20:30',247889,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(291007,'2014-07-27 02:22:34',247890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291008,'2014-07-27 02:38:01',247891,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(291009,'2014-07-27 02:42:20',247892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291010,'2014-07-27 02:49:18',234550,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(291011,'2014-07-27 02:50:48',247893,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291012,'2014-07-27 03:05:28',247894,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(291013,'2014-07-27 03:06:38',247895,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(291014,'2014-07-27 03:07:02',247896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291015,'2014-07-27 03:21:54',247897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291016,'2014-07-27 03:51:56',247898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291017,'2014-07-27 03:56:24',247899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291018,'2014-07-27 04:00:50',247900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291019,'2014-07-27 04:47:10',247901,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(291020,'2014-07-27 05:08:19',247902,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291021,'2014-07-27 05:11:04',227110,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(291022,'2014-07-27 05:41:02',247903,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291023,'2014-07-27 05:47:32',247904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291024,'2014-07-27 05:57:36',247905,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(291025,'2014-07-27 06:18:46',247906,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(291026,'2014-07-27 06:37:25',247907,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291027,'2014-07-27 06:41:43',247908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291028,'2014-07-27 06:43:56',247909,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(291029,'2014-07-27 06:47:48',241764,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(291030,'2014-07-27 06:52:20',247910,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291031,'2014-07-27 06:55:52',247911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291032,'2014-07-27 06:56:39',247912,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(291033,'2014-07-27 07:01:10',247913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291034,'2014-07-27 07:19:38',247914,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(291035,'2014-07-27 07:28:33',201628,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(291036,'2014-07-27 07:34:35',247915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291037,'2014-07-27 07:43:13',247916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291038,'2014-07-27 07:55:17',229265,1,NULL,NULL,NULL,'desktop',NULL),
(291039,'2014-07-27 08:03:04',247917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291040,'2014-07-27 08:06:10',247918,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(291041,'2014-07-27 08:06:49',247919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291042,'2014-07-27 08:07:27',247920,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(291043,'2014-07-27 08:10:05',247921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291044,'2014-07-27 08:15:53',222298,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(291045,'2014-07-27 08:16:24',247922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291046,'2014-07-27 08:19:23',247923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291047,'2014-07-27 08:23:33',218487,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(291048,'2014-07-27 08:24:12',217810,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(291049,'2014-07-27 08:24:42',247924,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(291050,'2014-07-27 08:25:40',247925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291051,'2014-07-27 08:46:27',247926,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291052,'2014-07-27 09:02:16',247927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291053,'2014-07-27 09:13:48',247928,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(291054,'2014-07-27 09:22:19',247929,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291055,'2014-07-27 09:22:26',247930,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291056,'2014-07-27 09:23:04',247931,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(291057,'2014-07-27 09:24:36',247932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291058,'2014-07-27 09:25:55',247933,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(291059,'2014-07-27 09:26:14',232989,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(291060,'2014-07-27 09:31:51',247934,0,NULL,NULL,NULL,'desktop',NULL),
(291061,'2014-07-27 09:31:54',240726,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(291062,'2014-07-27 09:41:16',247935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291063,'2014-07-27 09:45:23',247936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291064,'2014-07-27 09:48:37',247937,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(291065,'2014-07-27 09:50:53',224676,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(291066,'2014-07-27 10:02:28',247938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291067,'2014-07-27 10:32:34',247939,0,NULL,NULL,NULL,'desktop',NULL),
(291068,'2014-07-27 10:38:51',247940,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(291069,'2014-07-27 10:43:06',247941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291070,'2014-07-27 10:45:00',247942,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291071,'2014-07-27 10:45:45',247943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291072,'2014-07-27 10:55:20',244660,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(291073,'2014-07-27 10:56:59',247944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291074,'2014-07-27 10:57:41',247945,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(291075,'2014-07-27 10:58:10',247946,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(291076,'2014-07-27 10:59:38',247947,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(291077,'2014-07-27 11:05:43',247948,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291078,'2014-07-27 11:11:22',247949,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(291079,'2014-07-27 11:12:26',247950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291080,'2014-07-27 11:15:33',246765,1,NULL,NULL,NULL,'desktop',NULL),
(291081,'2014-07-27 11:15:54',247951,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291082,'2014-07-27 11:17:47',247952,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(291083,'2014-07-27 11:26:58',247953,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(291084,'2014-07-27 11:38:43',247954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291085,'2014-07-27 11:43:33',247955,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(291086,'2014-07-27 11:45:00',247956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291087,'2014-07-27 11:47:25',239973,1,NULL,NULL,NULL,'desktop',NULL),
(291088,'2014-07-27 11:47:59',247957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291089,'2014-07-27 11:53:10',247958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291090,'2014-07-27 11:53:11',221588,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(291091,'2014-07-27 11:58:22',247959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291092,'2014-07-27 12:00:17',223190,1,NULL,NULL,NULL,'mobile',NULL),
(291093,'2014-07-27 12:00:21',247960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291094,'2014-07-27 12:04:27',247961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291095,'2014-07-27 12:06:55',223542,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(291096,'2014-07-27 12:07:17',224615,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(291097,'2014-07-27 12:11:35',247962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291098,'2014-07-27 12:15:53',218304,1,NULL,NULL,NULL,'desktop',NULL),
(291099,'2014-07-27 12:17:16',226884,1,NULL,NULL,NULL,'desktop',NULL),
(291100,'2014-07-27 12:24:42',247963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291101,'2014-07-27 12:25:46',247964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291102,'2014-07-27 12:32:46',247965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291103,'2014-07-27 12:33:32',243199,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(291104,'2014-07-27 12:34:01',247966,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(291105,'2014-07-27 12:35:11',217880,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(291106,'2014-07-27 12:37:58',247967,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(291107,'2014-07-27 12:41:31',247968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291108,'2014-07-27 13:07:14',247969,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291109,'2014-07-27 13:11:04',247970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291110,'2014-07-27 13:14:19',247971,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291111,'2014-07-27 13:16:04',247972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291112,'2014-07-27 13:16:50',247973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291113,'2014-07-27 13:23:23',247974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291114,'2014-07-27 13:24:10',225130,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(291115,'2014-07-27 13:25:52',247975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291116,'2014-07-27 13:27:14',247976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291117,'2014-07-27 13:27:33',247977,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(291118,'2014-07-27 13:29:48',247978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291119,'2014-07-27 13:33:02',247979,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291120,'2014-07-27 13:37:14',247980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291121,'2014-07-27 13:38:02',247981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291122,'2014-07-27 13:42:45',211376,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(291123,'2014-07-27 14:02:36',247982,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(291124,'2014-07-27 14:03:33',247983,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(291125,'2014-07-27 14:11:42',247984,0,NULL,NULL,NULL,'desktop',NULL),
(291126,'2014-07-27 14:25:09',247985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291127,'2014-07-27 14:27:33',225622,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(291128,'2014-07-27 14:30:17',247986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291129,'2014-07-27 14:35:49',231877,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(291130,'2014-07-27 14:36:39',247987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291131,'2014-07-27 14:38:15',247988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291132,'2014-07-27 14:38:26',247989,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291133,'2014-07-27 14:39:00',247990,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291134,'2014-07-27 14:40:05',247991,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(291135,'2014-07-27 14:42:19',247992,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(291136,'2014-07-27 14:46:45',247993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291137,'2014-07-27 14:52:32',247994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291138,'2014-07-27 14:57:06',247995,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291139,'2014-07-27 15:10:10',247996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291140,'2014-07-27 15:12:54',246402,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(291141,'2014-07-27 15:15:29',231536,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(291142,'2014-07-27 15:15:42',247997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291143,'2014-07-27 15:17:00',247998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291144,'2014-07-27 15:20:23',247999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291145,'2014-07-27 15:26:29',248000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291146,'2014-07-27 15:27:36',248001,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(291147,'2014-07-27 15:29:03',214075,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(291148,'2014-07-27 15:33:18',248002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291149,'2014-07-27 15:34:11',248003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291150,'2014-07-27 15:37:54',248004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291151,'2014-07-27 15:38:24',248005,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(291152,'2014-07-27 15:40:12',248006,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(291153,'2014-07-27 15:40:48',248007,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(291154,'2014-07-27 15:48:20',248008,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(291155,'2014-07-27 15:48:44',248009,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291156,'2014-07-27 15:51:06',221519,1,NULL,NULL,NULL,'desktop',NULL),
(291157,'2014-07-27 15:52:04',248010,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291158,'2014-07-27 16:01:03',248011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291159,'2014-07-27 16:07:02',248012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291160,'2014-07-27 16:14:43',248013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291161,'2014-07-27 16:15:22',248014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291162,'2014-07-27 16:19:32',248015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291163,'2014-07-27 16:20:39',224189,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(291164,'2014-07-27 16:21:25',248016,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291165,'2014-07-27 16:21:48',248017,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(291166,'2014-07-27 16:26:29',248018,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291167,'2014-07-27 16:35:15',248019,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291168,'2014-07-27 16:36:01',248020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291169,'2014-07-27 16:36:08',248021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291170,'2014-07-27 16:37:51',248022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291171,'2014-07-27 17:07:18',248023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291172,'2014-07-27 17:14:49',248024,0,NULL,NULL,NULL,'desktop',NULL),
(291173,'2014-07-27 17:18:46',217533,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(291174,'2014-07-27 17:21:21',248025,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(291175,'2014-07-27 17:26:59',248026,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291176,'2014-07-27 17:27:28',211093,1,NULL,NULL,NULL,'mobile',NULL),
(291177,'2014-07-27 17:32:04',247123,1,NULL,NULL,NULL,'mobile',NULL),
(291178,'2014-07-27 17:35:00',248027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291179,'2014-07-27 17:36:07',248028,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291180,'2014-07-27 17:36:15',248029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291181,'2014-07-27 17:36:39',248030,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291182,'2014-07-27 17:36:41',248031,0,NULL,NULL,NULL,'desktop',NULL),
(291183,'2014-07-27 17:37:36',248032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291184,'2014-07-27 17:37:55',248033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291185,'2014-07-27 17:44:49',248034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291186,'2014-07-27 17:47:20',230250,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(291187,'2014-07-27 17:56:58',237613,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(291188,'2014-07-27 18:02:08',248035,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291189,'2014-07-27 18:03:45',248036,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291190,'2014-07-27 18:04:38',248037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291191,'2014-07-27 18:07:00',248038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291192,'2014-07-27 18:08:04',248039,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(291193,'2014-07-27 18:08:56',248040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291194,'2014-07-27 18:19:22',209493,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(291195,'2014-07-27 18:31:38',220668,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(291196,'2014-07-27 18:33:40',248041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291197,'2014-07-27 18:35:31',248042,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291198,'2014-07-27 18:35:53',248043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291199,'2014-07-27 18:38:36',248044,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291200,'2014-07-27 18:58:51',224305,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(291201,'2014-07-27 19:00:42',248045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291202,'2014-07-27 19:04:12',248046,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(291203,'2014-07-27 19:05:00',237259,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(291204,'2014-07-27 19:12:01',248047,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291205,'2014-07-27 19:18:06',244224,1,NULL,NULL,NULL,'desktop',NULL),
(291206,'2014-07-27 19:20:32',248048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291207,'2014-07-27 19:36:05',248049,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291208,'2014-07-27 19:43:05',248050,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291209,'2014-07-27 19:49:19',248051,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291210,'2014-07-27 19:58:41',248052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291211,'2014-07-27 20:01:53',248053,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291212,'2014-07-27 20:05:40',248054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291213,'2014-07-27 20:07:47',248055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291214,'2014-07-27 20:10:28',248056,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291215,'2014-07-27 20:13:53',248057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291216,'2014-07-27 20:18:12',248058,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291217,'2014-07-27 20:18:19',248059,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291218,'2014-07-27 20:25:42',248060,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(291219,'2014-07-27 20:29:20',248061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291220,'2014-07-27 20:35:48',222235,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(291221,'2014-07-27 20:36:48',248062,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(291222,'2014-07-27 20:38:53',227985,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(291223,'2014-07-27 20:39:44',248063,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291224,'2014-07-27 20:40:25',248064,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(291225,'2014-07-27 20:42:38',248065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291226,'2014-07-27 20:44:19',248066,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291227,'2014-07-27 20:46:53',248067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291228,'2014-07-27 20:47:06',239266,1,NULL,NULL,NULL,'mobile',NULL),
(291229,'2014-07-27 20:48:06',242275,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(291230,'2014-07-27 20:49:16',248068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291231,'2014-07-27 21:04:22',248069,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291232,'2014-07-27 21:04:38',248070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291233,'2014-07-27 21:05:36',248071,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(291234,'2014-07-27 21:08:18',248072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291235,'2014-07-27 21:09:44',248073,0,NULL,NULL,NULL,'desktop',NULL),
(291236,'2014-07-27 21:09:50',202992,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(291237,'2014-07-27 21:15:11',248074,0,NULL,NULL,NULL,'desktop',NULL),
(291238,'2014-07-27 21:18:06',228820,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(291239,'2014-07-27 21:25:04',248075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291240,'2014-07-27 21:25:30',248076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291241,'2014-07-27 21:29:34',248077,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291242,'2014-07-27 21:30:28',248078,0,NULL,NULL,NULL,'desktop',NULL),
(291243,'2014-07-27 21:31:44',248079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291244,'2014-07-27 21:33:00',248080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291245,'2014-07-27 21:38:30',248081,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291246,'2014-07-27 21:43:51',248082,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291247,'2014-07-27 21:45:18',248083,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291248,'2014-07-27 21:47:55',248084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291249,'2014-07-27 21:49:07',248085,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291250,'2014-07-27 21:51:11',248086,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(291251,'2014-07-27 21:53:05',248087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291252,'2014-07-27 21:55:37',248088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291253,'2014-07-27 21:58:34',248089,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(291254,'2014-07-27 21:59:11',225803,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(291255,'2014-07-27 22:02:04',248090,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291256,'2014-07-27 22:06:57',248091,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(291257,'2014-07-27 22:08:32',248092,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(291258,'2014-07-27 22:08:44',248093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291259,'2014-07-27 22:09:26',248094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291260,'2014-07-27 22:09:30',222866,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(291261,'2014-07-27 22:10:49',248095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291262,'2014-07-27 22:14:06',248096,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291263,'2014-07-27 22:19:42',248097,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(291264,'2014-07-27 22:20:51',248098,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291265,'2014-07-27 22:24:08',248099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291266,'2014-07-27 22:24:41',248100,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291267,'2014-07-27 22:28:25',248101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291268,'2014-07-27 22:31:39',248102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291269,'2014-07-27 22:32:05',248103,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(291270,'2014-07-27 22:34:13',248104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291271,'2014-07-27 22:34:51',248105,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(291272,'2014-07-27 22:35:54',248106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291273,'2014-07-27 22:38:15',248107,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291274,'2014-07-27 22:41:07',237142,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(291275,'2014-07-27 22:43:22',231346,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(291276,'2014-07-27 22:43:23',248108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291277,'2014-07-27 22:46:14',248109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291278,'2014-07-27 22:48:32',248110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291279,'2014-07-27 22:57:14',248111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291280,'2014-07-27 22:59:38',248112,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291281,'2014-07-27 22:59:59',248113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291282,'2014-07-27 23:10:20',248114,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(291283,'2014-07-27 23:19:00',248115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291284,'2014-07-27 23:22:43',228011,1,NULL,NULL,NULL,'mobile',NULL),
(291285,'2014-07-27 23:23:54',248116,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(291286,'2014-07-27 23:29:54',248117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291287,'2014-07-27 23:34:14',248118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291288,'2014-07-27 23:39:34',248119,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291289,'2014-07-27 23:43:38',247190,1,NULL,NULL,NULL,'desktop',NULL),
(291290,'2014-07-27 23:43:40',248120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291291,'2014-07-27 23:43:55',248121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291292,'2014-07-27 23:44:08',248122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291293,'2014-07-27 23:44:54',248123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291294,'2014-07-27 23:52:19',248124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291295,'2014-07-27 23:54:33',226875,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(291296,'2014-07-28 00:05:58',248125,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291297,'2014-07-28 00:06:36',248126,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(291298,'2014-07-28 00:07:19',248127,0,NULL,NULL,NULL,'mobile',NULL),
(291299,'2014-07-28 00:11:00',248128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291300,'2014-07-28 00:22:40',223435,1,NULL,NULL,NULL,'mobile',NULL),
(291301,'2014-07-28 00:27:39',248129,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(291302,'2014-07-28 00:27:41',248130,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(291303,'2014-07-28 00:31:38',248131,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(291304,'2014-07-28 00:32:59',248132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291305,'2014-07-28 00:41:26',248133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291306,'2014-07-28 00:46:51',248134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291307,'2014-07-28 00:54:10',248135,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(291308,'2014-07-28 00:54:42',248136,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(291309,'2014-07-28 00:56:18',248137,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(291310,'2014-07-28 00:58:28',248138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291311,'2014-07-28 01:07:35',248139,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291312,'2014-07-28 01:11:09',248140,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(291313,'2014-07-28 01:12:53',210015,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(291314,'2014-07-28 01:18:07',248141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291315,'2014-07-28 01:19:49',248142,0,NULL,NULL,NULL,'desktop',NULL),
(291316,'2014-07-28 01:22:34',248143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291317,'2014-07-28 01:30:06',248144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291318,'2014-07-28 01:30:14',248145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291319,'2014-07-28 01:31:23',240781,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(291320,'2014-07-28 01:31:51',248146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291321,'2014-07-28 01:32:17',248147,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291322,'2014-07-28 01:33:32',236184,1,NULL,NULL,NULL,'desktop',NULL),
(291323,'2014-07-28 01:42:41',248148,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(291324,'2014-07-28 01:47:15',248149,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291325,'2014-07-28 01:47:58',248150,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291326,'2014-07-28 01:51:31',248151,0,NULL,NULL,NULL,'desktop',NULL),
(291327,'2014-07-28 01:51:56',248152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291328,'2014-07-28 01:52:27',248153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291329,'2014-07-28 01:58:25',248154,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291330,'2014-07-28 02:03:15',248155,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291331,'2014-07-28 02:09:33',248156,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(291332,'2014-07-28 02:16:50',248157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291333,'2014-07-28 02:23:49',239097,1,NULL,NULL,NULL,'desktop',NULL),
(291334,'2014-07-28 02:25:19',219314,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(291335,'2014-07-28 02:28:09',209638,1,NULL,NULL,NULL,'desktop',NULL),
(291336,'2014-07-28 02:33:05',248158,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291337,'2014-07-28 02:35:56',232060,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(291338,'2014-07-28 02:37:10',248159,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291339,'2014-07-28 02:45:35',248160,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(291340,'2014-07-28 02:45:40',248161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291341,'2014-07-28 02:48:12',248162,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291342,'2014-07-28 02:53:31',248163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291343,'2014-07-28 02:57:57',248164,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(291344,'2014-07-28 03:13:40',222221,1,NULL,NULL,NULL,'mobile',NULL),
(291345,'2014-07-28 03:19:12',242018,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(291346,'2014-07-28 03:29:14',248165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291347,'2014-07-28 03:37:01',248166,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291348,'2014-07-28 03:48:09',248167,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(291349,'2014-07-28 03:51:27',248168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291350,'2014-07-28 03:56:16',248169,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(291351,'2014-07-28 03:57:29',248170,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291352,'2014-07-28 04:11:17',248171,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(291353,'2014-07-28 04:28:33',248172,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(291354,'2014-07-28 04:43:46',221590,1,NULL,NULL,NULL,'desktop',NULL),
(291355,'2014-07-28 04:48:25',248173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291356,'2014-07-28 04:54:16',248174,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(291357,'2014-07-28 05:00:59',230436,1,NULL,NULL,NULL,'mobile',NULL),
(291358,'2014-07-28 05:06:10',248175,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(291359,'2014-07-28 05:09:07',248176,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291360,'2014-07-28 05:09:33',248177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291361,'2014-07-28 05:10:10',248178,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(291362,'2014-07-28 05:16:36',248179,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291363,'2014-07-28 05:17:02',248180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291364,'2014-07-28 05:28:23',248181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291365,'2014-07-28 05:30:57',232288,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(291366,'2014-07-28 05:32:59',248182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291367,'2014-07-28 05:39:46',248183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291368,'2014-07-28 05:41:58',248184,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(291369,'2014-07-28 05:46:02',248185,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(291370,'2014-07-28 05:46:08',248186,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(291371,'2014-07-28 05:53:59',248187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291372,'2014-07-28 05:55:17',248188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291373,'2014-07-28 05:55:24',248189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291374,'2014-07-28 06:02:37',248190,0,NULL,NULL,NULL,'desktop',NULL),
(291375,'2014-07-28 06:08:55',248191,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291376,'2014-07-28 06:09:16',248192,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(291377,'2014-07-28 06:09:31',248193,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(291378,'2014-07-28 06:23:40',248194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291379,'2014-07-28 06:25:41',248195,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291380,'2014-07-28 06:26:12',248196,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291381,'2014-07-28 06:33:23',241945,1,NULL,NULL,NULL,'desktop',NULL),
(291382,'2014-07-28 06:33:58',248197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291383,'2014-07-28 06:34:27',239897,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(291384,'2014-07-28 06:51:45',248198,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291385,'2014-07-28 06:55:20',248199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291386,'2014-07-28 06:57:27',248200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291387,'2014-07-28 07:02:42',248201,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291388,'2014-07-28 07:02:44',248202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291389,'2014-07-28 07:02:56',248203,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291390,'2014-07-28 07:11:39',244653,1,NULL,NULL,NULL,'desktop',NULL),
(291391,'2014-07-28 07:13:59',244627,1,NULL,NULL,NULL,'desktop',NULL),
(291392,'2014-07-28 07:15:37',248204,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(291393,'2014-07-28 07:17:47',248205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291394,'2014-07-28 07:19:13',238894,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(291395,'2014-07-28 07:19:25',248206,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(291396,'2014-07-28 07:23:38',238770,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(291397,'2014-07-28 07:26:27',248207,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291398,'2014-07-28 07:28:59',248208,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291399,'2014-07-28 07:30:23',248209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291400,'2014-07-28 07:30:37',248210,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291401,'2014-07-28 07:33:15',240322,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(291402,'2014-07-28 07:33:57',248211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291403,'2014-07-28 07:34:44',248212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291404,'2014-07-28 07:35:43',248213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291405,'2014-07-28 07:41:24',248214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291406,'2014-07-28 07:41:45',248215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291407,'2014-07-28 07:45:53',248216,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(291408,'2014-07-28 07:49:42',248217,0,NULL,NULL,NULL,'mobile',NULL),
(291409,'2014-07-28 07:50:48',226083,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(291410,'2014-07-28 07:51:09',248218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291411,'2014-07-28 07:55:46',248219,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(291412,'2014-07-28 07:56:25',248220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291413,'2014-07-28 07:56:58',248221,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(291414,'2014-07-28 07:59:42',248222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291415,'2014-07-28 08:00:02',248223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291416,'2014-07-28 08:00:58',248224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291417,'2014-07-28 08:01:49',248225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291418,'2014-07-28 08:02:28',248226,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291419,'2014-07-28 08:03:24',222980,1,NULL,NULL,NULL,'mobile',NULL),
(291420,'2014-07-28 08:04:09',248227,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291421,'2014-07-28 08:11:52',248228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291422,'2014-07-28 08:17:11',248229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291423,'2014-07-28 08:20:23',248230,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(291424,'2014-07-28 08:21:00',248231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291425,'2014-07-28 08:27:32',248232,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(291426,'2014-07-28 08:28:45',248233,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291427,'2014-07-28 08:29:19',248234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291428,'2014-07-28 08:29:26',248235,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(291429,'2014-07-28 08:34:01',225219,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(291430,'2014-07-28 08:35:09',248236,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(291431,'2014-07-28 08:36:09',248237,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291432,'2014-07-28 08:36:57',232402,1,NULL,NULL,NULL,'desktop',NULL),
(291433,'2014-07-28 08:37:07',231365,1,NULL,NULL,NULL,'desktop',NULL),
(291434,'2014-07-28 08:37:39',248238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291435,'2014-07-28 08:38:12',248239,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291436,'2014-07-28 08:39:21',248240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291437,'2014-07-28 08:39:42',248241,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(291438,'2014-07-28 08:40:11',248242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291439,'2014-07-28 08:42:14',248243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291440,'2014-07-28 08:44:45',248244,0,NULL,NULL,NULL,'desktop',NULL),
(291441,'2014-07-28 08:51:00',248245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291442,'2014-07-28 08:51:58',248246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291443,'2014-07-28 08:52:14',248247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291444,'2014-07-28 08:55:26',248248,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291445,'2014-07-28 08:58:38',248249,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291446,'2014-07-28 09:00:54',248250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291447,'2014-07-28 09:01:11',248251,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(291448,'2014-07-28 09:01:31',248252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291449,'2014-07-28 09:02:40',248253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291450,'2014-07-28 09:02:55',248254,0,NULL,NULL,NULL,'mobile',NULL),
(291451,'2014-07-28 09:03:56',211363,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(291452,'2014-07-28 09:04:03',248255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291453,'2014-07-28 09:09:34',248256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291454,'2014-07-28 09:09:48',248257,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(291455,'2014-07-28 09:11:48',248258,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(291456,'2014-07-28 09:13:58',248259,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291457,'2014-07-28 09:15:03',248260,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(291458,'2014-07-28 09:17:00',248261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291459,'2014-07-28 09:17:45',248262,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(291460,'2014-07-28 09:18:03',248263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291461,'2014-07-28 09:22:34',233285,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(291462,'2014-07-28 09:26:50',205383,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(291463,'2014-07-28 09:27:02',248264,0,NULL,NULL,NULL,'desktop',NULL),
(291464,'2014-07-28 09:27:46',248265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291465,'2014-07-28 09:28:39',248266,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(291466,'2014-07-28 09:32:43',248267,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(291467,'2014-07-28 09:33:18',248268,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(291468,'2014-07-28 09:40:04',248269,0,NULL,NULL,NULL,'mobile',NULL),
(291469,'2014-07-28 09:40:39',248270,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(291470,'2014-07-28 09:40:50',248271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291471,'2014-07-28 09:41:38',248272,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(291472,'2014-07-28 09:41:45',248273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291473,'2014-07-28 09:45:00',248274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291474,'2014-07-28 09:46:57',248275,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291475,'2014-07-28 09:47:37',232313,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(291476,'2014-07-28 09:48:39',237563,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(291477,'2014-07-28 09:48:41',248276,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(291478,'2014-07-28 09:49:52',248277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291479,'2014-07-28 09:49:56',248278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291480,'2014-07-28 09:52:32',248279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291481,'2014-07-28 09:54:40',248280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291482,'2014-07-28 09:55:12',230952,1,NULL,NULL,NULL,'desktop',NULL),
(291483,'2014-07-28 09:56:16',248281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291484,'2014-07-28 09:57:17',248282,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(291485,'2014-07-28 10:01:36',248283,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291486,'2014-07-28 10:01:38',248284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291487,'2014-07-28 10:02:48',248285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291488,'2014-07-28 10:03:34',248286,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(291489,'2014-07-28 10:03:46',248287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291490,'2014-07-28 10:05:02',200572,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(291491,'2014-07-28 10:05:56',248288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291492,'2014-07-28 10:06:29',247614,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(291493,'2014-07-28 10:07:10',248289,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291494,'2014-07-28 10:11:32',248290,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291495,'2014-07-28 10:12:42',248291,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(291496,'2014-07-28 10:13:12',248292,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(291497,'2014-07-28 10:17:02',248293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291498,'2014-07-28 10:21:11',237252,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(291499,'2014-07-28 10:22:21',248294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291500,'2014-07-28 10:25:42',228443,1,NULL,NULL,NULL,'desktop',NULL),
(291501,'2014-07-28 10:27:07',248295,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(291502,'2014-07-28 10:28:27',248296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291503,'2014-07-28 10:28:32',228330,1,NULL,NULL,NULL,'mobile',NULL),
(291504,'2014-07-28 10:29:41',248297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291505,'2014-07-28 10:29:57',248298,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291506,'2014-07-28 10:31:59',248299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291507,'2014-07-28 10:32:28',248300,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(291508,'2014-07-28 10:33:16',248301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291509,'2014-07-28 10:34:54',248302,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(291510,'2014-07-28 10:37:04',248303,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291511,'2014-07-28 10:38:15',248304,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291512,'2014-07-28 10:39:54',248305,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291513,'2014-07-28 10:42:08',248306,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(291514,'2014-07-28 10:44:49',248307,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291515,'2014-07-28 10:45:57',248308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291516,'2014-07-28 10:46:53',248309,0,NULL,NULL,NULL,'mobile',NULL),
(291517,'2014-07-28 10:48:42',240571,1,NULL,NULL,NULL,'desktop',NULL),
(291518,'2014-07-28 10:50:45',248310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291519,'2014-07-28 10:52:36',233719,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(291520,'2014-07-28 10:53:57',248311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291521,'2014-07-28 10:57:03',236564,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(291522,'2014-07-28 10:58:01',248312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291523,'2014-07-28 10:58:37',248313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291524,'2014-07-28 11:00:24',248314,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(291525,'2014-07-28 11:01:12',248315,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291526,'2014-07-28 11:01:26',248316,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291527,'2014-07-28 11:02:18',248317,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291528,'2014-07-28 11:02:43',248318,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(291529,'2014-07-28 11:02:57',248319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291530,'2014-07-28 11:04:04',248320,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291531,'2014-07-28 11:04:28',248321,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291532,'2014-07-28 11:10:13',248322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291533,'2014-07-28 11:10:28',248323,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291534,'2014-07-28 11:11:29',248324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291535,'2014-07-28 11:11:58',248325,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291536,'2014-07-28 11:13:43',248326,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(291537,'2014-07-28 11:14:14',248327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291538,'2014-07-28 11:19:30',248328,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(291539,'2014-07-28 11:22:07',237329,1,NULL,NULL,NULL,'mobile',NULL),
(291540,'2014-07-28 11:22:47',248329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291541,'2014-07-28 11:23:59',248330,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(291542,'2014-07-28 11:26:31',248331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291543,'2014-07-28 11:26:49',248332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291544,'2014-07-28 11:28:28',248333,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(291545,'2014-07-28 11:28:49',248334,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291546,'2014-07-28 11:30:34',248335,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291547,'2014-07-28 11:31:19',248336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291548,'2014-07-28 11:32:36',209798,1,NULL,NULL,NULL,'mobile',NULL),
(291549,'2014-07-28 11:35:17',240266,1,NULL,NULL,NULL,'mobile',NULL),
(291550,'2014-07-28 11:36:59',248337,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(291551,'2014-07-28 11:38:39',248338,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(291552,'2014-07-28 11:38:43',248339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291553,'2014-07-28 11:44:06',221798,1,NULL,NULL,NULL,'desktop',NULL),
(291554,'2014-07-28 11:47:18',248340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291555,'2014-07-28 11:47:27',248341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291556,'2014-07-28 11:48:13',222096,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(291557,'2014-07-28 11:48:29',222584,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(291558,'2014-07-28 11:48:30',227190,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(291559,'2014-07-28 11:49:36',248342,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(291560,'2014-07-28 11:49:46',248343,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291561,'2014-07-28 11:50:31',228838,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(291562,'2014-07-28 11:51:05',248344,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291563,'2014-07-28 11:52:17',248345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291564,'2014-07-28 11:54:57',248346,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291565,'2014-07-28 11:54:59',248347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291566,'2014-07-28 11:55:23',248348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291567,'2014-07-28 11:57:36',248349,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(291568,'2014-07-28 11:58:07',205258,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(291569,'2014-07-28 11:59:11',248350,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291570,'2014-07-28 12:01:31',248351,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291571,'2014-07-28 12:02:16',248352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291572,'2014-07-28 12:02:23',248353,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291573,'2014-07-28 12:03:21',242681,1,NULL,NULL,NULL,'desktop',NULL),
(291574,'2014-07-28 12:04:45',248354,0,NULL,NULL,NULL,'mobile',NULL),
(291575,'2014-07-28 12:05:28',248355,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291576,'2014-07-28 12:06:30',248356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291577,'2014-07-28 12:06:40',248357,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(291578,'2014-07-28 12:10:08',248358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291579,'2014-07-28 12:10:22',248359,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291580,'2014-07-28 12:11:01',248360,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(291581,'2014-07-28 12:12:09',248361,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(291582,'2014-07-28 12:12:31',248362,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(291583,'2014-07-28 12:12:45',248363,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291584,'2014-07-28 12:12:59',240390,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(291585,'2014-07-28 12:13:43',248364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291586,'2014-07-28 12:15:17',232668,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(291587,'2014-07-28 12:15:27',248365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291588,'2014-07-28 12:15:38',248366,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(291589,'2014-07-28 12:19:34',248367,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291590,'2014-07-28 12:21:33',248368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291591,'2014-07-28 12:22:57',248369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291592,'2014-07-28 12:23:32',248370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291593,'2014-07-28 12:26:44',248371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291594,'2014-07-28 12:26:45',248372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291595,'2014-07-28 12:27:25',248373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291596,'2014-07-28 12:27:37',228103,1,NULL,NULL,NULL,'desktop',NULL),
(291597,'2014-07-28 12:27:57',248374,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(291598,'2014-07-28 12:29:01',248375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291599,'2014-07-28 12:29:56',248376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291600,'2014-07-28 12:30:57',248377,0,NULL,NULL,NULL,'desktop',NULL),
(291601,'2014-07-28 12:33:45',248378,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291602,'2014-07-28 12:35:42',248379,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(291603,'2014-07-28 12:35:49',248380,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(291604,'2014-07-28 12:37:07',248381,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(291605,'2014-07-28 12:37:28',248382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291606,'2014-07-28 12:43:31',248383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291607,'2014-07-28 12:44:49',248384,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291608,'2014-07-28 12:46:23',248385,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291609,'2014-07-28 12:47:17',248386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291610,'2014-07-28 12:48:31',248387,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(291611,'2014-07-28 12:48:52',248388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291612,'2014-07-28 12:48:53',248389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291613,'2014-07-28 12:48:59',238063,1,NULL,NULL,NULL,'mobile',NULL),
(291614,'2014-07-28 12:49:32',244841,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(291615,'2014-07-28 12:50:19',248390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291616,'2014-07-28 12:51:09',248391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291617,'2014-07-28 12:52:18',248392,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(291618,'2014-07-28 12:52:37',248393,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291619,'2014-07-28 12:53:02',248394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291620,'2014-07-28 12:53:16',248395,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291621,'2014-07-28 12:55:07',248396,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291622,'2014-07-28 12:55:13',248397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291623,'2014-07-28 12:55:40',245886,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(291624,'2014-07-28 12:55:46',248398,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(291625,'2014-07-28 12:56:23',248399,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291626,'2014-07-28 12:59:04',248400,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291627,'2014-07-28 12:59:56',235282,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(291628,'2014-07-28 13:02:25',248401,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291629,'2014-07-28 13:02:34',248402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291630,'2014-07-28 13:03:13',248403,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291631,'2014-07-28 13:04:29',248404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291632,'2014-07-28 13:04:37',248405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291633,'2014-07-28 13:06:43',248406,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(291634,'2014-07-28 13:11:11',248407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291635,'2014-07-28 13:12:17',248408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291636,'2014-07-28 13:13:22',248409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291637,'2014-07-28 13:14:22',248410,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(291638,'2014-07-28 13:14:35',248411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291639,'2014-07-28 13:17:40',248412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291640,'2014-07-28 13:18:29',248413,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291641,'2014-07-28 13:20:01',248414,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(291642,'2014-07-28 13:22:00',242339,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(291643,'2014-07-28 13:22:18',248415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291644,'2014-07-28 13:22:22',222291,1,NULL,NULL,NULL,'desktop',NULL),
(291645,'2014-07-28 13:23:01',248416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291646,'2014-07-28 13:23:11',248417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291647,'2014-07-28 13:24:45',225021,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(291648,'2014-07-28 13:24:59',248418,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(291649,'2014-07-28 13:28:36',248419,0,NULL,NULL,NULL,'desktop',NULL),
(291650,'2014-07-28 13:30:06',240552,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(291651,'2014-07-28 13:30:21',248420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291652,'2014-07-28 13:30:23',248421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291653,'2014-07-28 13:30:57',248422,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(291654,'2014-07-28 13:32:47',248423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291655,'2014-07-28 13:33:11',248424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291656,'2014-07-28 13:33:47',248425,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(291657,'2014-07-28 13:37:31',248426,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291658,'2014-07-28 13:37:50',234439,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(291659,'2014-07-28 13:41:56',223175,1,NULL,NULL,NULL,'desktop',NULL),
(291660,'2014-07-28 13:43:21',233129,1,NULL,NULL,NULL,'desktop',NULL),
(291661,'2014-07-28 13:44:07',210180,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(291662,'2014-07-28 13:44:27',232107,1,NULL,NULL,NULL,'mobile',NULL),
(291663,'2014-07-28 13:44:55',248427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291664,'2014-07-28 13:46:10',248428,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291665,'2014-07-28 13:46:30',248429,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291666,'2014-07-28 13:47:14',248430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291667,'2014-07-28 13:47:40',246723,1,NULL,NULL,NULL,'mobile',NULL),
(291668,'2014-07-28 13:49:46',248431,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291669,'2014-07-28 13:50:17',221188,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(291670,'2014-07-28 13:52:10',210774,1,NULL,NULL,NULL,'desktop',NULL),
(291671,'2014-07-28 13:52:29',227694,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(291672,'2014-07-28 13:54:00',248432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291673,'2014-07-28 13:54:15',248433,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291674,'2014-07-28 13:57:07',248434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291675,'2014-07-28 13:58:57',248435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291676,'2014-07-28 14:00:37',211306,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(291677,'2014-07-28 14:01:00',248436,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291678,'2014-07-28 14:01:45',248437,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(291679,'2014-07-28 14:05:54',248438,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291680,'2014-07-28 14:08:23',231518,1,NULL,NULL,NULL,'mobile',NULL),
(291681,'2014-07-28 14:08:34',248439,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(291682,'2014-07-28 14:08:57',248440,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(291683,'2014-07-28 14:10:29',209889,1,NULL,NULL,NULL,'mobile',NULL),
(291684,'2014-07-28 14:13:13',248441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291685,'2014-07-28 14:13:59',233866,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(291686,'2014-07-28 14:16:42',220353,1,NULL,NULL,NULL,'mobile',NULL),
(291687,'2014-07-28 14:17:38',218068,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(291688,'2014-07-28 14:17:43',243702,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(291689,'2014-07-28 14:18:46',248442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291690,'2014-07-28 14:20:26',248443,0,NULL,NULL,NULL,'desktop',NULL),
(291691,'2014-07-28 14:21:47',248444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291692,'2014-07-28 14:22:27',237443,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(291693,'2014-07-28 14:22:29',248445,0,NULL,NULL,NULL,'desktop',NULL),
(291694,'2014-07-28 14:24:01',215724,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(291695,'2014-07-28 14:24:38',248446,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(291696,'2014-07-28 14:25:42',248447,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291697,'2014-07-28 14:28:15',248448,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291698,'2014-07-28 14:28:54',240230,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(291699,'2014-07-28 14:29:15',248449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291700,'2014-07-28 14:29:47',248450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291701,'2014-07-28 14:30:57',248451,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291702,'2014-07-28 14:31:45',215076,1,NULL,NULL,NULL,'desktop',NULL),
(291703,'2014-07-28 14:33:39',248452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291704,'2014-07-28 14:33:55',248453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291705,'2014-07-28 14:34:18',248454,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291706,'2014-07-28 14:35:21',248455,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291707,'2014-07-28 14:35:53',222974,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(291708,'2014-07-28 14:37:07',248456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291709,'2014-07-28 14:37:58',248457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291710,'2014-07-28 14:39:16',248458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291711,'2014-07-28 14:40:31',248459,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291712,'2014-07-28 14:40:49',248460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291713,'2014-07-28 14:41:52',248461,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(291714,'2014-07-28 14:42:38',248462,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(291715,'2014-07-28 14:42:51',248463,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291716,'2014-07-28 14:43:35',248464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291717,'2014-07-28 14:44:10',225917,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(291718,'2014-07-28 14:44:12',234298,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(291719,'2014-07-28 14:48:18',236475,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(291720,'2014-07-28 14:54:08',248465,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(291721,'2014-07-28 14:55:36',222451,1,NULL,NULL,NULL,'desktop',NULL),
(291722,'2014-07-28 14:56:25',248466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291723,'2014-07-28 14:56:44',248467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291724,'2014-07-28 14:59:25',248468,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291725,'2014-07-28 14:59:49',217875,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(291726,'2014-07-28 15:00:01',248469,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(291727,'2014-07-28 15:00:24',248470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291728,'2014-07-28 15:00:26',248471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291729,'2014-07-28 15:01:05',248472,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(291730,'2014-07-28 15:01:43',248473,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(291731,'2014-07-28 15:02:06',248474,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(291732,'2014-07-28 15:02:41',248475,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291733,'2014-07-28 15:04:14',235242,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(291734,'2014-07-28 15:08:11',245820,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(291735,'2014-07-28 15:09:36',248476,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291736,'2014-07-28 15:10:06',248477,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(291737,'2014-07-28 15:13:59',248478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291738,'2014-07-28 15:16:50',248479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291739,'2014-07-28 15:16:50',248480,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(291740,'2014-07-28 15:18:32',248481,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(291741,'2014-07-28 15:18:40',248482,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(291742,'2014-07-28 15:19:22',248483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291743,'2014-07-28 15:19:28',248484,0,NULL,NULL,NULL,'desktop',NULL),
(291744,'2014-07-28 15:20:26',248485,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291745,'2014-07-28 15:20:53',248486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291746,'2014-07-28 15:21:14',244444,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(291747,'2014-07-28 15:26:38',248487,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291748,'2014-07-28 15:26:50',248488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291749,'2014-07-28 15:26:56',248489,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291750,'2014-07-28 15:30:08',248490,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(291751,'2014-07-28 15:31:15',248491,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291752,'2014-07-28 15:31:56',248492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291753,'2014-07-28 15:34:08',248493,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(291754,'2014-07-28 15:35:39',248494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291755,'2014-07-28 15:37:10',248495,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(291756,'2014-07-28 15:37:46',248496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291757,'2014-07-28 15:38:19',243452,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(291758,'2014-07-28 15:38:27',248497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291759,'2014-07-28 15:40:41',248498,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(291760,'2014-07-28 15:41:12',230239,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(291761,'2014-07-28 15:41:21',210420,1,NULL,NULL,NULL,'desktop',NULL),
(291762,'2014-07-28 15:42:23',248499,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(291763,'2014-07-28 15:45:50',248500,0,NULL,NULL,NULL,'desktop',NULL),
(291764,'2014-07-28 15:48:39',239272,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(291765,'2014-07-28 15:49:22',248501,0,NULL,NULL,NULL,'desktop',NULL),
(291766,'2014-07-28 15:49:44',248502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291767,'2014-07-28 15:50:30',248503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291768,'2014-07-28 15:51:08',229063,1,NULL,NULL,NULL,'desktop',NULL),
(291769,'2014-07-28 15:51:52',248504,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291770,'2014-07-28 15:53:35',230501,1,NULL,NULL,NULL,'desktop',NULL),
(291771,'2014-07-28 15:53:43',248505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291772,'2014-07-28 15:55:37',248506,0,NULL,NULL,NULL,'desktop',NULL),
(291773,'2014-07-28 15:57:28',248507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291774,'2014-07-28 15:59:13',248508,0,NULL,NULL,NULL,'mobile',NULL),
(291775,'2014-07-28 15:59:28',248509,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(291776,'2014-07-28 16:01:24',248510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291777,'2014-07-28 16:01:44',248511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291778,'2014-07-28 16:02:08',195013,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(291779,'2014-07-28 16:05:43',248512,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291780,'2014-07-28 16:09:50',248513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291781,'2014-07-28 16:12:34',248514,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(291782,'2014-07-28 16:13:08',248515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291783,'2014-07-28 16:14:26',248516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291784,'2014-07-28 16:16:08',248517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291785,'2014-07-28 16:17:38',240589,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(291786,'2014-07-28 16:18:16',248518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291787,'2014-07-28 16:20:42',248519,0,NULL,NULL,NULL,'desktop',NULL),
(291788,'2014-07-28 16:21:42',248520,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291789,'2014-07-28 16:22:13',248521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291790,'2014-07-28 16:22:21',248522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291791,'2014-07-28 16:22:24',248523,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291792,'2014-07-28 16:24:49',248524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291793,'2014-07-28 16:25:25',248525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291794,'2014-07-28 16:25:47',222824,1,NULL,NULL,NULL,'desktop',NULL),
(291795,'2014-07-28 16:29:17',224746,1,NULL,NULL,NULL,'mobile',NULL),
(291796,'2014-07-28 16:29:20',248526,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291797,'2014-07-28 16:29:24',231657,1,NULL,NULL,NULL,'desktop',NULL),
(291798,'2014-07-28 16:31:43',248527,0,NULL,NULL,NULL,'desktop',NULL),
(291799,'2014-07-28 16:32:30',248528,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291800,'2014-07-28 16:33:33',248529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291801,'2014-07-28 16:34:12',248530,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(291802,'2014-07-28 16:41:09',244004,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(291803,'2014-07-28 16:42:39',248531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291804,'2014-07-28 16:44:03',248532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291805,'2014-07-28 16:44:39',248533,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291806,'2014-07-28 16:44:51',248534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291807,'2014-07-28 16:44:54',248535,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291808,'2014-07-28 16:46:35',248536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291809,'2014-07-28 16:47:32',218263,1,NULL,NULL,NULL,'mobile',NULL),
(291810,'2014-07-28 16:47:48',248537,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291811,'2014-07-28 16:48:20',248538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291812,'2014-07-28 16:48:29',224286,1,NULL,NULL,NULL,'desktop',NULL),
(291813,'2014-07-28 16:49:13',248539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291814,'2014-07-28 16:50:35',248540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291815,'2014-07-28 16:50:39',214845,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(291816,'2014-07-28 16:51:23',239955,1,NULL,NULL,NULL,'mobile',NULL),
(291817,'2014-07-28 16:52:32',248541,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(291818,'2014-07-28 16:52:53',248542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291819,'2014-07-28 16:55:27',223659,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(291820,'2014-07-28 16:56:03',248543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291821,'2014-07-28 17:01:40',248544,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291822,'2014-07-28 17:02:12',230668,1,NULL,NULL,NULL,'desktop',NULL),
(291823,'2014-07-28 17:02:17',248545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291824,'2014-07-28 17:03:07',248546,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(291825,'2014-07-28 17:03:54',248547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291826,'2014-07-28 17:04:05',248548,0,NULL,NULL,NULL,'mobile',NULL),
(291827,'2014-07-28 17:04:59',228117,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(291828,'2014-07-28 17:05:14',248549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291829,'2014-07-28 17:05:17',248550,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(291830,'2014-07-28 17:08:46',248551,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291831,'2014-07-28 17:11:05',248552,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(291832,'2014-07-28 17:12:33',248553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291833,'2014-07-28 17:14:16',248554,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291834,'2014-07-28 17:16:12',248555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291835,'2014-07-28 17:19:36',248556,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291836,'2014-07-28 17:20:45',248557,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(291837,'2014-07-28 17:22:54',248558,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(291838,'2014-07-28 17:23:50',248559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291839,'2014-07-28 17:24:34',248560,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291840,'2014-07-28 17:26:52',248561,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291841,'2014-07-28 17:27:53',248562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291842,'2014-07-28 17:27:58',248563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291843,'2014-07-28 17:28:01',248564,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(291844,'2014-07-28 17:28:06',248565,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(291845,'2014-07-28 17:30:33',248566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291846,'2014-07-28 17:34:43',248567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291847,'2014-07-28 17:39:07',248568,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291848,'2014-07-28 17:39:34',248569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291849,'2014-07-28 17:39:44',248570,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(291850,'2014-07-28 17:40:24',239572,1,NULL,NULL,NULL,'desktop',NULL),
(291851,'2014-07-28 17:41:08',248571,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291852,'2014-07-28 17:41:42',248572,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291853,'2014-07-28 17:41:55',224968,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(291854,'2014-07-28 17:43:56',248573,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(291855,'2014-07-28 17:44:57',239621,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(291856,'2014-07-28 17:45:34',212708,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(291857,'2014-07-28 17:46:31',248574,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(291858,'2014-07-28 17:48:30',248575,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291859,'2014-07-28 17:48:39',248576,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291860,'2014-07-28 17:48:50',248577,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291861,'2014-07-28 17:48:55',248578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291862,'2014-07-28 17:49:56',248579,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(291863,'2014-07-28 17:51:52',248580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291864,'2014-07-28 17:53:36',248581,0,NULL,NULL,NULL,'mobile',NULL),
(291865,'2014-07-28 17:53:38',248582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291866,'2014-07-28 17:56:14',248583,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(291867,'2014-07-28 17:58:44',248584,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291868,'2014-07-28 17:59:46',248585,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291869,'2014-07-28 18:00:49',248586,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(291870,'2014-07-28 18:02:36',226415,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(291871,'2014-07-28 18:02:55',240591,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(291872,'2014-07-28 18:03:05',241013,1,NULL,NULL,NULL,'desktop',NULL),
(291873,'2014-07-28 18:04:30',228619,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(291874,'2014-07-28 18:05:08',248587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291875,'2014-07-28 18:06:03',248588,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(291876,'2014-07-28 18:07:15',248589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291877,'2014-07-28 18:08:10',248590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291878,'2014-07-28 18:08:31',223634,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(291879,'2014-07-28 18:10:01',248591,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(291880,'2014-07-28 18:10:12',248592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291881,'2014-07-28 18:14:08',248593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291882,'2014-07-28 18:17:59',248594,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291883,'2014-07-28 18:18:48',248595,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291884,'2014-07-28 18:20:12',207919,1,NULL,NULL,NULL,'mobile',NULL),
(291885,'2014-07-28 18:20:59',248596,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291886,'2014-07-28 18:23:57',248597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291887,'2014-07-28 18:24:29',248598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291888,'2014-07-28 18:25:13',236257,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(291889,'2014-07-28 18:28:52',222065,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(291890,'2014-07-28 18:29:44',248599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291891,'2014-07-28 18:29:50',248600,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291892,'2014-07-28 18:31:49',248601,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291893,'2014-07-28 18:34:31',248602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291894,'2014-07-28 18:35:44',248603,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(291895,'2014-07-28 18:36:49',248604,0,NULL,NULL,NULL,'desktop',NULL),
(291896,'2014-07-28 18:40:57',248605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291897,'2014-07-28 18:40:59',248606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291898,'2014-07-28 18:41:26',248607,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(291899,'2014-07-28 18:44:44',248608,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291900,'2014-07-28 18:48:24',248609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291901,'2014-07-28 18:49:05',248610,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(291902,'2014-07-28 18:51:17',248611,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291903,'2014-07-28 18:51:22',248612,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(291904,'2014-07-28 18:52:36',248613,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(291905,'2014-07-28 18:52:56',248614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291906,'2014-07-28 18:54:08',248615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291907,'2014-07-28 18:55:48',248616,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291908,'2014-07-28 18:55:48',248617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291909,'2014-07-28 18:56:32',248618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291910,'2014-07-28 19:01:59',248619,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(291911,'2014-07-28 19:06:35',248620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291912,'2014-07-28 19:08:44',248621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291913,'2014-07-28 19:09:27',248622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291914,'2014-07-28 19:11:01',248623,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291915,'2014-07-28 19:12:46',248624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291916,'2014-07-28 19:12:46',248625,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291917,'2014-07-28 19:19:23',248626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291918,'2014-07-28 19:23:36',248627,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(291919,'2014-07-28 19:25:06',224768,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(291920,'2014-07-28 19:25:11',248628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291921,'2014-07-28 19:26:35',248629,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291922,'2014-07-28 19:26:53',247276,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(291923,'2014-07-28 19:30:30',248630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291924,'2014-07-28 19:33:09',248631,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291925,'2014-07-28 19:35:39',248632,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291926,'2014-07-28 19:35:59',224700,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(291927,'2014-07-28 19:39:49',248633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291928,'2014-07-28 19:40:09',228326,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(291929,'2014-07-28 19:41:12',248634,0,NULL,NULL,NULL,'desktop',NULL),
(291930,'2014-07-28 19:42:10',219438,1,NULL,NULL,NULL,'desktop',NULL),
(291931,'2014-07-28 19:43:11',248635,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(291932,'2014-07-28 19:45:00',248636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291933,'2014-07-28 19:45:26',248637,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(291934,'2014-07-28 19:45:44',220873,1,NULL,NULL,NULL,'mobile',NULL),
(291935,'2014-07-28 19:47:31',248638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291936,'2014-07-28 19:48:17',248639,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291937,'2014-07-28 19:49:47',209986,1,NULL,NULL,NULL,'desktop',NULL),
(291938,'2014-07-28 19:49:52',236260,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(291939,'2014-07-28 19:56:15',248640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291940,'2014-07-28 19:56:21',248641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291941,'2014-07-28 19:56:22',248642,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(291942,'2014-07-28 20:01:22',222240,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(291943,'2014-07-28 20:09:09',248643,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(291944,'2014-07-28 20:12:55',246053,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(291945,'2014-07-28 20:13:09',230424,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(291946,'2014-07-28 20:15:12',248644,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291947,'2014-07-28 20:20:04',248645,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291948,'2014-07-28 20:20:27',248646,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291949,'2014-07-28 20:20:36',241177,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(291950,'2014-07-28 20:21:57',243065,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(291951,'2014-07-28 20:23:30',248647,0,NULL,NULL,NULL,'mobile',NULL),
(291952,'2014-07-28 20:27:30',221300,1,NULL,NULL,NULL,'mobile',NULL),
(291953,'2014-07-28 20:30:32',248648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291954,'2014-07-28 20:32:05',233381,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(291955,'2014-07-28 20:35:29',248649,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291956,'2014-07-28 20:36:32',248650,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(291957,'2014-07-28 20:40:24',235065,1,NULL,NULL,NULL,'desktop',NULL),
(291958,'2014-07-28 20:41:44',248651,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291959,'2014-07-28 20:41:44',248652,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(291960,'2014-07-28 20:43:02',248653,0,NULL,NULL,NULL,'desktop',NULL),
(291961,'2014-07-28 20:43:36',248654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291962,'2014-07-28 20:44:16',221605,1,NULL,NULL,NULL,'desktop',NULL),
(291963,'2014-07-28 20:44:37',248655,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(291964,'2014-07-28 20:52:39',204564,1,NULL,NULL,NULL,'desktop',NULL),
(291965,'2014-07-28 20:52:56',248656,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(291966,'2014-07-28 20:56:07',248657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291967,'2014-07-28 21:00:44',242962,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(291968,'2014-07-28 21:01:35',248658,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(291969,'2014-07-28 21:01:41',248659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291970,'2014-07-28 21:04:18',248660,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(291971,'2014-07-28 21:09:37',222674,1,NULL,NULL,NULL,'desktop',NULL),
(291972,'2014-07-28 21:10:46',248661,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291973,'2014-07-28 21:11:27',236684,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(291974,'2014-07-28 21:11:32',234238,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(291975,'2014-07-28 21:16:47',248662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291976,'2014-07-28 21:17:00',248663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291977,'2014-07-28 21:21:51',248664,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(291978,'2014-07-28 21:22:00',248665,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(291979,'2014-07-28 21:22:05',248666,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(291980,'2014-07-28 21:22:44',248667,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291981,'2014-07-28 21:23:35',248668,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291982,'2014-07-28 21:23:47',248669,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291983,'2014-07-28 21:27:30',248670,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291984,'2014-07-28 21:29:49',231681,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(291985,'2014-07-28 21:35:38',248671,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(291986,'2014-07-28 21:36:59',248672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291987,'2014-07-28 21:39:05',248673,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291988,'2014-07-28 21:42:01',248674,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291989,'2014-07-28 21:42:51',248675,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(291990,'2014-07-28 21:54:00',248676,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291991,'2014-07-28 21:57:13',248677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291992,'2014-07-28 21:57:22',225020,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(291993,'2014-07-28 22:02:08',248678,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(291994,'2014-07-28 22:05:44',248679,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(291995,'2014-07-28 22:06:00',248680,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(291996,'2014-07-28 22:06:26',246243,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(291997,'2014-07-28 22:07:54',248681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(291998,'2014-07-28 22:11:28',218605,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(291999,'2014-07-28 22:13:14',241042,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(292000,'2014-07-28 22:17:44',248682,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292001,'2014-07-28 22:19:57',248683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292002,'2014-07-28 22:21:09',248684,0,NULL,NULL,NULL,'desktop',NULL),
(292003,'2014-07-28 22:25:23',248685,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(292004,'2014-07-28 22:25:56',227506,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(292005,'2014-07-28 22:27:37',248686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292006,'2014-07-28 22:35:00',248687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292007,'2014-07-28 22:35:36',248688,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292008,'2014-07-28 22:36:46',248689,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292009,'2014-07-28 22:40:07',248690,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(292010,'2014-07-28 22:44:16',248691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292011,'2014-07-28 22:48:46',248692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292012,'2014-07-28 22:52:07',248693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292013,'2014-07-28 22:55:32',232507,1,NULL,NULL,NULL,'desktop',NULL),
(292014,'2014-07-28 22:56:42',248694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292015,'2014-07-28 22:59:26',248695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292016,'2014-07-28 23:00:40',248696,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(292017,'2014-07-28 23:11:06',248697,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292018,'2014-07-28 23:23:14',248698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292019,'2014-07-28 23:30:30',219135,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(292020,'2014-07-28 23:37:23',231650,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(292021,'2014-07-28 23:41:53',248699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292022,'2014-07-28 23:43:30',221354,1,NULL,NULL,NULL,'mobile',NULL),
(292023,'2014-07-28 23:44:39',246268,1,NULL,NULL,NULL,'mobile',NULL),
(292024,'2014-07-28 23:49:40',248700,0,NULL,NULL,NULL,'desktop',NULL),
(292025,'2014-07-28 23:50:28',205837,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(292026,'2014-07-28 23:50:28',248701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292027,'2014-07-28 23:53:33',248702,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292028,'2014-07-28 23:57:50',237899,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(292029,'2014-07-28 23:57:50',248703,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(292030,'2014-07-29 00:07:57',228128,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(292031,'2014-07-29 00:10:57',248704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292032,'2014-07-29 00:18:10',248705,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292033,'2014-07-29 00:18:56',248706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292034,'2014-07-29 00:25:26',248707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292035,'2014-07-29 00:29:57',248708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292036,'2014-07-29 00:33:16',248709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292037,'2014-07-29 00:34:10',206849,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(292038,'2014-07-29 00:34:28',248710,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292039,'2014-07-29 00:44:46',221884,1,NULL,NULL,NULL,'desktop',NULL),
(292040,'2014-07-29 00:46:06',248711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292041,'2014-07-29 00:48:03',248712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292042,'2014-07-29 00:48:36',248713,0,NULL,NULL,NULL,'desktop',NULL),
(292043,'2014-07-29 01:01:05',208448,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(292044,'2014-07-29 01:04:49',248714,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(292045,'2014-07-29 01:09:51',230289,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(292046,'2014-07-29 01:10:14',248715,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(292047,'2014-07-29 01:10:35',248716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292048,'2014-07-29 01:15:45',248717,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(292049,'2014-07-29 01:20:15',248718,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(292050,'2014-07-29 01:21:20',222138,1,NULL,NULL,NULL,'mobile',NULL),
(292051,'2014-07-29 01:25:44',248719,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(292052,'2014-07-29 01:26:17',248720,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(292053,'2014-07-29 01:30:34',248721,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(292054,'2014-07-29 01:32:44',248722,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292055,'2014-07-29 01:33:13',248723,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(292056,'2014-07-29 01:33:16',229650,1,NULL,NULL,NULL,'desktop',NULL),
(292057,'2014-07-29 01:34:51',248724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292058,'2014-07-29 01:42:18',248725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292059,'2014-07-29 01:51:16',248726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292060,'2014-07-29 01:55:07',248727,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292061,'2014-07-29 01:58:40',248728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292062,'2014-07-29 01:59:48',248729,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(292063,'2014-07-29 02:03:31',248730,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(292064,'2014-07-29 02:08:58',248731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292065,'2014-07-29 02:10:55',220751,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(292066,'2014-07-29 02:24:05',248732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292067,'2014-07-29 02:28:53',248733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292068,'2014-07-29 02:30:40',248734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292069,'2014-07-29 02:36:14',248735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292070,'2014-07-29 03:10:27',248736,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292071,'2014-07-29 03:12:39',248737,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(292072,'2014-07-29 03:19:31',248738,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292073,'2014-07-29 03:29:41',233306,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(292074,'2014-07-29 03:32:53',248739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292075,'2014-07-29 03:34:00',248740,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(292076,'2014-07-29 03:45:02',231306,1,NULL,NULL,NULL,'mobile',NULL),
(292077,'2014-07-29 03:52:33',248741,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292078,'2014-07-29 03:55:58',248742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292079,'2014-07-29 03:58:35',248743,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(292080,'2014-07-29 04:06:12',248744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292081,'2014-07-29 04:07:01',248745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292082,'2014-07-29 04:15:28',248746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292083,'2014-07-29 04:23:24',245445,1,NULL,NULL,NULL,'mobile',NULL),
(292084,'2014-07-29 04:24:34',248747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292085,'2014-07-29 04:26:17',248748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292086,'2014-07-29 04:30:37',218031,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(292087,'2014-07-29 04:30:52',248749,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(292088,'2014-07-29 04:36:30',248750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292089,'2014-07-29 04:38:12',236109,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(292090,'2014-07-29 04:39:01',248751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292091,'2014-07-29 04:41:24',248752,0,NULL,NULL,NULL,'desktop',NULL),
(292092,'2014-07-29 04:48:33',248753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292093,'2014-07-29 05:12:26',222557,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(292094,'2014-07-29 05:16:15',240048,1,NULL,NULL,NULL,'mobile',NULL),
(292095,'2014-07-29 05:18:20',248754,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(292096,'2014-07-29 05:26:47',248755,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(292097,'2014-07-29 05:27:55',248756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292098,'2014-07-29 05:29:06',248757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292099,'2014-07-29 05:31:18',248758,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292100,'2014-07-29 05:33:48',248759,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292101,'2014-07-29 05:36:07',233440,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(292102,'2014-07-29 05:54:12',248760,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292103,'2014-07-29 05:56:37',248761,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292104,'2014-07-29 06:06:49',240056,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(292105,'2014-07-29 06:07:35',248762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292106,'2014-07-29 06:12:22',248763,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(292107,'2014-07-29 06:13:26',248764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292108,'2014-07-29 06:17:24',248765,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(292109,'2014-07-29 06:25:48',211769,1,NULL,NULL,NULL,'mobile',NULL),
(292110,'2014-07-29 06:32:26',240097,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(292111,'2014-07-29 06:40:56',248766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292112,'2014-07-29 06:56:36',248767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292113,'2014-07-29 07:02:08',248768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292114,'2014-07-29 07:04:09',248769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292115,'2014-07-29 07:07:03',248770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292116,'2014-07-29 07:07:56',248771,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(292117,'2014-07-29 07:14:08',248772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292118,'2014-07-29 07:19:19',248773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292119,'2014-07-29 07:22:33',205843,1,NULL,NULL,NULL,'mobile',NULL),
(292120,'2014-07-29 07:27:25',248774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292121,'2014-07-29 07:37:12',248775,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(292122,'2014-07-29 07:41:39',248776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292123,'2014-07-29 07:42:44',248777,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292124,'2014-07-29 07:43:18',248778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292125,'2014-07-29 07:48:44',248779,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292126,'2014-07-29 07:58:00',248780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292127,'2014-07-29 07:59:41',248781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292128,'2014-07-29 08:00:06',248782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292129,'2014-07-29 08:05:44',248783,0,NULL,NULL,NULL,'mobile',NULL),
(292130,'2014-07-29 08:05:45',248784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292131,'2014-07-29 08:12:22',248785,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292132,'2014-07-29 08:27:14',235051,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(292133,'2014-07-29 08:38:01',248786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292134,'2014-07-29 08:38:50',248787,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(292135,'2014-07-29 08:42:52',215736,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(292136,'2014-07-29 08:45:12',248788,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(292137,'2014-07-29 08:49:38',248789,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(292138,'2014-07-29 08:51:18',248790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292139,'2014-07-29 08:55:12',248791,0,NULL,NULL,NULL,'desktop',NULL),
(292140,'2014-07-29 08:59:06',248792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292141,'2014-07-29 09:02:00',248793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292142,'2014-07-29 09:03:54',248794,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292143,'2014-07-29 09:04:21',248795,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(292144,'2014-07-29 09:05:13',248796,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292145,'2014-07-29 09:05:29',248797,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292146,'2014-07-29 09:06:27',248798,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292147,'2014-07-29 09:08:57',248799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292148,'2014-07-29 09:09:53',248800,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292149,'2014-07-29 09:14:04',248801,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(292150,'2014-07-29 09:14:12',248802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292151,'2014-07-29 09:17:18',248803,0,NULL,NULL,NULL,'mobile',NULL),
(292152,'2014-07-29 09:18:00',218123,1,NULL,NULL,NULL,'mobile',NULL),
(292153,'2014-07-29 09:18:39',248804,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292154,'2014-07-29 09:19:02',248805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292155,'2014-07-29 09:19:30',248806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292156,'2014-07-29 09:22:30',248807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292157,'2014-07-29 09:23:22',248808,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(292158,'2014-07-29 09:27:10',248809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292159,'2014-07-29 09:28:23',248810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292160,'2014-07-29 09:30:59',248811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292161,'2014-07-29 09:32:02',248812,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(292162,'2014-07-29 09:35:01',248813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292163,'2014-07-29 09:39:04',248814,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(292164,'2014-07-29 09:40:09',248815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292165,'2014-07-29 09:40:47',219573,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(292166,'2014-07-29 09:44:04',248816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292167,'2014-07-29 09:45:09',248817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292168,'2014-07-29 09:45:10',248818,0,NULL,NULL,NULL,'desktop',NULL),
(292169,'2014-07-29 09:45:26',248819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292170,'2014-07-29 09:45:32',248820,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(292171,'2014-07-29 09:45:44',248821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292172,'2014-07-29 09:48:39',248822,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292173,'2014-07-29 09:50:14',248823,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292174,'2014-07-29 09:54:40',248824,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292175,'2014-07-29 09:56:54',248825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292176,'2014-07-29 09:56:55',248826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292177,'2014-07-29 09:57:05',248827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292178,'2014-07-29 09:57:21',210434,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(292179,'2014-07-29 09:57:54',248828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292180,'2014-07-29 09:58:03',248829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292181,'2014-07-29 09:59:20',248830,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292182,'2014-07-29 10:00:13',248831,0,NULL,NULL,NULL,'desktop',NULL),
(292183,'2014-07-29 10:00:22',248832,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292184,'2014-07-29 10:01:40',248833,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292185,'2014-07-29 10:01:56',248834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292186,'2014-07-29 10:03:29',248835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292187,'2014-07-29 10:06:56',248836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292188,'2014-07-29 10:08:02',215185,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(292189,'2014-07-29 10:08:24',222741,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(292190,'2014-07-29 10:09:28',248837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292191,'2014-07-29 10:10:46',248838,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(292192,'2014-07-29 10:12:10',248839,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292193,'2014-07-29 10:13:35',248840,0,NULL,NULL,NULL,'desktop',NULL),
(292194,'2014-07-29 10:14:43',248841,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(292195,'2014-07-29 10:18:20',248842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292196,'2014-07-29 10:18:29',248843,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292197,'2014-07-29 10:19:24',248844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292198,'2014-07-29 10:24:20',248845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292199,'2014-07-29 10:24:23',226165,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(292200,'2014-07-29 10:25:04',248846,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292201,'2014-07-29 10:26:05',248847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292202,'2014-07-29 10:26:40',248848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292203,'2014-07-29 10:27:05',228846,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(292204,'2014-07-29 10:27:19',248849,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292205,'2014-07-29 10:28:50',248850,0,NULL,NULL,NULL,'mobile',NULL),
(292206,'2014-07-29 10:30:30',248851,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(292207,'2014-07-29 10:30:42',248852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292208,'2014-07-29 10:30:47',248853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292209,'2014-07-29 10:31:16',225070,1,NULL,NULL,NULL,'mobile',NULL),
(292210,'2014-07-29 10:31:44',248854,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(292211,'2014-07-29 10:32:35',222602,1,NULL,NULL,NULL,'mobile',NULL),
(292212,'2014-07-29 10:36:03',248855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292213,'2014-07-29 10:37:21',235376,1,NULL,NULL,NULL,'desktop',NULL),
(292214,'2014-07-29 10:37:40',248856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292215,'2014-07-29 10:38:05',248857,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292216,'2014-07-29 10:38:12',248858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292217,'2014-07-29 10:41:37',248859,0,NULL,NULL,NULL,'mobile',NULL),
(292218,'2014-07-29 10:43:29',248860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292219,'2014-07-29 10:45:10',248861,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(292220,'2014-07-29 10:48:07',248862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292221,'2014-07-29 10:50:15',248863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292222,'2014-07-29 10:51:11',248864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292223,'2014-07-29 10:51:58',248865,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(292224,'2014-07-29 10:52:15',248866,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(292225,'2014-07-29 10:52:26',248867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292226,'2014-07-29 10:53:04',232815,1,NULL,NULL,NULL,'desktop',NULL),
(292227,'2014-07-29 10:53:24',217034,1,NULL,NULL,NULL,'desktop',NULL),
(292228,'2014-07-29 10:56:06',248868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292229,'2014-07-29 11:00:52',248869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292230,'2014-07-29 11:01:10',248870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292231,'2014-07-29 11:02:45',248871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292232,'2014-07-29 11:03:01',217700,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(292233,'2014-07-29 11:03:41',214876,1,NULL,NULL,NULL,'mobile',NULL),
(292234,'2014-07-29 11:03:52',248872,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(292235,'2014-07-29 11:04:08',248873,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(292236,'2014-07-29 11:05:02',248874,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(292237,'2014-07-29 11:05:08',248875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292238,'2014-07-29 11:05:10',248876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292239,'2014-07-29 11:06:26',223014,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(292240,'2014-07-29 11:06:31',248877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292241,'2014-07-29 11:06:37',225106,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(292242,'2014-07-29 11:06:54',248878,0,NULL,NULL,NULL,'mobile',NULL),
(292243,'2014-07-29 11:07:35',248879,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292244,'2014-07-29 11:08:27',248880,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(292245,'2014-07-29 11:09:02',248881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292246,'2014-07-29 11:09:19',248882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292247,'2014-07-29 11:09:30',248883,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(292248,'2014-07-29 11:09:35',241975,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(292249,'2014-07-29 11:09:59',248884,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(292250,'2014-07-29 11:11:45',248885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292251,'2014-07-29 11:12:01',248886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292252,'2014-07-29 11:13:49',248887,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(292253,'2014-07-29 11:15:15',218871,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(292254,'2014-07-29 11:15:15',248888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292255,'2014-07-29 11:15:42',248889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292256,'2014-07-29 11:19:21',248890,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(292257,'2014-07-29 11:20:12',241552,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(292258,'2014-07-29 11:20:56',248891,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(292259,'2014-07-29 11:21:40',248892,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(292260,'2014-07-29 11:22:16',217932,1,NULL,NULL,NULL,'desktop',NULL),
(292261,'2014-07-29 11:23:10',213419,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(292262,'2014-07-29 11:24:18',227201,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(292263,'2014-07-29 11:26:36',248893,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(292264,'2014-07-29 11:26:43',248894,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292265,'2014-07-29 11:27:34',248895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292266,'2014-07-29 11:28:16',248896,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292267,'2014-07-29 11:29:11',248897,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(292268,'2014-07-29 11:33:21',248898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292269,'2014-07-29 11:33:56',248899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292270,'2014-07-29 11:35:00',248900,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292271,'2014-07-29 11:36:19',248901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292272,'2014-07-29 11:38:26',248902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292273,'2014-07-29 11:38:35',248903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292274,'2014-07-29 11:38:45',248904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292275,'2014-07-29 11:42:17',248905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292276,'2014-07-29 11:45:52',241678,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(292277,'2014-07-29 11:46:17',241200,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(292278,'2014-07-29 11:47:05',232320,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(292279,'2014-07-29 11:48:16',248906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292280,'2014-07-29 11:49:14',236555,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(292281,'2014-07-29 11:52:17',248907,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292282,'2014-07-29 11:53:31',248908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292283,'2014-07-29 11:54:13',248909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292284,'2014-07-29 11:54:55',239130,1,NULL,NULL,NULL,'desktop',NULL),
(292285,'2014-07-29 11:54:56',248910,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292286,'2014-07-29 11:56:35',242696,1,NULL,NULL,NULL,'desktop',NULL),
(292287,'2014-07-29 11:56:58',248911,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(292288,'2014-07-29 11:57:31',241306,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(292289,'2014-07-29 11:58:39',248912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292290,'2014-07-29 12:01:14',248913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292291,'2014-07-29 12:01:55',248914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292292,'2014-07-29 12:03:18',248915,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292293,'2014-07-29 12:05:05',238931,1,NULL,NULL,NULL,'desktop',NULL),
(292294,'2014-07-29 12:05:32',248916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292295,'2014-07-29 12:05:49',248917,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292296,'2014-07-29 12:08:16',225399,1,NULL,NULL,NULL,'desktop',NULL),
(292297,'2014-07-29 12:10:06',248918,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292298,'2014-07-29 12:10:31',222639,1,NULL,NULL,NULL,'mobile',NULL),
(292299,'2014-07-29 12:11:44',248919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292300,'2014-07-29 12:12:52',248920,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(292301,'2014-07-29 12:14:33',248921,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292302,'2014-07-29 12:14:41',248922,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292303,'2014-07-29 12:17:46',248923,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(292304,'2014-07-29 12:21:27',248924,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(292305,'2014-07-29 12:23:05',248925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292306,'2014-07-29 12:29:56',248926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292307,'2014-07-29 12:30:01',248927,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(292308,'2014-07-29 12:30:10',248928,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(292309,'2014-07-29 12:30:20',235260,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(292310,'2014-07-29 12:30:31',248929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292311,'2014-07-29 12:31:27',248930,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(292312,'2014-07-29 12:34:27',248931,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292313,'2014-07-29 12:35:37',248932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292314,'2014-07-29 12:35:40',248933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292315,'2014-07-29 12:35:45',208637,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(292316,'2014-07-29 12:36:41',248934,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(292317,'2014-07-29 12:37:27',248935,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292318,'2014-07-29 12:42:09',248936,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292319,'2014-07-29 12:43:31',236641,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(292320,'2014-07-29 12:46:24',248937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292321,'2014-07-29 12:46:54',248938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292322,'2014-07-29 12:49:05',248939,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(292323,'2014-07-29 12:49:08',248940,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292324,'2014-07-29 12:49:55',248941,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(292325,'2014-07-29 12:51:20',247799,1,NULL,NULL,NULL,'desktop',NULL),
(292326,'2014-07-29 12:51:55',248942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292327,'2014-07-29 12:52:05',248943,0,NULL,NULL,NULL,'mobile',NULL),
(292328,'2014-07-29 12:53:07',248944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292329,'2014-07-29 12:54:20',248945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292330,'2014-07-29 12:55:11',248946,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(292331,'2014-07-29 12:57:15',248947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292332,'2014-07-29 12:58:13',248948,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292333,'2014-07-29 12:58:22',248949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292334,'2014-07-29 12:58:56',248950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292335,'2014-07-29 12:59:12',248951,0,NULL,NULL,NULL,'desktop',NULL),
(292336,'2014-07-29 13:00:20',248952,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(292337,'2014-07-29 13:00:54',248953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292338,'2014-07-29 13:01:09',248954,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292339,'2014-07-29 13:04:07',248955,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292340,'2014-07-29 13:06:59',248956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292341,'2014-07-29 13:07:02',248957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292342,'2014-07-29 13:07:58',248958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292343,'2014-07-29 13:08:30',194748,1,NULL,NULL,NULL,'desktop',NULL),
(292344,'2014-07-29 13:09:28',226311,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(292345,'2014-07-29 13:10:31',215413,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(292346,'2014-07-29 13:10:39',237905,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(292347,'2014-07-29 13:10:42',248959,0,NULL,NULL,NULL,'desktop',NULL),
(292348,'2014-07-29 13:11:08',248960,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(292349,'2014-07-29 13:13:13',248961,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292350,'2014-07-29 13:14:44',248962,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(292351,'2014-07-29 13:16:10',248963,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(292352,'2014-07-29 13:16:57',248964,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292353,'2014-07-29 13:18:09',248965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292354,'2014-07-29 13:23:23',227542,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(292355,'2014-07-29 13:23:35',221009,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(292356,'2014-07-29 13:23:45',248966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292357,'2014-07-29 13:24:09',248967,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292358,'2014-07-29 13:24:36',241289,1,NULL,NULL,NULL,'desktop',NULL),
(292359,'2014-07-29 13:25:06',248968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292360,'2014-07-29 13:25:19',248969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292361,'2014-07-29 13:29:23',248970,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292362,'2014-07-29 13:29:32',248971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292363,'2014-07-29 13:29:57',248972,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(292364,'2014-07-29 13:30:56',248973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292365,'2014-07-29 13:31:11',248974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292366,'2014-07-29 13:31:19',248975,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(292367,'2014-07-29 13:31:30',248976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292368,'2014-07-29 13:33:49',248977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292369,'2014-07-29 13:34:34',248978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292370,'2014-07-29 13:36:21',248979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292371,'2014-07-29 13:39:28',248980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292372,'2014-07-29 13:40:31',225341,1,NULL,NULL,NULL,'desktop',NULL),
(292373,'2014-07-29 13:40:49',248981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292374,'2014-07-29 13:42:32',248982,0,NULL,NULL,NULL,'desktop',NULL),
(292375,'2014-07-29 13:42:52',241034,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(292376,'2014-07-29 13:42:54',248983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292377,'2014-07-29 13:43:01',248984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292378,'2014-07-29 13:43:12',248985,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292379,'2014-07-29 13:43:24',248986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292380,'2014-07-29 13:43:25',248987,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(292381,'2014-07-29 13:44:16',248988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292382,'2014-07-29 13:45:30',217199,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(292383,'2014-07-29 13:47:54',248989,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(292384,'2014-07-29 13:50:13',248990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292385,'2014-07-29 13:50:20',248991,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(292386,'2014-07-29 13:55:19',248992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292387,'2014-07-29 13:55:28',248993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292388,'2014-07-29 13:58:03',233485,1,NULL,NULL,NULL,'desktop',NULL),
(292389,'2014-07-29 13:59:03',248994,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292390,'2014-07-29 13:59:19',248995,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292391,'2014-07-29 13:59:24',248996,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(292392,'2014-07-29 13:59:58',248997,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(292393,'2014-07-29 14:00:48',241576,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(292394,'2014-07-29 14:02:42',248998,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(292395,'2014-07-29 14:06:59',248999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292396,'2014-07-29 14:07:01',218873,1,NULL,NULL,NULL,'mobile',NULL),
(292397,'2014-07-29 14:07:45',249000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292398,'2014-07-29 14:08:54',249001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292399,'2014-07-29 14:10:41',249002,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292400,'2014-07-29 14:11:35',249003,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292401,'2014-07-29 14:15:25',249004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292402,'2014-07-29 14:16:10',249005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292403,'2014-07-29 14:16:22',249006,0,NULL,NULL,NULL,'mobile',NULL),
(292404,'2014-07-29 14:16:59',249007,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292405,'2014-07-29 14:21:56',204592,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(292406,'2014-07-29 14:22:01',249008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292407,'2014-07-29 14:24:06',249009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292408,'2014-07-29 14:25:51',249010,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292409,'2014-07-29 14:26:00',249011,0,NULL,NULL,NULL,'mobile',NULL),
(292410,'2014-07-29 14:26:47',249012,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(292411,'2014-07-29 14:27:16',224130,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(292412,'2014-07-29 14:27:19',226323,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(292413,'2014-07-29 14:27:22',249013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292414,'2014-07-29 14:29:14',202225,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(292415,'2014-07-29 14:29:39',249014,0,NULL,NULL,NULL,'mobile',NULL),
(292416,'2014-07-29 14:30:07',249015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292417,'2014-07-29 14:31:14',249016,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292418,'2014-07-29 14:31:26',249017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292419,'2014-07-29 14:34:08',249018,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(292420,'2014-07-29 14:35:11',249019,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292421,'2014-07-29 14:35:21',249020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292422,'2014-07-29 14:35:33',221670,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(292423,'2014-07-29 14:35:42',249021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292424,'2014-07-29 14:36:45',218065,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(292425,'2014-07-29 14:36:59',249022,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292426,'2014-07-29 14:37:32',249023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292427,'2014-07-29 14:41:46',249024,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292428,'2014-07-29 14:43:00',249025,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292429,'2014-07-29 14:43:35',249026,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(292430,'2014-07-29 14:43:49',249027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292431,'2014-07-29 14:46:06',249028,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292432,'2014-07-29 14:46:20',241568,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(292433,'2014-07-29 14:46:21',249029,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292434,'2014-07-29 14:46:45',249030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292435,'2014-07-29 14:53:41',245392,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(292436,'2014-07-29 14:55:50',249031,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292437,'2014-07-29 14:59:00',249032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292438,'2014-07-29 14:59:41',249033,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(292439,'2014-07-29 15:00:17',226117,1,NULL,NULL,NULL,'desktop',NULL),
(292440,'2014-07-29 15:00:47',249034,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(292441,'2014-07-29 15:03:11',249035,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292442,'2014-07-29 15:04:15',221433,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(292443,'2014-07-29 15:05:02',249036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292444,'2014-07-29 15:05:18',225961,1,NULL,NULL,NULL,'desktop',NULL),
(292445,'2014-07-29 15:06:43',249037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292446,'2014-07-29 15:06:55',235427,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(292447,'2014-07-29 15:07:06',249038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292448,'2014-07-29 15:07:42',249039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292449,'2014-07-29 15:08:46',249040,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292450,'2014-07-29 15:08:59',249041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292451,'2014-07-29 15:09:34',249042,0,NULL,NULL,NULL,'desktop',NULL),
(292452,'2014-07-29 15:10:05',231444,1,NULL,NULL,NULL,'desktop',NULL),
(292453,'2014-07-29 15:10:30',249043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292454,'2014-07-29 15:10:41',249044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292455,'2014-07-29 15:12:54',249045,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(292456,'2014-07-29 15:13:34',249046,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(292457,'2014-07-29 15:14:13',230759,1,NULL,NULL,NULL,'desktop',NULL),
(292458,'2014-07-29 15:14:28',249047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292459,'2014-07-29 15:15:04',221230,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(292460,'2014-07-29 15:15:07',249048,0,NULL,NULL,NULL,'desktop',NULL),
(292461,'2014-07-29 15:15:42',249049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292462,'2014-07-29 15:17:25',228448,1,NULL,NULL,NULL,'desktop',NULL),
(292463,'2014-07-29 15:17:30',249050,0,NULL,NULL,NULL,'desktop',NULL),
(292464,'2014-07-29 15:17:55',249051,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(292465,'2014-07-29 15:18:33',249052,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292466,'2014-07-29 15:19:52',249053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292467,'2014-07-29 15:20:12',214362,1,NULL,NULL,NULL,'desktop',NULL),
(292468,'2014-07-29 15:21:22',249054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292469,'2014-07-29 15:22:23',249055,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(292470,'2014-07-29 15:23:19',249056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292471,'2014-07-29 15:28:28',249057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292472,'2014-07-29 15:29:23',232918,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(292473,'2014-07-29 15:29:39',221228,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(292474,'2014-07-29 15:30:26',249058,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(292475,'2014-07-29 15:31:28',249059,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292476,'2014-07-29 15:31:47',249060,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292477,'2014-07-29 15:31:48',249061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292478,'2014-07-29 15:31:56',249062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292479,'2014-07-29 15:33:06',249063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292480,'2014-07-29 15:33:41',249064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292481,'2014-07-29 15:34:02',249065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292482,'2014-07-29 15:36:27',249066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292483,'2014-07-29 15:36:50',249067,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292484,'2014-07-29 15:38:49',249068,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292485,'2014-07-29 15:38:50',249069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292486,'2014-07-29 15:40:46',249070,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292487,'2014-07-29 15:40:53',226090,1,NULL,NULL,NULL,'desktop',NULL),
(292488,'2014-07-29 15:41:50',249071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292489,'2014-07-29 15:43:16',249072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292490,'2014-07-29 15:46:08',221157,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(292491,'2014-07-29 15:48:23',249073,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(292492,'2014-07-29 15:48:31',249074,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292493,'2014-07-29 15:48:40',232671,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(292494,'2014-07-29 15:52:47',249075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292495,'2014-07-29 15:54:55',249076,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(292496,'2014-07-29 15:56:23',249077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292497,'2014-07-29 15:56:40',249078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292498,'2014-07-29 15:56:59',249079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292499,'2014-07-29 15:56:59',249080,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292500,'2014-07-29 15:58:35',249081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292501,'2014-07-29 16:00:55',249082,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(292502,'2014-07-29 16:02:01',249083,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292503,'2014-07-29 16:02:37',249084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292504,'2014-07-29 16:03:29',249085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292505,'2014-07-29 16:05:34',249086,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(292506,'2014-07-29 16:05:46',249087,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(292507,'2014-07-29 16:06:20',249088,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292508,'2014-07-29 16:09:04',249089,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292509,'2014-07-29 16:10:39',249090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292510,'2014-07-29 16:11:55',249091,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292511,'2014-07-29 16:13:03',249092,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292512,'2014-07-29 16:13:22',249093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292513,'2014-07-29 16:14:05',227843,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(292514,'2014-07-29 16:14:30',249094,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(292515,'2014-07-29 16:18:26',241236,1,NULL,NULL,NULL,'desktop',NULL),
(292516,'2014-07-29 16:18:31',249095,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292517,'2014-07-29 16:19:30',249096,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292518,'2014-07-29 16:19:35',249097,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292519,'2014-07-29 16:20:28',221792,1,NULL,NULL,NULL,'mobile',NULL),
(292520,'2014-07-29 16:20:32',249098,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(292521,'2014-07-29 16:20:42',249099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292522,'2014-07-29 16:25:19',249100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292523,'2014-07-29 16:26:02',249101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292524,'2014-07-29 16:26:45',249102,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292525,'2014-07-29 16:26:48',249103,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292526,'2014-07-29 16:27:26',249104,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(292527,'2014-07-29 16:30:31',249105,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292528,'2014-07-29 16:31:34',249106,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(292529,'2014-07-29 16:32:07',219650,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(292530,'2014-07-29 16:33:17',249107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292531,'2014-07-29 16:33:59',249108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292532,'2014-07-29 16:34:53',231088,1,NULL,NULL,NULL,'mobile',NULL),
(292533,'2014-07-29 16:39:58',217386,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(292534,'2014-07-29 16:41:18',249109,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(292535,'2014-07-29 16:43:47',249110,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292536,'2014-07-29 16:43:59',249111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292537,'2014-07-29 16:47:43',249112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292538,'2014-07-29 16:50:11',249113,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292539,'2014-07-29 16:51:09',231577,1,NULL,NULL,NULL,'mobile',NULL),
(292540,'2014-07-29 16:53:24',249114,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292541,'2014-07-29 16:53:43',249115,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(292542,'2014-07-29 16:54:21',249116,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(292543,'2014-07-29 16:54:58',249117,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292544,'2014-07-29 16:55:33',231915,1,NULL,NULL,NULL,'desktop',NULL),
(292545,'2014-07-29 16:57:18',249118,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(292546,'2014-07-29 16:57:54',249119,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292547,'2014-07-29 16:58:44',220024,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(292548,'2014-07-29 17:03:20',249120,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292549,'2014-07-29 17:04:40',249121,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292550,'2014-07-29 17:06:50',249122,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(292551,'2014-07-29 17:12:44',249123,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292552,'2014-07-29 17:15:49',219593,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(292553,'2014-07-29 17:19:03',249124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292554,'2014-07-29 17:19:10',249125,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292555,'2014-07-29 17:20:49',249126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292556,'2014-07-29 17:21:45',249127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292557,'2014-07-29 17:21:59',249128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292558,'2014-07-29 17:24:48',249129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292559,'2014-07-29 17:27:45',249130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292560,'2014-07-29 17:28:06',249131,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292561,'2014-07-29 17:28:11',249132,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(292562,'2014-07-29 17:30:32',249133,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292563,'2014-07-29 17:30:57',249134,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(292564,'2014-07-29 17:31:17',249135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292565,'2014-07-29 17:32:21',249136,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292566,'2014-07-29 17:34:30',249137,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292567,'2014-07-29 17:38:07',249138,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(292568,'2014-07-29 17:38:38',249139,0,NULL,NULL,NULL,'mobile',NULL),
(292569,'2014-07-29 17:38:52',249140,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292570,'2014-07-29 17:40:01',249141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292571,'2014-07-29 17:40:39',249142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292572,'2014-07-29 17:42:52',249143,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292573,'2014-07-29 17:43:09',249144,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(292574,'2014-07-29 17:45:36',249145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292575,'2014-07-29 17:51:06',249146,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292576,'2014-07-29 17:54:26',249147,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(292577,'2014-07-29 17:56:47',249148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292578,'2014-07-29 18:00:02',249149,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(292579,'2014-07-29 18:03:58',249150,0,NULL,NULL,NULL,'desktop',NULL),
(292580,'2014-07-29 18:04:37',249151,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292581,'2014-07-29 18:05:01',220075,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(292582,'2014-07-29 18:06:45',249152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292583,'2014-07-29 18:08:36',249153,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292584,'2014-07-29 18:08:42',249154,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292585,'2014-07-29 18:09:52',249155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292586,'2014-07-29 18:11:09',211030,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(292587,'2014-07-29 18:14:35',249156,0,NULL,NULL,NULL,'desktop',NULL),
(292588,'2014-07-29 18:23:55',249157,0,NULL,NULL,NULL,'desktop',NULL),
(292589,'2014-07-29 18:24:10',249158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292590,'2014-07-29 18:28:18',249159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292591,'2014-07-29 18:30:26',249160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292592,'2014-07-29 18:30:35',249161,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(292593,'2014-07-29 18:33:34',205061,1,NULL,NULL,NULL,'mobile',NULL),
(292594,'2014-07-29 18:35:41',249162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292595,'2014-07-29 18:36:31',249163,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(292596,'2014-07-29 18:40:00',249164,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(292597,'2014-07-29 18:42:53',249165,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292598,'2014-07-29 18:46:55',206164,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(292599,'2014-07-29 18:49:18',228186,1,NULL,NULL,NULL,'desktop',NULL),
(292600,'2014-07-29 18:51:42',249166,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(292601,'2014-07-29 18:52:01',249167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292602,'2014-07-29 18:52:37',249168,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(292603,'2014-07-29 18:53:10',232375,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(292604,'2014-07-29 18:56:14',249169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292605,'2014-07-29 18:56:47',246083,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(292606,'2014-07-29 18:56:50',249170,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(292607,'2014-07-29 18:58:18',249171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292608,'2014-07-29 18:58:45',214935,1,NULL,NULL,NULL,'mobile',NULL),
(292609,'2014-07-29 18:59:14',249172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292610,'2014-07-29 19:00:50',249173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292611,'2014-07-29 19:01:03',249174,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(292612,'2014-07-29 19:02:24',249175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292613,'2014-07-29 19:05:10',249176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292614,'2014-07-29 19:05:14',249177,0,NULL,NULL,NULL,'mobile',NULL),
(292615,'2014-07-29 19:12:00',249178,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292616,'2014-07-29 19:16:04',249179,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292617,'2014-07-29 19:21:39',249180,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(292618,'2014-07-29 19:24:17',249181,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(292619,'2014-07-29 19:27:39',249182,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292620,'2014-07-29 19:29:32',249183,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292621,'2014-07-29 19:32:13',249184,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(292622,'2014-07-29 19:33:21',249185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292623,'2014-07-29 19:34:34',249186,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(292624,'2014-07-29 19:35:57',249187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292625,'2014-07-29 19:39:23',249188,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(292626,'2014-07-29 19:39:50',249189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292627,'2014-07-29 19:44:22',249190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292628,'2014-07-29 19:45:49',249191,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(292629,'2014-07-29 19:50:22',223857,1,NULL,NULL,NULL,'desktop',NULL),
(292630,'2014-07-29 19:50:26',249192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292631,'2014-07-29 19:50:34',230051,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(292632,'2014-07-29 19:52:56',249193,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(292633,'2014-07-29 19:56:09',249194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292634,'2014-07-29 19:58:28',249195,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292635,'2014-07-29 19:59:26',249196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292636,'2014-07-29 20:03:27',249197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292637,'2014-07-29 20:05:31',249198,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292638,'2014-07-29 20:05:41',249199,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292639,'2014-07-29 20:10:15',249200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292640,'2014-07-29 20:11:38',217497,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(292641,'2014-07-29 20:12:04',249201,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292642,'2014-07-29 20:15:30',249202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292643,'2014-07-29 20:16:54',249203,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(292644,'2014-07-29 20:18:06',249204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292645,'2014-07-29 20:23:15',249205,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292646,'2014-07-29 20:33:03',249206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292647,'2014-07-29 20:33:25',249207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292648,'2014-07-29 20:34:09',249208,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292649,'2014-07-29 20:35:57',249209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292650,'2014-07-29 20:37:17',249210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292651,'2014-07-29 20:38:48',249211,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292652,'2014-07-29 20:39:25',249212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292653,'2014-07-29 20:39:55',249213,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(292654,'2014-07-29 20:45:47',249214,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(292655,'2014-07-29 20:46:29',249215,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(292656,'2014-07-29 20:48:30',231798,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(292657,'2014-07-29 20:49:10',249216,0,NULL,NULL,NULL,'desktop',NULL),
(292658,'2014-07-29 20:53:26',230089,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(292659,'2014-07-29 20:54:29',228583,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(292660,'2014-07-29 20:55:49',249217,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(292661,'2014-07-29 20:57:17',249218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292662,'2014-07-29 20:58:24',249219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292663,'2014-07-29 21:02:32',249220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292664,'2014-07-29 21:03:03',220940,1,NULL,NULL,NULL,'mobile',NULL),
(292665,'2014-07-29 21:03:17',249221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292666,'2014-07-29 21:04:38',249222,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(292667,'2014-07-29 21:04:57',249223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292668,'2014-07-29 21:07:25',249224,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292669,'2014-07-29 21:08:07',249225,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(292670,'2014-07-29 21:11:15',249226,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292671,'2014-07-29 21:12:07',249227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292672,'2014-07-29 21:12:08',249228,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292673,'2014-07-29 21:13:29',249229,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292674,'2014-07-29 21:15:08',249230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292675,'2014-07-29 21:17:30',249231,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(292676,'2014-07-29 21:27:00',221194,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(292677,'2014-07-29 21:28:05',249232,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(292678,'2014-07-29 21:28:53',228401,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(292679,'2014-07-29 21:31:04',249233,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292680,'2014-07-29 21:36:00',249234,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292681,'2014-07-29 21:40:25',249235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292682,'2014-07-29 21:42:25',249236,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292683,'2014-07-29 21:49:42',246720,1,NULL,NULL,NULL,'desktop',NULL),
(292684,'2014-07-29 21:53:47',249237,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(292685,'2014-07-29 21:53:50',249238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292686,'2014-07-29 21:54:01',249239,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292687,'2014-07-29 21:54:05',249240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292688,'2014-07-29 21:55:32',249241,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292689,'2014-07-29 21:57:43',249242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292690,'2014-07-29 21:58:58',249243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292691,'2014-07-29 22:02:46',249244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292692,'2014-07-29 22:02:48',249245,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292693,'2014-07-29 22:14:43',249246,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(292694,'2014-07-29 22:15:15',249247,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292695,'2014-07-29 22:15:50',249248,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(292696,'2014-07-29 22:17:35',249249,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292697,'2014-07-29 22:19:21',249250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292698,'2014-07-29 22:20:29',249251,0,NULL,NULL,NULL,'desktop',NULL),
(292699,'2014-07-29 22:22:29',217488,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(292700,'2014-07-29 22:28:19',249252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292701,'2014-07-29 22:29:00',249253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292702,'2014-07-29 22:30:30',249254,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292703,'2014-07-29 22:31:10',240837,1,NULL,NULL,NULL,'mobile',NULL),
(292704,'2014-07-29 22:31:47',249255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292705,'2014-07-29 22:33:05',249256,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292706,'2014-07-29 22:35:24',226115,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(292707,'2014-07-29 22:38:57',249257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292708,'2014-07-29 22:39:39',249258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292709,'2014-07-29 22:39:51',249259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292710,'2014-07-29 22:43:45',249260,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(292711,'2014-07-29 22:45:21',249261,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(292712,'2014-07-29 22:52:19',249262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292713,'2014-07-29 22:56:09',249263,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292714,'2014-07-29 22:56:42',204306,1,NULL,NULL,NULL,'desktop',NULL),
(292715,'2014-07-29 22:56:58',243358,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(292716,'2014-07-29 23:00:49',209691,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(292717,'2014-07-29 23:06:59',249264,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(292718,'2014-07-29 23:07:33',249265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292719,'2014-07-29 23:13:38',249266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292720,'2014-07-29 23:14:17',249267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292721,'2014-07-29 23:16:36',249268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292722,'2014-07-29 23:17:51',249269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292723,'2014-07-29 23:17:57',249270,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292724,'2014-07-29 23:20:08',249271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292725,'2014-07-29 23:20:13',249272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292726,'2014-07-29 23:20:47',249273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292727,'2014-07-29 23:23:42',249274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292728,'2014-07-29 23:25:21',249275,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(292729,'2014-07-29 23:33:09',249276,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(292730,'2014-07-29 23:38:37',235636,1,NULL,NULL,NULL,'mobile',NULL),
(292731,'2014-07-29 23:40:45',235955,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(292732,'2014-07-29 23:44:03',249277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292733,'2014-07-29 23:53:41',249278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292734,'2014-07-29 23:53:42',249279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292735,'2014-07-29 23:54:48',249280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292736,'2014-07-30 00:01:04',249281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292737,'2014-07-30 00:02:51',249282,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292738,'2014-07-30 00:07:36',249283,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292739,'2014-07-30 00:08:04',249284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292740,'2014-07-30 00:12:52',249285,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(292741,'2014-07-30 00:19:50',249286,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(292742,'2014-07-30 00:27:10',249287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292743,'2014-07-30 00:40:10',249288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292744,'2014-07-30 00:43:03',249289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292745,'2014-07-30 00:44:54',249290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292746,'2014-07-30 00:45:06',249291,0,NULL,NULL,NULL,'desktop',NULL),
(292747,'2014-07-30 00:51:46',249292,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292748,'2014-07-30 00:59:34',249293,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292749,'2014-07-30 01:07:00',249294,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(292750,'2014-07-30 01:07:26',249295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292751,'2014-07-30 01:24:26',249296,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292752,'2014-07-30 01:24:39',249297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292753,'2014-07-30 01:26:33',249298,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(292754,'2014-07-30 01:44:33',249299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292755,'2014-07-30 01:47:09',249300,0,NULL,NULL,NULL,'mobile',NULL),
(292756,'2014-07-30 01:57:33',249301,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(292757,'2014-07-30 02:00:23',249302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292758,'2014-07-30 02:05:50',249303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292759,'2014-07-30 02:08:37',212298,1,NULL,NULL,NULL,'desktop',NULL),
(292760,'2014-07-30 02:13:26',230533,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(292761,'2014-07-30 02:14:25',249304,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292762,'2014-07-30 02:19:47',228582,1,NULL,NULL,NULL,'desktop',NULL),
(292763,'2014-07-30 02:23:09',249305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292764,'2014-07-30 02:37:35',249306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292765,'2014-07-30 02:48:17',249307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292766,'2014-07-30 02:51:30',249308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292767,'2014-07-30 02:53:31',249309,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292768,'2014-07-30 02:54:19',249310,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292769,'2014-07-30 02:56:06',249311,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292770,'2014-07-30 02:58:39',249312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292771,'2014-07-30 02:58:53',229457,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(292772,'2014-07-30 03:12:42',249313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292773,'2014-07-30 03:13:35',226585,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(292774,'2014-07-30 03:14:57',249314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292775,'2014-07-30 03:29:31',249315,0,NULL,NULL,NULL,'mobile',NULL),
(292776,'2014-07-30 03:37:53',249316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292777,'2014-07-30 03:40:02',249317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292778,'2014-07-30 03:48:13',249318,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292779,'2014-07-30 03:48:29',249319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292780,'2014-07-30 03:53:12',249320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292781,'2014-07-30 03:55:59',246847,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(292782,'2014-07-30 03:58:39',249321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292783,'2014-07-30 04:14:09',249322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292784,'2014-07-30 04:25:46',249323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292785,'2014-07-30 04:31:31',249324,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292786,'2014-07-30 04:46:08',249325,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292787,'2014-07-30 04:46:11',249326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292788,'2014-07-30 04:51:32',249327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292789,'2014-07-30 04:54:35',249328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292790,'2014-07-30 04:55:05',249329,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292791,'2014-07-30 04:56:10',249330,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(292792,'2014-07-30 05:00:22',237374,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(292793,'2014-07-30 05:02:03',249331,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292794,'2014-07-30 05:02:50',224425,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(292795,'2014-07-30 05:03:15',223508,1,NULL,NULL,NULL,'mobile',NULL),
(292796,'2014-07-30 05:03:20',249332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292797,'2014-07-30 05:05:24',249333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292798,'2014-07-30 05:07:14',249334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292799,'2014-07-30 05:09:56',249335,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(292800,'2014-07-30 05:21:07',223604,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(292801,'2014-07-30 05:30:16',249336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292802,'2014-07-30 05:39:14',249337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292803,'2014-07-30 05:39:57',249338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292804,'2014-07-30 05:41:57',249339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292805,'2014-07-30 05:42:51',249340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292806,'2014-07-30 05:44:08',249341,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292807,'2014-07-30 05:44:39',249342,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292808,'2014-07-30 05:46:51',249343,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292809,'2014-07-30 05:50:20',249344,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292810,'2014-07-30 05:53:05',249345,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(292811,'2014-07-30 05:56:03',249346,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292812,'2014-07-30 05:57:14',236024,1,NULL,NULL,NULL,'mobile',NULL),
(292813,'2014-07-30 05:57:20',249347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292814,'2014-07-30 06:05:14',249348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292815,'2014-07-30 06:18:30',249349,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(292816,'2014-07-30 06:24:02',249350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292817,'2014-07-30 06:25:57',249351,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292818,'2014-07-30 06:27:11',249352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292819,'2014-07-30 06:40:37',225696,1,NULL,NULL,NULL,'desktop',NULL),
(292820,'2014-07-30 06:41:14',249353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292821,'2014-07-30 06:45:38',249354,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(292822,'2014-07-30 06:47:35',249355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292823,'2014-07-30 06:50:00',249356,0,NULL,NULL,NULL,'desktop',NULL),
(292824,'2014-07-30 06:50:21',249357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292825,'2014-07-30 06:52:04',249358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292826,'2014-07-30 06:55:12',249359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292827,'2014-07-30 07:02:59',249360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292828,'2014-07-30 07:06:20',249361,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292829,'2014-07-30 07:09:13',249362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292830,'2014-07-30 07:12:31',249363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292831,'2014-07-30 07:15:24',249364,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(292832,'2014-07-30 07:22:30',249365,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(292833,'2014-07-30 07:32:07',249366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292834,'2014-07-30 07:39:14',249367,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292835,'2014-07-30 07:40:07',249368,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(292836,'2014-07-30 07:43:52',249369,0,NULL,NULL,NULL,'desktop',NULL),
(292837,'2014-07-30 07:44:31',224809,1,NULL,NULL,NULL,'mobile',NULL),
(292838,'2014-07-30 07:48:39',249370,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292839,'2014-07-30 07:50:34',249371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292840,'2014-07-30 07:55:52',249372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292841,'2014-07-30 07:55:57',249373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292842,'2014-07-30 07:57:28',249374,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(292843,'2014-07-30 08:06:47',249375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292844,'2014-07-30 08:10:37',249376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292845,'2014-07-30 08:16:58',249377,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292846,'2014-07-30 08:21:29',244276,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(292847,'2014-07-30 08:24:19',249378,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(292848,'2014-07-30 08:27:35',249379,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(292849,'2014-07-30 08:29:39',249380,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(292850,'2014-07-30 08:32:37',231383,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(292851,'2014-07-30 08:32:57',249381,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292852,'2014-07-30 08:33:28',249382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292853,'2014-07-30 08:33:55',249383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292854,'2014-07-30 08:37:39',249384,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(292855,'2014-07-30 08:38:40',249385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292856,'2014-07-30 08:38:55',220793,1,NULL,NULL,NULL,'desktop',NULL),
(292857,'2014-07-30 08:39:41',249386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292858,'2014-07-30 08:39:41',249387,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292859,'2014-07-30 08:43:58',246471,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(292860,'2014-07-30 08:45:04',249388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292861,'2014-07-30 08:45:47',249389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292862,'2014-07-30 08:46:07',249390,0,NULL,NULL,NULL,'mobile',NULL),
(292863,'2014-07-30 08:47:07',249391,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(292864,'2014-07-30 08:48:13',249392,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292865,'2014-07-30 08:50:21',249393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292866,'2014-07-30 08:51:16',229035,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(292867,'2014-07-30 08:51:57',236498,1,NULL,NULL,NULL,'desktop',NULL),
(292868,'2014-07-30 08:53:32',249394,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292869,'2014-07-30 08:55:04',240296,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(292870,'2014-07-30 08:55:33',211340,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(292871,'2014-07-30 08:56:01',225631,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(292872,'2014-07-30 08:59:09',249395,0,NULL,NULL,NULL,'desktop',NULL),
(292873,'2014-07-30 09:02:43',224202,1,NULL,NULL,NULL,'desktop',NULL),
(292874,'2014-07-30 09:09:14',249396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292875,'2014-07-30 09:10:15',249397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292876,'2014-07-30 09:10:40',249398,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(292877,'2014-07-30 09:11:16',249399,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(292878,'2014-07-30 09:13:30',249400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292879,'2014-07-30 09:14:08',249401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292880,'2014-07-30 09:14:14',249402,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292881,'2014-07-30 09:14:27',249403,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292882,'2014-07-30 09:14:57',249404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292883,'2014-07-30 09:16:32',249405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292884,'2014-07-30 09:17:13',249406,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(292885,'2014-07-30 09:17:16',249407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292886,'2014-07-30 09:18:21',240232,1,NULL,NULL,NULL,'desktop',NULL),
(292887,'2014-07-30 09:24:47',249408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292888,'2014-07-30 09:25:47',249409,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292889,'2014-07-30 09:25:55',249410,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292890,'2014-07-30 09:29:25',221301,1,NULL,NULL,NULL,'mobile',NULL),
(292891,'2014-07-30 09:31:54',249411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292892,'2014-07-30 09:33:17',249412,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292893,'2014-07-30 09:34:33',249413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292894,'2014-07-30 09:35:08',249414,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292895,'2014-07-30 09:42:28',242419,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(292896,'2014-07-30 09:43:22',249415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292897,'2014-07-30 09:45:09',249416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292898,'2014-07-30 09:47:45',249417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292899,'2014-07-30 09:50:19',213228,1,NULL,NULL,NULL,'mobile',NULL),
(292900,'2014-07-30 09:52:50',249418,0,NULL,NULL,NULL,'mobile',NULL),
(292901,'2014-07-30 09:57:20',249419,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(292902,'2014-07-30 09:57:44',249420,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292903,'2014-07-30 09:58:29',249421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292904,'2014-07-30 09:59:32',249422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292905,'2014-07-30 10:00:19',249423,0,NULL,NULL,NULL,'mobile',NULL),
(292906,'2014-07-30 10:00:20',249424,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(292907,'2014-07-30 10:01:32',249425,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292908,'2014-07-30 10:02:57',217021,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(292909,'2014-07-30 10:03:35',249426,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(292910,'2014-07-30 10:05:28',233072,1,NULL,NULL,NULL,'mobile',NULL),
(292911,'2014-07-30 10:06:43',210477,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(292912,'2014-07-30 10:07:51',249427,0,NULL,NULL,NULL,'mobile',NULL),
(292913,'2014-07-30 10:08:13',239394,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(292914,'2014-07-30 10:08:43',249428,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(292915,'2014-07-30 10:09:55',249429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292916,'2014-07-30 10:10:29',249430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292917,'2014-07-30 10:10:31',249431,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(292918,'2014-07-30 10:12:20',249432,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292919,'2014-07-30 10:16:47',202720,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(292920,'2014-07-30 10:17:09',249433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292921,'2014-07-30 10:18:36',249434,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(292922,'2014-07-30 10:18:51',249435,0,NULL,NULL,NULL,'desktop',NULL),
(292923,'2014-07-30 10:19:17',249436,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292924,'2014-07-30 10:20:01',249437,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292925,'2014-07-30 10:20:28',202708,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(292926,'2014-07-30 10:22:54',212178,1,NULL,NULL,NULL,'desktop',NULL),
(292927,'2014-07-30 10:24:24',194888,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(292928,'2014-07-30 10:25:50',228853,1,NULL,NULL,NULL,'desktop',NULL),
(292929,'2014-07-30 10:26:06',249438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292930,'2014-07-30 10:26:35',249439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292931,'2014-07-30 10:28:19',249440,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292932,'2014-07-30 10:28:40',249441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292933,'2014-07-30 10:29:58',249442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292934,'2014-07-30 10:30:09',249443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292935,'2014-07-30 10:31:03',238024,1,NULL,NULL,NULL,'desktop',NULL),
(292936,'2014-07-30 10:32:17',218368,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(292937,'2014-07-30 10:32:28',209505,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(292938,'2014-07-30 10:33:55',249444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292939,'2014-07-30 10:34:11',249445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292940,'2014-07-30 10:36:24',249446,0,NULL,NULL,NULL,'desktop',NULL),
(292941,'2014-07-30 10:36:30',245592,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(292942,'2014-07-30 10:40:30',249447,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(292943,'2014-07-30 10:40:42',249448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292944,'2014-07-30 10:40:51',249449,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(292945,'2014-07-30 10:45:03',249450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292946,'2014-07-30 10:48:09',249451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292947,'2014-07-30 10:50:27',220275,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(292948,'2014-07-30 10:52:13',249452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292949,'2014-07-30 10:52:37',249453,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(292950,'2014-07-30 10:56:07',249454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292951,'2014-07-30 10:56:20',242622,1,NULL,NULL,NULL,'desktop',NULL),
(292952,'2014-07-30 10:57:46',219727,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(292953,'2014-07-30 10:59:52',249455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292954,'2014-07-30 11:01:55',220432,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(292955,'2014-07-30 11:06:01',249456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292956,'2014-07-30 11:07:53',249457,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292957,'2014-07-30 11:08:16',249458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292958,'2014-07-30 11:12:58',249459,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292959,'2014-07-30 11:13:07',249460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292960,'2014-07-30 11:13:08',249461,0,NULL,NULL,NULL,'mobile',NULL),
(292961,'2014-07-30 11:13:41',249462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292962,'2014-07-30 11:14:04',249463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292963,'2014-07-30 11:15:02',249464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292964,'2014-07-30 11:17:34',249465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292965,'2014-07-30 11:18:49',249466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292966,'2014-07-30 11:18:56',249467,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292967,'2014-07-30 11:19:11',232429,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(292968,'2014-07-30 11:19:27',249468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292969,'2014-07-30 11:20:26',249469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292970,'2014-07-30 11:22:14',249470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292971,'2014-07-30 11:22:17',249471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292972,'2014-07-30 11:23:13',249472,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(292973,'2014-07-30 11:23:31',249473,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292974,'2014-07-30 11:23:48',249474,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(292975,'2014-07-30 11:24:15',249475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292976,'2014-07-30 11:25:25',249476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292977,'2014-07-30 11:26:15',246945,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(292978,'2014-07-30 11:30:06',249477,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292979,'2014-07-30 11:30:25',249478,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(292980,'2014-07-30 11:30:55',228275,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(292981,'2014-07-30 11:31:22',249479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292982,'2014-07-30 11:31:37',249480,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292983,'2014-07-30 11:32:08',223409,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(292984,'2014-07-30 11:32:14',249481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292985,'2014-07-30 11:32:50',249482,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(292986,'2014-07-30 11:33:17',249483,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292987,'2014-07-30 11:33:27',249484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292988,'2014-07-30 11:33:49',219672,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(292989,'2014-07-30 11:34:04',249485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292990,'2014-07-30 11:35:10',249486,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(292991,'2014-07-30 11:36:37',249487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292992,'2014-07-30 11:37:22',249488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292993,'2014-07-30 11:38:29',249489,0,NULL,NULL,NULL,'mobile',NULL),
(292994,'2014-07-30 11:39:27',249490,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(292995,'2014-07-30 11:40:34',249491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292996,'2014-07-30 11:40:49',249492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(292997,'2014-07-30 11:41:37',249493,0,NULL,NULL,NULL,'mobile',NULL),
(292998,'2014-07-30 11:45:32',249494,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(292999,'2014-07-30 11:46:11',249495,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293000,'2014-07-30 11:46:50',249496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293001,'2014-07-30 11:50:49',249497,0,NULL,NULL,NULL,'desktop',NULL),
(293002,'2014-07-30 11:50:52',249498,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293003,'2014-07-30 11:51:19',226588,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(293004,'2014-07-30 11:51:34',249499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293005,'2014-07-30 11:51:50',249500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293006,'2014-07-30 11:54:02',219379,1,NULL,NULL,NULL,'mobile',NULL),
(293007,'2014-07-30 11:55:28',249501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293008,'2014-07-30 11:55:49',249502,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(293009,'2014-07-30 11:56:18',249503,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(293010,'2014-07-30 11:56:39',249504,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293011,'2014-07-30 11:57:21',249505,0,NULL,NULL,NULL,'desktop',NULL),
(293012,'2014-07-30 12:00:17',249506,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293013,'2014-07-30 12:01:44',218739,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(293014,'2014-07-30 12:02:06',249507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293015,'2014-07-30 12:02:29',249508,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(293016,'2014-07-30 12:02:56',249509,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293017,'2014-07-30 12:03:45',249510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293018,'2014-07-30 12:04:32',249511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293019,'2014-07-30 12:04:51',249512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293020,'2014-07-30 12:05:50',249513,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(293021,'2014-07-30 12:08:45',249514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293022,'2014-07-30 12:09:15',249515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293023,'2014-07-30 12:12:14',249516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293024,'2014-07-30 12:13:23',249517,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(293025,'2014-07-30 12:13:24',249518,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293026,'2014-07-30 12:14:36',249519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293027,'2014-07-30 12:15:05',234992,1,NULL,NULL,NULL,'desktop',NULL),
(293028,'2014-07-30 12:15:17',249520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293029,'2014-07-30 12:15:18',249521,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293030,'2014-07-30 12:15:19',249522,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(293031,'2014-07-30 12:16:39',249523,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293032,'2014-07-30 12:17:13',249524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293033,'2014-07-30 12:17:38',243283,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(293034,'2014-07-30 12:24:13',249525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293035,'2014-07-30 12:25:01',233032,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(293036,'2014-07-30 12:25:53',229015,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(293037,'2014-07-30 12:26:20',249526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293038,'2014-07-30 12:28:18',249527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293039,'2014-07-30 12:28:31',229595,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(293040,'2014-07-30 12:29:06',249528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293041,'2014-07-30 12:30:06',249529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293042,'2014-07-30 12:32:33',249530,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(293043,'2014-07-30 12:33:58',249531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293044,'2014-07-30 12:36:03',249532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293045,'2014-07-30 12:40:36',239752,1,NULL,NULL,NULL,'desktop',NULL),
(293046,'2014-07-30 12:40:38',249533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293047,'2014-07-30 12:40:54',249534,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293048,'2014-07-30 12:41:03',249535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293049,'2014-07-30 12:42:05',249536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293050,'2014-07-30 12:42:59',249537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293051,'2014-07-30 12:43:07',249538,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293052,'2014-07-30 12:43:23',249539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293053,'2014-07-30 12:44:52',249540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293054,'2014-07-30 12:45:33',249541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293055,'2014-07-30 12:45:38',249542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293056,'2014-07-30 12:46:10',249543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293057,'2014-07-30 12:46:52',249544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293058,'2014-07-30 12:48:36',249545,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293059,'2014-07-30 12:48:55',217531,1,NULL,NULL,NULL,'mobile',NULL),
(293060,'2014-07-30 12:48:59',249546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293061,'2014-07-30 12:50:58',249547,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(293062,'2014-07-30 12:51:29',249548,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(293063,'2014-07-30 12:55:41',249549,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293064,'2014-07-30 12:57:57',249550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293065,'2014-07-30 12:58:34',249551,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(293066,'2014-07-30 13:00:21',249552,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(293067,'2014-07-30 13:02:07',249553,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293068,'2014-07-30 13:02:23',249554,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(293069,'2014-07-30 13:05:05',249555,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(293070,'2014-07-30 13:06:19',249556,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(293071,'2014-07-30 13:08:35',249557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293072,'2014-07-30 13:08:58',249558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293073,'2014-07-30 13:11:16',249559,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293074,'2014-07-30 13:14:00',249560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293075,'2014-07-30 13:14:30',249561,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(293076,'2014-07-30 13:15:03',249562,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(293077,'2014-07-30 13:18:37',219365,1,NULL,NULL,NULL,'desktop',NULL),
(293078,'2014-07-30 13:22:25',245520,1,NULL,NULL,NULL,'desktop',NULL),
(293079,'2014-07-30 13:23:22',249563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293080,'2014-07-30 13:23:33',249564,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(293081,'2014-07-30 13:24:01',245590,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(293082,'2014-07-30 13:24:34',249565,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293083,'2014-07-30 13:26:59',249566,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293084,'2014-07-30 13:31:28',249567,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(293085,'2014-07-30 13:34:01',249568,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(293086,'2014-07-30 13:34:11',249569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293087,'2014-07-30 13:34:34',249570,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(293088,'2014-07-30 13:34:39',249571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293089,'2014-07-30 13:35:00',249572,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(293090,'2014-07-30 13:35:58',249573,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(293091,'2014-07-30 13:38:05',249574,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293092,'2014-07-30 13:41:33',249575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293093,'2014-07-30 13:45:19',249576,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(293094,'2014-07-30 13:45:31',249577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293095,'2014-07-30 13:46:25',249578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293096,'2014-07-30 13:47:42',249579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293097,'2014-07-30 13:47:45',243971,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(293098,'2014-07-30 13:50:46',249580,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(293099,'2014-07-30 13:52:14',249581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293100,'2014-07-30 13:53:01',249582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293101,'2014-07-30 13:54:18',249583,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293102,'2014-07-30 13:55:34',249584,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(293103,'2014-07-30 13:55:37',249585,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293104,'2014-07-30 13:56:03',249586,0,NULL,NULL,NULL,'desktop',NULL),
(293105,'2014-07-30 13:56:21',249587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293106,'2014-07-30 14:00:59',249588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293107,'2014-07-30 14:02:50',218342,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(293108,'2014-07-30 14:03:17',249589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293109,'2014-07-30 14:04:32',249590,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293110,'2014-07-30 14:05:44',249591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293111,'2014-07-30 14:07:00',249592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293112,'2014-07-30 14:07:54',249593,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293113,'2014-07-30 14:08:59',249594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293114,'2014-07-30 14:09:08',219956,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(293115,'2014-07-30 14:09:48',249595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293116,'2014-07-30 14:10:20',249596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293117,'2014-07-30 14:15:10',249597,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(293118,'2014-07-30 14:15:23',249598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293119,'2014-07-30 14:16:08',233788,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(293120,'2014-07-30 14:17:12',222621,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(293121,'2014-07-30 14:18:37',249599,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(293122,'2014-07-30 14:19:46',249600,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(293123,'2014-07-30 14:20:12',236167,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(293124,'2014-07-30 14:20:35',249601,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(293125,'2014-07-30 14:21:45',249602,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293126,'2014-07-30 14:22:06',249603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293127,'2014-07-30 14:22:57',249604,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(293128,'2014-07-30 14:22:59',249605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293129,'2014-07-30 14:23:56',249606,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293130,'2014-07-30 14:24:55',225415,1,NULL,NULL,NULL,'desktop',NULL),
(293131,'2014-07-30 14:26:45',249607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293132,'2014-07-30 14:27:22',249608,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293133,'2014-07-30 14:28:14',249609,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(293134,'2014-07-30 14:28:37',249610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293135,'2014-07-30 14:29:28',249611,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293136,'2014-07-30 14:29:35',249612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293137,'2014-07-30 14:29:44',229798,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(293138,'2014-07-30 14:29:47',249613,0,NULL,NULL,NULL,'desktop',NULL),
(293139,'2014-07-30 14:32:05',249614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293140,'2014-07-30 14:33:46',249615,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(293141,'2014-07-30 14:34:07',249616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293142,'2014-07-30 14:40:02',230872,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(293143,'2014-07-30 14:41:27',249617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293144,'2014-07-30 14:41:43',249618,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293145,'2014-07-30 14:41:54',249619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293146,'2014-07-30 14:42:58',249620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293147,'2014-07-30 14:46:24',249621,0,NULL,NULL,NULL,'desktop',NULL),
(293148,'2014-07-30 14:46:41',249622,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(293149,'2014-07-30 14:47:39',232983,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(293150,'2014-07-30 14:48:13',249623,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(293151,'2014-07-30 14:49:58',249624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293152,'2014-07-30 14:51:07',249625,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293153,'2014-07-30 14:52:59',238268,1,NULL,NULL,NULL,'mobile',NULL),
(293154,'2014-07-30 14:54:31',249626,0,NULL,NULL,NULL,'desktop',NULL),
(293155,'2014-07-30 14:54:51',232042,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(293156,'2014-07-30 14:55:50',249627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293157,'2014-07-30 14:57:03',249628,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(293158,'2014-07-30 14:58:54',249629,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(293159,'2014-07-30 14:58:59',249630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293160,'2014-07-30 14:59:19',249631,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293161,'2014-07-30 14:59:21',249632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293162,'2014-07-30 15:01:15',249633,0,NULL,NULL,NULL,'desktop',NULL),
(293163,'2014-07-30 15:02:51',249634,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293164,'2014-07-30 15:02:54',249635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293165,'2014-07-30 15:03:05',249636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293166,'2014-07-30 15:04:33',249637,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(293167,'2014-07-30 15:05:16',249638,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293168,'2014-07-30 15:05:36',249639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293169,'2014-07-30 15:06:06',249640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293170,'2014-07-30 15:06:23',249641,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293171,'2014-07-30 15:08:30',249642,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293172,'2014-07-30 15:12:27',249643,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(293173,'2014-07-30 15:12:49',236836,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(293174,'2014-07-30 15:12:51',222631,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(293175,'2014-07-30 15:13:37',249644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293176,'2014-07-30 15:13:44',249645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293177,'2014-07-30 15:14:51',249646,0,NULL,NULL,NULL,'desktop',NULL),
(293178,'2014-07-30 15:15:28',249647,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(293179,'2014-07-30 15:16:22',232853,1,NULL,NULL,NULL,'mobile',NULL),
(293180,'2014-07-30 15:16:31',249648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293181,'2014-07-30 15:17:30',249649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293182,'2014-07-30 15:19:10',249650,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(293183,'2014-07-30 15:20:10',249651,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(293184,'2014-07-30 15:22:25',249652,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293185,'2014-07-30 15:22:29',227171,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(293186,'2014-07-30 15:26:37',249653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293187,'2014-07-30 15:27:03',249654,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293188,'2014-07-30 15:32:28',249655,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(293189,'2014-07-30 15:32:52',249656,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293190,'2014-07-30 15:33:09',241340,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(293191,'2014-07-30 15:35:18',249657,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293192,'2014-07-30 15:35:23',249658,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293193,'2014-07-30 15:35:41',249659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293194,'2014-07-30 15:36:30',249660,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293195,'2014-07-30 15:40:17',249661,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(293196,'2014-07-30 15:41:28',249662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293197,'2014-07-30 15:42:48',222995,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(293198,'2014-07-30 15:43:39',249663,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293199,'2014-07-30 15:44:32',249664,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(293200,'2014-07-30 15:45:46',218208,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(293201,'2014-07-30 15:46:19',235368,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(293202,'2014-07-30 15:48:19',249665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293203,'2014-07-30 15:49:27',249666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293204,'2014-07-30 15:49:52',249667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293205,'2014-07-30 15:50:54',249668,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293206,'2014-07-30 15:51:19',249669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293207,'2014-07-30 15:52:21',249670,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(293208,'2014-07-30 15:54:20',249671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293209,'2014-07-30 15:55:48',230429,1,NULL,NULL,NULL,'mobile',NULL),
(293210,'2014-07-30 15:56:21',236859,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(293211,'2014-07-30 15:56:31',249672,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293212,'2014-07-30 15:58:20',249673,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293213,'2014-07-30 16:01:18',249674,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(293214,'2014-07-30 16:02:14',249675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293215,'2014-07-30 16:02:27',249676,0,NULL,NULL,NULL,'mobile',NULL),
(293216,'2014-07-30 16:03:49',249677,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(293217,'2014-07-30 16:04:27',249678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293218,'2014-07-30 16:04:53',249679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293219,'2014-07-30 16:06:32',249680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293220,'2014-07-30 16:08:46',249681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293221,'2014-07-30 16:08:49',249682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293222,'2014-07-30 16:08:49',249683,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293223,'2014-07-30 16:08:51',249684,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(293224,'2014-07-30 16:10:35',249685,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(293225,'2014-07-30 16:11:30',249686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293226,'2014-07-30 16:11:48',249687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293227,'2014-07-30 16:12:09',249688,0,NULL,NULL,NULL,'desktop',NULL),
(293228,'2014-07-30 16:13:23',230560,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(293229,'2014-07-30 16:13:27',249689,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(293230,'2014-07-30 16:14:53',249690,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(293231,'2014-07-30 16:14:56',249691,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(293232,'2014-07-30 16:15:06',249692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293233,'2014-07-30 16:15:43',249693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293234,'2014-07-30 16:16:06',249694,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293235,'2014-07-30 16:16:13',249695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293236,'2014-07-30 16:16:17',249696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293237,'2014-07-30 16:17:09',249697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293238,'2014-07-30 16:17:10',249698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293239,'2014-07-30 16:24:58',249699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293240,'2014-07-30 16:26:00',228263,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(293241,'2014-07-30 16:27:01',249700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293242,'2014-07-30 16:27:50',249701,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(293243,'2014-07-30 16:28:58',249702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293244,'2014-07-30 16:29:43',249703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293245,'2014-07-30 16:30:27',249704,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293246,'2014-07-30 16:30:59',249705,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293247,'2014-07-30 16:32:35',249706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293248,'2014-07-30 16:33:40',249707,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293249,'2014-07-30 16:37:04',249708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293250,'2014-07-30 16:38:55',249709,0,NULL,NULL,NULL,'desktop',NULL),
(293251,'2014-07-30 16:39:50',216758,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(293252,'2014-07-30 16:45:21',249710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293253,'2014-07-30 16:46:08',249711,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293254,'2014-07-30 16:46:41',249712,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293255,'2014-07-30 16:50:19',249713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293256,'2014-07-30 16:52:57',249714,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293257,'2014-07-30 16:53:12',249715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293258,'2014-07-30 16:53:16',249716,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293259,'2014-07-30 16:55:24',249717,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(293260,'2014-07-30 16:57:07',240521,1,NULL,NULL,NULL,'mobile',NULL),
(293261,'2014-07-30 16:57:15',249718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293262,'2014-07-30 16:57:34',249719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293263,'2014-07-30 16:59:25',249720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293264,'2014-07-30 17:00:12',249721,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(293265,'2014-07-30 17:02:23',221016,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(293266,'2014-07-30 17:03:58',249722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293267,'2014-07-30 17:07:36',249723,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293268,'2014-07-30 17:08:35',249724,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293269,'2014-07-30 17:09:51',232755,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(293270,'2014-07-30 17:11:07',249725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293271,'2014-07-30 17:13:42',249726,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(293272,'2014-07-30 17:16:29',249727,0,NULL,NULL,NULL,'mobile',NULL),
(293273,'2014-07-30 17:17:42',249728,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293274,'2014-07-30 17:20:11',227643,1,NULL,NULL,NULL,'desktop',NULL),
(293275,'2014-07-30 17:20:30',249729,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(293276,'2014-07-30 17:20:38',249730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293277,'2014-07-30 17:21:33',249731,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293278,'2014-07-30 17:25:37',249732,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293279,'2014-07-30 17:26:44',249733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293280,'2014-07-30 17:28:18',220001,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(293281,'2014-07-30 17:30:00',249734,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(293282,'2014-07-30 17:32:41',249735,0,NULL,NULL,NULL,'mobile',NULL),
(293283,'2014-07-30 17:33:45',213684,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(293284,'2014-07-30 17:37:39',249736,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293285,'2014-07-30 17:40:38',241448,1,NULL,NULL,NULL,'mobile',NULL),
(293286,'2014-07-30 17:42:19',249737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293287,'2014-07-30 17:50:01',237026,1,NULL,NULL,NULL,'desktop',NULL),
(293288,'2014-07-30 17:50:38',249738,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293289,'2014-07-30 17:50:39',249739,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(293290,'2014-07-30 17:53:26',249740,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(293291,'2014-07-30 17:53:31',249741,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293292,'2014-07-30 17:53:54',249742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293293,'2014-07-30 17:54:00',249743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293294,'2014-07-30 17:54:31',249744,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293295,'2014-07-30 17:58:27',249745,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293296,'2014-07-30 17:58:48',249746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293297,'2014-07-30 17:59:13',249747,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(293298,'2014-07-30 17:59:41',249748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293299,'2014-07-30 17:59:52',249749,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293300,'2014-07-30 18:00:35',249750,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(293301,'2014-07-30 18:04:41',249751,0,NULL,NULL,NULL,'desktop',NULL),
(293302,'2014-07-30 18:05:03',249752,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293303,'2014-07-30 18:05:19',249753,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293304,'2014-07-30 18:10:42',241131,1,NULL,NULL,NULL,'desktop',NULL),
(293305,'2014-07-30 18:10:42',249754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293306,'2014-07-30 18:15:19',223314,1,NULL,NULL,NULL,'desktop',NULL),
(293307,'2014-07-30 18:15:20',249755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293308,'2014-07-30 18:16:18',249756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293309,'2014-07-30 18:17:10',249757,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293310,'2014-07-30 18:20:16',249758,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293311,'2014-07-30 18:21:13',249759,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293312,'2014-07-30 18:25:12',249760,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(293313,'2014-07-30 18:25:17',249761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293314,'2014-07-30 18:27:08',249762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293315,'2014-07-30 18:28:06',249763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293316,'2014-07-30 18:30:12',249764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293317,'2014-07-30 18:31:18',249765,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293318,'2014-07-30 18:31:21',249766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293319,'2014-07-30 18:33:05',249767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293320,'2014-07-30 18:33:25',249768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293321,'2014-07-30 18:35:05',249769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293322,'2014-07-30 18:35:49',238543,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(293323,'2014-07-30 18:35:51',202578,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(293324,'2014-07-30 18:37:03',249770,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293325,'2014-07-30 18:37:28',231896,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(293326,'2014-07-30 18:38:30',249771,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(293327,'2014-07-30 18:39:08',249772,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(293328,'2014-07-30 18:43:24',249773,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(293329,'2014-07-30 18:45:49',246079,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(293330,'2014-07-30 18:46:28',241351,1,NULL,NULL,NULL,'desktop',NULL),
(293331,'2014-07-30 18:49:56',249774,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293332,'2014-07-30 18:50:26',249775,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(293333,'2014-07-30 18:50:34',249776,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293334,'2014-07-30 18:51:02',249777,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293335,'2014-07-30 18:51:43',249778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293336,'2014-07-30 18:54:38',249779,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(293337,'2014-07-30 18:56:33',249780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293338,'2014-07-30 18:56:37',249781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293339,'2014-07-30 18:57:09',227959,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(293340,'2014-07-30 18:57:09',249782,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(293341,'2014-07-30 19:00:06',249783,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(293342,'2014-07-30 19:00:22',249784,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293343,'2014-07-30 19:02:05',249785,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(293344,'2014-07-30 19:03:02',229732,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(293345,'2014-07-30 19:03:36',219191,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(293346,'2014-07-30 19:06:02',249786,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293347,'2014-07-30 19:07:46',243126,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(293348,'2014-07-30 19:08:13',211969,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(293349,'2014-07-30 19:12:35',249787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293350,'2014-07-30 19:16:46',249788,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(293351,'2014-07-30 19:20:51',249789,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293352,'2014-07-30 19:22:38',249790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293353,'2014-07-30 19:23:33',249791,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(293354,'2014-07-30 19:24:28',249792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293355,'2014-07-30 19:26:20',249793,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293356,'2014-07-30 19:28:30',249794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293357,'2014-07-30 19:29:58',249795,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293358,'2014-07-30 19:33:16',249796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293359,'2014-07-30 19:34:41',249797,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293360,'2014-07-30 19:38:45',249798,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293361,'2014-07-30 19:40:50',249799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293362,'2014-07-30 19:43:19',249800,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293363,'2014-07-30 19:46:39',249801,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293364,'2014-07-30 19:48:34',249802,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293365,'2014-07-30 19:49:47',249803,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293366,'2014-07-30 19:50:07',249804,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293367,'2014-07-30 19:51:36',238186,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(293368,'2014-07-30 19:53:04',249805,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293369,'2014-07-30 19:56:34',249806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293370,'2014-07-30 20:00:24',249807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293371,'2014-07-30 20:00:35',249808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293372,'2014-07-30 20:00:47',249809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293373,'2014-07-30 20:00:55',249810,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293374,'2014-07-30 20:02:45',249811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293375,'2014-07-30 20:05:18',249812,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293376,'2014-07-30 20:06:22',249813,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(293377,'2014-07-30 20:07:11',249814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293378,'2014-07-30 20:10:47',249815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293379,'2014-07-30 20:11:53',249816,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(293380,'2014-07-30 20:12:17',249817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293381,'2014-07-30 20:13:12',249818,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293382,'2014-07-30 20:15:03',249819,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(293383,'2014-07-30 20:15:15',249820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293384,'2014-07-30 20:26:57',218240,1,NULL,NULL,NULL,'desktop',NULL),
(293385,'2014-07-30 20:28:16',243619,1,NULL,NULL,NULL,'desktop',NULL),
(293386,'2014-07-30 20:28:52',246802,1,NULL,NULL,NULL,'mobile',NULL),
(293387,'2014-07-30 20:32:32',249821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293388,'2014-07-30 20:41:27',249822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293389,'2014-07-30 20:42:19',249823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293390,'2014-07-30 20:43:50',209869,1,NULL,NULL,NULL,'desktop',NULL),
(293391,'2014-07-30 20:46:48',249824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293392,'2014-07-30 20:49:43',249825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293393,'2014-07-30 20:51:46',249826,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(293394,'2014-07-30 20:53:15',249827,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293395,'2014-07-30 20:54:30',249828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293396,'2014-07-30 20:55:38',232808,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(293397,'2014-07-30 20:58:56',249829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293398,'2014-07-30 21:03:44',249830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293399,'2014-07-30 21:04:51',249831,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293400,'2014-07-30 21:06:28',249832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293401,'2014-07-30 21:07:33',249833,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(293402,'2014-07-30 21:15:50',249834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293403,'2014-07-30 21:16:30',249835,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293404,'2014-07-30 21:19:47',231078,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(293405,'2014-07-30 21:19:49',249836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293406,'2014-07-30 21:19:57',249837,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(293407,'2014-07-30 21:22:26',249838,0,NULL,NULL,NULL,'desktop',NULL),
(293408,'2014-07-30 21:25:51',249839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293409,'2014-07-30 21:29:46',249840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293410,'2014-07-30 21:33:16',249841,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293411,'2014-07-30 21:33:23',249842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293412,'2014-07-30 21:34:21',240079,1,NULL,NULL,NULL,'mobile',NULL),
(293413,'2014-07-30 21:36:44',249843,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293414,'2014-07-30 21:37:13',249844,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(293415,'2014-07-30 21:38:22',227922,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(293416,'2014-07-30 21:38:36',228438,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(293417,'2014-07-30 21:39:51',249845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293418,'2014-07-30 21:40:13',249846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293419,'2014-07-30 21:42:54',249847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293420,'2014-07-30 21:45:56',228922,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(293421,'2014-07-30 21:47:09',249848,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(293422,'2014-07-30 21:48:26',249849,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(293423,'2014-07-30 21:50:51',221724,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(293424,'2014-07-30 21:53:12',249850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293425,'2014-07-30 21:55:03',249851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293426,'2014-07-30 21:55:26',249852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293427,'2014-07-30 21:55:35',223803,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(293428,'2014-07-30 21:56:11',230755,1,NULL,NULL,NULL,'desktop',NULL),
(293429,'2014-07-30 21:57:25',249853,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293430,'2014-07-30 21:58:14',249854,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(293431,'2014-07-30 21:59:24',229620,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(293432,'2014-07-30 21:59:54',249855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293433,'2014-07-30 22:01:03',249856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293434,'2014-07-30 22:02:08',249857,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293435,'2014-07-30 22:03:51',227705,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(293436,'2014-07-30 22:04:22',249858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293437,'2014-07-30 22:08:33',249859,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293438,'2014-07-30 22:09:47',249860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293439,'2014-07-30 22:12:51',249861,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(293440,'2014-07-30 22:12:59',249862,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293441,'2014-07-30 22:13:36',249863,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293442,'2014-07-30 22:24:09',249864,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293443,'2014-07-30 22:26:31',249865,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(293444,'2014-07-30 22:32:36',249866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293445,'2014-07-30 22:39:17',249867,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(293446,'2014-07-30 22:40:51',249868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293447,'2014-07-30 22:42:27',249869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293448,'2014-07-30 22:43:26',249870,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293449,'2014-07-30 22:48:55',249871,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(293450,'2014-07-30 22:49:01',249872,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(293451,'2014-07-30 22:51:41',198366,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(293452,'2014-07-30 22:59:14',249873,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293453,'2014-07-30 23:00:15',217328,1,NULL,NULL,NULL,'desktop',NULL),
(293454,'2014-07-30 23:04:21',249874,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(293455,'2014-07-30 23:10:59',249875,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293456,'2014-07-30 23:26:24',226913,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(293457,'2014-07-30 23:33:02',249876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293458,'2014-07-30 23:37:03',242649,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(293459,'2014-07-30 23:37:13',249877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293460,'2014-07-30 23:39:48',249878,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293461,'2014-07-30 23:44:48',249879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293462,'2014-07-30 23:49:00',249880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293463,'2014-07-30 23:49:56',234746,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(293464,'2014-07-30 23:53:46',249881,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(293465,'2014-07-31 00:13:33',249882,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(293466,'2014-07-31 00:15:34',204349,1,NULL,NULL,NULL,'desktop',NULL),
(293467,'2014-07-31 00:15:34',249883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293468,'2014-07-31 00:15:50',249884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293469,'2014-07-31 00:18:18',249885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293470,'2014-07-31 00:19:57',249886,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293471,'2014-07-31 00:20:13',249887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293472,'2014-07-31 00:22:03',241928,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(293473,'2014-07-31 00:38:25',249888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293474,'2014-07-31 00:45:37',249889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293475,'2014-07-31 00:48:26',217879,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(293476,'2014-07-31 00:51:06',249890,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(293477,'2014-07-31 00:51:50',249891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293478,'2014-07-31 00:55:16',249892,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(293479,'2014-07-31 00:57:32',218039,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(293480,'2014-07-31 00:57:53',249893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293481,'2014-07-31 00:58:55',221551,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(293482,'2014-07-31 01:02:50',249894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293483,'2014-07-31 01:03:31',249895,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293484,'2014-07-31 01:04:38',249896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293485,'2014-07-31 01:11:35',249897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293486,'2014-07-31 01:14:30',249898,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(293487,'2014-07-31 01:22:23',249899,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293488,'2014-07-31 01:38:50',226118,1,NULL,NULL,NULL,'desktop',NULL),
(293489,'2014-07-31 01:42:17',217719,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(293490,'2014-07-31 01:43:43',249900,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293491,'2014-07-31 01:49:30',249901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293492,'2014-07-31 01:50:53',249902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293493,'2014-07-31 01:53:35',249903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293494,'2014-07-31 01:58:58',249904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293495,'2014-07-31 02:15:50',249905,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293496,'2014-07-31 02:17:12',249906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293497,'2014-07-31 02:20:51',249907,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(293498,'2014-07-31 02:28:51',249908,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(293499,'2014-07-31 02:34:48',249909,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293500,'2014-07-31 02:36:50',234871,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(293501,'2014-07-31 02:41:02',249910,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293502,'2014-07-31 02:42:38',249911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293503,'2014-07-31 02:46:03',241432,1,NULL,NULL,NULL,'desktop',NULL),
(293504,'2014-07-31 02:46:44',240012,1,NULL,NULL,NULL,'mobile',NULL),
(293505,'2014-07-31 02:56:32',249912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293506,'2014-07-31 02:57:41',249913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293507,'2014-07-31 02:58:38',249914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293508,'2014-07-31 03:03:24',246129,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(293509,'2014-07-31 03:10:21',243389,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(293510,'2014-07-31 03:17:30',249915,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293511,'2014-07-31 03:20:04',249916,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293512,'2014-07-31 03:20:38',230123,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(293513,'2014-07-31 03:31:56',249917,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293514,'2014-07-31 03:54:55',249918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293515,'2014-07-31 03:55:54',249919,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(293516,'2014-07-31 03:57:16',249920,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293517,'2014-07-31 03:57:39',249921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293518,'2014-07-31 03:58:26',229052,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(293519,'2014-07-31 04:02:04',249922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293520,'2014-07-31 04:07:39',225484,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(293521,'2014-07-31 04:13:10',249923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293522,'2014-07-31 04:13:53',249924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293523,'2014-07-31 04:22:49',226248,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(293524,'2014-07-31 04:22:54',233489,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(293525,'2014-07-31 04:25:09',194656,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(293526,'2014-07-31 04:27:29',225755,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(293527,'2014-07-31 04:36:09',249925,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(293528,'2014-07-31 04:42:48',249926,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293529,'2014-07-31 04:48:36',249927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293530,'2014-07-31 04:54:18',221731,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(293531,'2014-07-31 04:57:50',225325,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(293532,'2014-07-31 04:57:51',249928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293533,'2014-07-31 04:59:50',249929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293534,'2014-07-31 05:02:57',249930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293535,'2014-07-31 05:03:18',249931,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(293536,'2014-07-31 05:08:19',249932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293537,'2014-07-31 05:09:20',198454,1,NULL,NULL,NULL,'desktop',NULL),
(293538,'2014-07-31 05:10:05',249933,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(293539,'2014-07-31 05:13:27',232556,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(293540,'2014-07-31 05:18:24',214451,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(293541,'2014-07-31 05:36:14',249934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293542,'2014-07-31 05:38:30',249935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293543,'2014-07-31 05:42:17',249936,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293544,'2014-07-31 05:56:28',249937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293545,'2014-07-31 05:59:39',249938,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293546,'2014-07-31 06:06:41',216241,1,NULL,NULL,NULL,'mobile',NULL),
(293547,'2014-07-31 06:08:09',249939,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293548,'2014-07-31 06:15:31',227379,1,NULL,NULL,NULL,'mobile',NULL),
(293549,'2014-07-31 06:27:54',249940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293550,'2014-07-31 06:31:21',249941,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293551,'2014-07-31 06:34:26',218127,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(293552,'2014-07-31 06:35:43',249942,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(293553,'2014-07-31 06:42:09',249943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293554,'2014-07-31 06:43:54',249944,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(293555,'2014-07-31 06:45:08',249945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293556,'2014-07-31 06:45:33',249946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293557,'2014-07-31 06:58:51',249947,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(293558,'2014-07-31 07:01:12',249948,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293559,'2014-07-31 07:06:13',249949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293560,'2014-07-31 07:07:13',249950,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293561,'2014-07-31 07:09:43',249951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293562,'2014-07-31 07:11:52',249952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293563,'2014-07-31 07:16:49',249953,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293564,'2014-07-31 07:17:06',249954,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293565,'2014-07-31 07:22:44',249955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293566,'2014-07-31 07:24:36',243520,1,NULL,NULL,NULL,'desktop',NULL),
(293567,'2014-07-31 07:26:06',242249,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(293568,'2014-07-31 07:32:38',249956,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293569,'2014-07-31 07:36:43',249957,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293570,'2014-07-31 07:44:23',240055,1,NULL,NULL,NULL,'desktop',NULL),
(293571,'2014-07-31 07:47:05',249958,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293572,'2014-07-31 07:52:33',223445,1,NULL,NULL,NULL,'desktop',NULL),
(293573,'2014-07-31 07:54:04',249959,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293574,'2014-07-31 07:57:35',249960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293575,'2014-07-31 07:58:05',249961,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293576,'2014-07-31 08:02:26',249962,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(293577,'2014-07-31 08:04:37',249963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293578,'2014-07-31 08:05:24',249964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293579,'2014-07-31 08:06:19',249965,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293580,'2014-07-31 08:06:20',236527,1,NULL,NULL,NULL,'desktop',NULL),
(293581,'2014-07-31 08:06:42',240242,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(293582,'2014-07-31 08:08:39',249966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293583,'2014-07-31 08:09:38',249967,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(293584,'2014-07-31 08:13:22',249968,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293585,'2014-07-31 08:17:18',249969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293586,'2014-07-31 08:17:44',249970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293587,'2014-07-31 08:18:10',249971,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293588,'2014-07-31 08:19:06',249972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293589,'2014-07-31 08:19:46',249973,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(293590,'2014-07-31 08:22:40',249974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293591,'2014-07-31 08:24:57',249975,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(293592,'2014-07-31 08:31:39',249976,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293593,'2014-07-31 08:35:46',249977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293594,'2014-07-31 08:36:00',249978,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(293595,'2014-07-31 08:37:37',233231,1,NULL,NULL,NULL,'desktop',NULL),
(293596,'2014-07-31 08:39:36',249979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293597,'2014-07-31 08:41:22',249980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293598,'2014-07-31 08:47:53',249981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293599,'2014-07-31 08:49:06',249982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293600,'2014-07-31 08:53:34',249983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293601,'2014-07-31 08:59:20',249984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293602,'2014-07-31 09:00:22',249985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293603,'2014-07-31 09:00:52',201827,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(293604,'2014-07-31 09:01:28',249986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293605,'2014-07-31 09:03:31',249987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293606,'2014-07-31 09:04:37',249988,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(293607,'2014-07-31 09:06:02',249989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293608,'2014-07-31 09:07:06',249990,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293609,'2014-07-31 09:09:45',249991,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293610,'2014-07-31 09:10:36',249992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293611,'2014-07-31 09:16:36',232979,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(293612,'2014-07-31 09:17:16',249993,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293613,'2014-07-31 09:18:43',249994,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293614,'2014-07-31 09:19:32',249995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293615,'2014-07-31 09:19:35',249996,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(293616,'2014-07-31 09:20:35',249997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293617,'2014-07-31 09:22:29',249998,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(293618,'2014-07-31 09:23:23',213578,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(293619,'2014-07-31 09:29:53',232171,1,NULL,NULL,NULL,'mobile',NULL),
(293620,'2014-07-31 09:32:10',249999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293621,'2014-07-31 09:33:08',250000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293622,'2014-07-31 09:34:32',250001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293623,'2014-07-31 09:38:58',250002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293624,'2014-07-31 09:39:18',250003,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293625,'2014-07-31 09:41:14',250004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293626,'2014-07-31 09:42:37',250005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293627,'2014-07-31 09:43:07',250006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293628,'2014-07-31 09:43:34',250007,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293629,'2014-07-31 09:44:33',250008,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293630,'2014-07-31 09:45:51',250009,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293631,'2014-07-31 09:48:28',250010,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293632,'2014-07-31 09:49:52',250011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293633,'2014-07-31 09:50:47',250012,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293634,'2014-07-31 09:56:37',250013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293635,'2014-07-31 09:56:44',250014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293636,'2014-07-31 09:58:43',241194,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(293637,'2014-07-31 09:59:25',250015,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(293638,'2014-07-31 10:00:36',250016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293639,'2014-07-31 10:01:06',250017,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(293640,'2014-07-31 10:01:25',250018,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293641,'2014-07-31 10:01:40',250019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293642,'2014-07-31 10:03:16',250020,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(293643,'2014-07-31 10:04:12',250021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293644,'2014-07-31 10:06:12',250022,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(293645,'2014-07-31 10:06:56',250023,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(293646,'2014-07-31 10:08:00',250024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293647,'2014-07-31 10:08:56',250025,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(293648,'2014-07-31 10:09:11',250026,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(293649,'2014-07-31 10:10:08',250027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293650,'2014-07-31 10:10:58',250028,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(293651,'2014-07-31 10:12:50',250029,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293652,'2014-07-31 10:14:18',250030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293653,'2014-07-31 10:15:25',250031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293654,'2014-07-31 10:19:07',250032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293655,'2014-07-31 10:22:29',250033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293656,'2014-07-31 10:25:21',238812,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(293657,'2014-07-31 10:25:37',250034,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293658,'2014-07-31 10:26:36',250035,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293659,'2014-07-31 10:27:46',233950,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(293660,'2014-07-31 10:28:36',236186,1,NULL,NULL,NULL,'desktop',NULL),
(293661,'2014-07-31 10:30:52',250036,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293662,'2014-07-31 10:33:14',250037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293663,'2014-07-31 10:34:58',250038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293664,'2014-07-31 10:36:49',250039,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293665,'2014-07-31 10:38:13',250040,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(293666,'2014-07-31 10:40:42',250041,0,NULL,NULL,NULL,'mobile',NULL),
(293667,'2014-07-31 10:40:56',232673,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(293668,'2014-07-31 10:43:00',250042,0,NULL,NULL,NULL,'desktop',NULL),
(293669,'2014-07-31 10:43:15',250043,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(293670,'2014-07-31 10:45:06',246094,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(293671,'2014-07-31 10:46:41',250044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293672,'2014-07-31 10:46:54',250045,0,NULL,NULL,NULL,'mobile',NULL),
(293673,'2014-07-31 10:48:05',234160,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(293674,'2014-07-31 10:48:20',250046,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293675,'2014-07-31 10:48:45',250047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293676,'2014-07-31 10:51:19',250048,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293677,'2014-07-31 10:51:45',250049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293678,'2014-07-31 10:52:15',250050,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293679,'2014-07-31 10:53:07',250051,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(293680,'2014-07-31 10:53:44',250052,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293681,'2014-07-31 10:57:10',250053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293682,'2014-07-31 11:01:13',250054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293683,'2014-07-31 11:01:29',226267,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(293684,'2014-07-31 11:03:36',231531,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(293685,'2014-07-31 11:06:56',250055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293686,'2014-07-31 11:07:40',250056,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293687,'2014-07-31 11:08:23',250057,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(293688,'2014-07-31 11:08:51',250058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293689,'2014-07-31 11:09:08',250059,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(293690,'2014-07-31 11:16:32',250060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293691,'2014-07-31 11:17:26',215061,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(293692,'2014-07-31 11:17:49',250061,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293693,'2014-07-31 11:18:16',250062,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293694,'2014-07-31 11:18:17',213881,1,NULL,NULL,NULL,'desktop',NULL),
(293695,'2014-07-31 11:20:48',250063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293696,'2014-07-31 11:22:38',250064,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293697,'2014-07-31 11:24:05',250065,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293698,'2014-07-31 11:24:30',218059,1,NULL,NULL,NULL,'mobile',NULL),
(293699,'2014-07-31 11:28:06',250066,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293700,'2014-07-31 11:28:51',250067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293701,'2014-07-31 11:29:03',250068,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293702,'2014-07-31 11:29:45',227067,1,NULL,NULL,NULL,'mobile',NULL),
(293703,'2014-07-31 11:31:36',250069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293704,'2014-07-31 11:31:58',250070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293705,'2014-07-31 11:32:16',250071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293706,'2014-07-31 11:32:31',250072,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293707,'2014-07-31 11:33:14',250073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293708,'2014-07-31 11:34:35',250074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293709,'2014-07-31 11:35:15',250075,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(293710,'2014-07-31 11:35:37',250076,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(293711,'2014-07-31 11:37:07',238380,1,NULL,NULL,NULL,'mobile',NULL),
(293712,'2014-07-31 11:38:24',244752,1,NULL,NULL,NULL,'desktop',NULL),
(293713,'2014-07-31 11:38:53',250077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293714,'2014-07-31 11:39:00',250078,0,NULL,NULL,NULL,'desktop',NULL),
(293715,'2014-07-31 11:39:12',250079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293716,'2014-07-31 11:40:33',237332,1,NULL,NULL,NULL,'desktop',NULL),
(293717,'2014-07-31 11:42:03',250080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293718,'2014-07-31 11:42:33',250081,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(293719,'2014-07-31 11:43:40',217774,1,NULL,NULL,NULL,'mobile',NULL),
(293720,'2014-07-31 11:44:11',212752,1,NULL,NULL,NULL,'desktop',NULL),
(293721,'2014-07-31 11:47:25',250082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293722,'2014-07-31 11:48:10',250083,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(293723,'2014-07-31 11:50:40',250084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293724,'2014-07-31 11:51:19',250085,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(293725,'2014-07-31 11:52:13',250086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293726,'2014-07-31 11:54:32',250087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293727,'2014-07-31 11:56:49',250088,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(293728,'2014-07-31 11:58:29',250089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293729,'2014-07-31 11:58:49',250090,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(293730,'2014-07-31 12:00:59',240283,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(293731,'2014-07-31 12:01:33',250091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293732,'2014-07-31 12:01:35',250092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293733,'2014-07-31 12:03:46',250093,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(293734,'2014-07-31 12:04:14',250094,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293735,'2014-07-31 12:04:36',250095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293736,'2014-07-31 12:06:03',250096,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(293737,'2014-07-31 12:07:06',250097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293738,'2014-07-31 12:08:05',250098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293739,'2014-07-31 12:10:42',250099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293740,'2014-07-31 12:11:25',250100,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293741,'2014-07-31 12:13:38',250101,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293742,'2014-07-31 12:14:35',250102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293743,'2014-07-31 12:16:37',250103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293744,'2014-07-31 12:16:46',250104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293745,'2014-07-31 12:17:54',250105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293746,'2014-07-31 12:19:38',250106,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(293747,'2014-07-31 12:21:39',238210,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(293748,'2014-07-31 12:24:14',214414,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(293749,'2014-07-31 12:24:59',250107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293750,'2014-07-31 12:27:07',250108,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293751,'2014-07-31 12:27:34',250109,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293752,'2014-07-31 12:33:38',250110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293753,'2014-07-31 12:34:14',229804,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(293754,'2014-07-31 12:35:16',250111,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(293755,'2014-07-31 12:40:54',250112,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293756,'2014-07-31 12:40:54',250113,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(293757,'2014-07-31 12:44:24',250114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293758,'2014-07-31 12:46:19',250115,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(293759,'2014-07-31 12:46:24',250116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293760,'2014-07-31 12:46:34',219752,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(293761,'2014-07-31 12:47:50',250117,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293762,'2014-07-31 12:47:53',250118,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(293763,'2014-07-31 12:48:50',250119,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293764,'2014-07-31 12:49:45',231517,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(293765,'2014-07-31 12:51:06',250120,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293766,'2014-07-31 12:52:02',250121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293767,'2014-07-31 12:53:11',250122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293768,'2014-07-31 12:54:06',250123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293769,'2014-07-31 12:55:50',230883,1,NULL,NULL,NULL,'mobile',NULL),
(293770,'2014-07-31 12:59:11',250124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293771,'2014-07-31 13:00:29',250125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293772,'2014-07-31 13:00:42',250126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293773,'2014-07-31 13:00:58',250127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293774,'2014-07-31 13:01:30',250128,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293775,'2014-07-31 13:02:35',250129,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(293776,'2014-07-31 13:02:55',250130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293777,'2014-07-31 13:03:48',250131,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293778,'2014-07-31 13:04:23',250132,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293779,'2014-07-31 13:04:34',250133,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293780,'2014-07-31 13:04:37',250134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293781,'2014-07-31 13:04:45',250135,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(293782,'2014-07-31 13:06:09',250136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293783,'2014-07-31 13:06:39',250137,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293784,'2014-07-31 13:06:53',250138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293785,'2014-07-31 13:07:15',250139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293786,'2014-07-31 13:07:29',250140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293787,'2014-07-31 13:08:40',250141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293788,'2014-07-31 13:10:55',250142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293789,'2014-07-31 13:10:57',208223,1,NULL,NULL,NULL,'desktop',NULL),
(293790,'2014-07-31 13:11:29',222895,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(293791,'2014-07-31 13:13:19',250143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293792,'2014-07-31 13:13:41',250144,0,NULL,NULL,NULL,'mobile',NULL),
(293793,'2014-07-31 13:14:55',250145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293794,'2014-07-31 13:15:42',227022,1,NULL,NULL,NULL,'mobile',NULL),
(293795,'2014-07-31 13:16:12',250146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293796,'2014-07-31 13:20:49',250147,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(293797,'2014-07-31 13:21:04',250148,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293798,'2014-07-31 13:21:24',250149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293799,'2014-07-31 13:22:39',219497,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(293800,'2014-07-31 13:24:06',250150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293801,'2014-07-31 13:24:58',250151,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293802,'2014-07-31 13:26:32',250152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293803,'2014-07-31 13:26:34',250153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293804,'2014-07-31 13:26:56',235983,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(293805,'2014-07-31 13:30:48',250154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293806,'2014-07-31 13:33:37',242922,1,NULL,NULL,NULL,'desktop',NULL),
(293807,'2014-07-31 13:34:31',250155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293808,'2014-07-31 13:35:04',250156,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293809,'2014-07-31 13:37:16',250157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293810,'2014-07-31 13:37:55',250158,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293811,'2014-07-31 13:38:32',250159,0,NULL,NULL,NULL,'desktop',NULL),
(293812,'2014-07-31 13:41:48',250160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293813,'2014-07-31 13:42:29',250161,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293814,'2014-07-31 13:44:42',250162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293815,'2014-07-31 13:45:03',250163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293816,'2014-07-31 13:45:05',250164,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(293817,'2014-07-31 13:45:29',250165,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293818,'2014-07-31 13:45:31',250166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293819,'2014-07-31 13:45:59',250167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293820,'2014-07-31 13:46:57',250168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293821,'2014-07-31 13:47:43',250169,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(293822,'2014-07-31 13:48:42',250170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293823,'2014-07-31 13:49:13',250171,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293824,'2014-07-31 13:50:41',250172,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(293825,'2014-07-31 13:51:05',250173,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293826,'2014-07-31 13:52:55',250174,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293827,'2014-07-31 13:53:09',250175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293828,'2014-07-31 13:53:49',250176,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293829,'2014-07-31 13:55:16',250177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293830,'2014-07-31 13:55:28',250178,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(293831,'2014-07-31 13:56:23',250179,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293832,'2014-07-31 13:58:47',250180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293833,'2014-07-31 13:59:16',250181,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293834,'2014-07-31 13:59:29',250182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293835,'2014-07-31 14:02:49',233472,1,NULL,NULL,NULL,'desktop',NULL),
(293836,'2014-07-31 14:02:55',250183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293837,'2014-07-31 14:04:15',221289,1,NULL,NULL,NULL,'desktop',NULL),
(293838,'2014-07-31 14:05:49',240731,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(293839,'2014-07-31 14:06:08',250184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293840,'2014-07-31 14:08:09',217560,1,NULL,NULL,NULL,'desktop',NULL),
(293841,'2014-07-31 14:08:14',250185,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(293842,'2014-07-31 14:09:10',219788,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(293843,'2014-07-31 14:09:19',250186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293844,'2014-07-31 14:09:51',250187,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293845,'2014-07-31 14:10:03',250188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293846,'2014-07-31 14:10:35',250189,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(293847,'2014-07-31 14:12:19',250190,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(293848,'2014-07-31 14:12:36',250191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293849,'2014-07-31 14:12:45',250192,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(293850,'2014-07-31 14:15:30',250193,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(293851,'2014-07-31 14:15:43',234802,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(293852,'2014-07-31 14:15:47',250194,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293853,'2014-07-31 14:17:02',229606,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(293854,'2014-07-31 14:20:39',250195,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(293855,'2014-07-31 14:20:53',250196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293856,'2014-07-31 14:20:54',250197,0,NULL,NULL,NULL,'desktop',NULL),
(293857,'2014-07-31 14:21:30',250198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293858,'2014-07-31 14:22:02',250199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293859,'2014-07-31 14:22:31',250200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293860,'2014-07-31 14:24:02',250201,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(293861,'2014-07-31 14:24:06',250202,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293862,'2014-07-31 14:24:08',227722,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(293863,'2014-07-31 14:25:28',250203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293864,'2014-07-31 14:25:49',250204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293865,'2014-07-31 14:29:14',250205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293866,'2014-07-31 14:30:01',250206,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(293867,'2014-07-31 14:31:32',250207,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(293868,'2014-07-31 14:32:14',250208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293869,'2014-07-31 14:32:49',250209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293870,'2014-07-31 14:32:59',250210,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293871,'2014-07-31 14:33:23',250211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293872,'2014-07-31 14:35:12',250212,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293873,'2014-07-31 14:36:43',246338,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(293874,'2014-07-31 14:39:04',231670,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(293875,'2014-07-31 14:41:44',250213,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(293876,'2014-07-31 14:44:42',250214,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(293877,'2014-07-31 14:45:56',250215,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293878,'2014-07-31 14:48:45',250216,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293879,'2014-07-31 14:48:50',250217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293880,'2014-07-31 14:50:03',250218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293881,'2014-07-31 14:52:09',250219,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293882,'2014-07-31 14:54:15',250220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293883,'2014-07-31 14:54:23',250221,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293884,'2014-07-31 14:55:24',250222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293885,'2014-07-31 14:57:10',250223,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293886,'2014-07-31 14:58:18',250224,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293887,'2014-07-31 14:58:35',250225,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(293888,'2014-07-31 14:59:07',233569,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(293889,'2014-07-31 14:59:13',250226,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(293890,'2014-07-31 14:59:29',250227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293891,'2014-07-31 15:02:41',250228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293892,'2014-07-31 15:03:14',250229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293893,'2014-07-31 15:04:58',250230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293894,'2014-07-31 15:05:26',250231,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(293895,'2014-07-31 15:05:29',250232,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293896,'2014-07-31 15:06:22',227198,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(293897,'2014-07-31 15:07:54',199010,1,NULL,NULL,NULL,'desktop',NULL),
(293898,'2014-07-31 15:10:05',250233,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(293899,'2014-07-31 15:11:15',250234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293900,'2014-07-31 15:11:16',250235,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(293901,'2014-07-31 15:11:22',250236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293902,'2014-07-31 15:11:52',250237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293903,'2014-07-31 15:12:39',219893,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(293904,'2014-07-31 15:13:53',250238,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293905,'2014-07-31 15:14:30',250239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293906,'2014-07-31 15:14:53',245991,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(293907,'2014-07-31 15:15:45',250240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293908,'2014-07-31 15:15:57',239157,1,NULL,NULL,NULL,'desktop',NULL),
(293909,'2014-07-31 15:18:42',250241,0,NULL,NULL,NULL,'desktop',NULL),
(293910,'2014-07-31 15:20:27',216761,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(293911,'2014-07-31 15:20:36',250242,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293912,'2014-07-31 15:20:43',250243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293913,'2014-07-31 15:21:30',250244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293914,'2014-07-31 15:21:55',250245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293915,'2014-07-31 15:22:05',241997,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(293916,'2014-07-31 15:24:13',250246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293917,'2014-07-31 15:25:01',250247,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293918,'2014-07-31 15:27:44',250248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293919,'2014-07-31 15:28:58',250249,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293920,'2014-07-31 15:29:37',223849,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(293921,'2014-07-31 15:30:09',250250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293922,'2014-07-31 15:30:11',250251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293923,'2014-07-31 15:31:34',250252,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293924,'2014-07-31 15:34:03',250253,0,NULL,NULL,NULL,'desktop',NULL),
(293925,'2014-07-31 15:35:57',250254,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(293926,'2014-07-31 15:36:26',250255,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293927,'2014-07-31 15:37:41',243862,1,NULL,NULL,NULL,'desktop',NULL),
(293928,'2014-07-31 15:37:46',250256,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(293929,'2014-07-31 15:41:58',250257,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293930,'2014-07-31 15:42:24',250258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293931,'2014-07-31 15:43:47',250259,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(293932,'2014-07-31 15:46:35',250260,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293933,'2014-07-31 15:46:44',250261,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(293934,'2014-07-31 15:48:51',250262,0,NULL,NULL,NULL,'desktop',NULL),
(293935,'2014-07-31 15:50:58',210037,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(293936,'2014-07-31 15:51:54',250263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293937,'2014-07-31 15:52:48',227962,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(293938,'2014-07-31 15:53:20',250264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293939,'2014-07-31 15:53:58',239773,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(293940,'2014-07-31 15:56:50',250265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293941,'2014-07-31 15:57:44',250266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293942,'2014-07-31 15:59:30',250267,0,NULL,NULL,NULL,'mobile',NULL),
(293943,'2014-07-31 16:01:45',250268,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293944,'2014-07-31 16:03:22',220923,1,NULL,NULL,NULL,'desktop',NULL),
(293945,'2014-07-31 16:08:02',213481,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(293946,'2014-07-31 16:08:16',250269,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293947,'2014-07-31 16:11:32',233282,1,NULL,NULL,NULL,'desktop',NULL),
(293948,'2014-07-31 16:14:00',250270,0,NULL,NULL,NULL,'mobile',NULL),
(293949,'2014-07-31 16:14:09',250271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293950,'2014-07-31 16:14:32',250272,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(293951,'2014-07-31 16:17:24',250273,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293952,'2014-07-31 16:20:04',250274,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293953,'2014-07-31 16:21:54',250275,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293954,'2014-07-31 16:22:56',250276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293955,'2014-07-31 16:26:09',250277,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(293956,'2014-07-31 16:26:54',250278,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293957,'2014-07-31 16:29:20',225628,1,NULL,NULL,NULL,'desktop',NULL),
(293958,'2014-07-31 16:29:38',250279,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(293959,'2014-07-31 16:29:59',250280,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(293960,'2014-07-31 16:33:41',250281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293961,'2014-07-31 16:35:24',250282,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(293962,'2014-07-31 16:37:27',250283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293963,'2014-07-31 16:38:04',206526,1,NULL,NULL,NULL,'mobile',NULL),
(293964,'2014-07-31 16:38:13',250284,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293965,'2014-07-31 16:38:29',250285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293966,'2014-07-31 16:39:31',250286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293967,'2014-07-31 16:39:48',247218,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(293968,'2014-07-31 16:40:22',250287,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293969,'2014-07-31 16:41:15',250288,0,NULL,NULL,NULL,'desktop',NULL),
(293970,'2014-07-31 16:42:12',250289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293971,'2014-07-31 16:42:38',250290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293972,'2014-07-31 16:48:32',233157,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(293973,'2014-07-31 16:48:47',250291,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293974,'2014-07-31 16:49:35',250292,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(293975,'2014-07-31 16:49:49',250293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293976,'2014-07-31 16:50:29',250294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293977,'2014-07-31 16:51:39',250295,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293978,'2014-07-31 16:56:09',250296,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293979,'2014-07-31 16:57:06',250297,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293980,'2014-07-31 16:58:45',225148,1,NULL,NULL,NULL,'desktop',NULL),
(293981,'2014-07-31 16:59:24',250298,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293982,'2014-07-31 17:00:20',250299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293983,'2014-07-31 17:00:20',250300,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(293984,'2014-07-31 17:00:43',250301,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(293985,'2014-07-31 17:01:44',250302,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293986,'2014-07-31 17:03:49',250303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293987,'2014-07-31 17:05:56',250304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293988,'2014-07-31 17:07:23',250305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293989,'2014-07-31 17:12:27',250306,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293990,'2014-07-31 17:12:57',233021,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(293991,'2014-07-31 17:14:06',243720,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(293992,'2014-07-31 17:14:51',221406,1,NULL,NULL,NULL,'desktop',NULL),
(293993,'2014-07-31 17:14:59',226103,1,NULL,NULL,NULL,'mobile',NULL),
(293994,'2014-07-31 17:16:12',250307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293995,'2014-07-31 17:19:15',250308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293996,'2014-07-31 17:19:57',250309,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(293997,'2014-07-31 17:20:33',250310,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(293998,'2014-07-31 17:22:10',250311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(293999,'2014-07-31 17:22:56',250312,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(294000,'2014-07-31 17:25:05',250313,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(294001,'2014-07-31 17:26:39',250314,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(294002,'2014-07-31 17:27:26',250315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294003,'2014-07-31 17:27:27',250316,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(294004,'2014-07-31 17:33:54',216861,1,NULL,NULL,NULL,'mobile',NULL),
(294005,'2014-07-31 17:35:44',250317,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294006,'2014-07-31 17:36:18',244217,1,NULL,NULL,NULL,'desktop',NULL),
(294007,'2014-07-31 17:36:47',250318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294008,'2014-07-31 17:36:55',240336,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(294009,'2014-07-31 17:37:47',235431,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(294010,'2014-07-31 17:38:58',250319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294011,'2014-07-31 17:39:21',250320,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(294012,'2014-07-31 17:39:49',230901,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(294013,'2014-07-31 17:40:03',250321,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(294014,'2014-07-31 17:41:30',250322,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(294015,'2014-07-31 17:42:27',250323,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(294016,'2014-07-31 17:47:08',250324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294017,'2014-07-31 17:52:14',250325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294018,'2014-07-31 17:52:23',239641,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(294019,'2014-07-31 17:53:00',221651,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(294020,'2014-07-31 17:53:19',250326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294021,'2014-07-31 17:53:46',250327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294022,'2014-07-31 18:00:06',250328,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(294023,'2014-07-31 18:02:58',250329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294024,'2014-07-31 18:09:42',250330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294025,'2014-07-31 18:11:32',250331,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294026,'2014-07-31 18:12:39',250332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294027,'2014-07-31 18:12:42',250333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294028,'2014-07-31 18:13:44',250334,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294029,'2014-07-31 18:16:38',230175,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(294030,'2014-07-31 18:16:56',250335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294031,'2014-07-31 18:19:03',250336,0,NULL,NULL,NULL,'desktop',NULL),
(294032,'2014-07-31 18:19:07',250337,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294033,'2014-07-31 18:23:21',246172,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(294034,'2014-07-31 18:27:10',250338,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294035,'2014-07-31 18:30:28',250339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294036,'2014-07-31 18:30:38',222836,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(294037,'2014-07-31 18:33:33',250340,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294038,'2014-07-31 18:33:54',250341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294039,'2014-07-31 18:34:44',250342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294040,'2014-07-31 18:35:58',206361,1,NULL,NULL,NULL,'desktop',NULL),
(294041,'2014-07-31 18:38:39',247327,1,NULL,NULL,NULL,'mobile',NULL),
(294042,'2014-07-31 18:39:54',250343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294043,'2014-07-31 18:40:04',215328,1,NULL,NULL,NULL,'mobile',NULL),
(294044,'2014-07-31 18:41:35',250344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294045,'2014-07-31 18:42:35',250345,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294046,'2014-07-31 18:43:50',250346,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(294047,'2014-07-31 18:44:32',236675,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(294048,'2014-07-31 18:45:03',250347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294049,'2014-07-31 18:46:11',226127,1,NULL,NULL,NULL,'mobile',NULL),
(294050,'2014-07-31 18:46:21',236190,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(294051,'2014-07-31 18:47:35',250348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294052,'2014-07-31 18:48:23',250349,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(294053,'2014-07-31 18:50:07',218977,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(294054,'2014-07-31 18:51:03',250350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294055,'2014-07-31 18:51:04',250351,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294056,'2014-07-31 18:52:29',250352,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294057,'2014-07-31 18:57:47',250353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294058,'2014-07-31 18:58:27',250354,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(294059,'2014-07-31 18:58:47',250355,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(294060,'2014-07-31 19:01:29',230154,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(294061,'2014-07-31 19:01:32',250356,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(294062,'2014-07-31 19:05:20',237133,1,NULL,NULL,NULL,'desktop',NULL),
(294063,'2014-07-31 19:05:58',250357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294064,'2014-07-31 19:12:14',250358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294065,'2014-07-31 19:12:57',250359,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(294066,'2014-07-31 19:19:08',250360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294067,'2014-07-31 19:19:56',250361,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(294068,'2014-07-31 19:20:29',250362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294069,'2014-07-31 19:21:36',233229,1,NULL,NULL,NULL,'mobile',NULL),
(294070,'2014-07-31 19:23:25',250363,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294071,'2014-07-31 19:25:17',227432,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(294072,'2014-07-31 19:25:38',250364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294073,'2014-07-31 19:28:05',220203,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(294074,'2014-07-31 19:33:43',250365,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(294075,'2014-07-31 19:35:38',250366,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294076,'2014-07-31 19:38:17',250367,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(294077,'2014-07-31 19:39:09',250368,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(294078,'2014-07-31 19:40:04',250369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294079,'2014-07-31 19:44:17',250370,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(294080,'2014-07-31 19:44:21',250371,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(294081,'2014-07-31 19:45:03',250372,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294082,'2014-07-31 19:49:01',250373,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294083,'2014-07-31 19:56:34',250374,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(294084,'2014-07-31 19:57:06',218705,1,NULL,NULL,NULL,'mobile',NULL),
(294085,'2014-07-31 20:00:01',250375,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294086,'2014-07-31 20:03:27',250376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294087,'2014-07-31 20:10:21',250377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294088,'2014-07-31 20:12:33',240279,1,NULL,NULL,NULL,'mobile',NULL),
(294089,'2014-07-31 20:16:02',250378,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294090,'2014-07-31 20:16:48',222766,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(294091,'2014-07-31 20:17:49',250379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294092,'2014-07-31 20:18:15',250380,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(294093,'2014-07-31 20:20:41',250381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294094,'2014-07-31 20:20:43',250382,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(294095,'2014-07-31 20:23:26',219712,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(294096,'2014-07-31 20:23:52',250383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294097,'2014-07-31 20:25:17',250384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294098,'2014-07-31 20:25:58',250385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294099,'2014-07-31 20:26:21',250386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294100,'2014-07-31 20:27:50',250387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294101,'2014-07-31 20:29:51',250388,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(294102,'2014-07-31 20:30:17',250389,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(294103,'2014-07-31 20:31:16',224901,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(294104,'2014-07-31 20:32:34',250390,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294105,'2014-07-31 20:32:36',250391,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(294106,'2014-07-31 20:34:24',215904,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(294107,'2014-07-31 20:37:50',240457,1,NULL,NULL,NULL,'desktop',NULL),
(294108,'2014-07-31 20:41:14',250392,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(294109,'2014-07-31 20:42:03',244945,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(294110,'2014-07-31 20:42:09',247200,1,NULL,NULL,NULL,'desktop',NULL),
(294111,'2014-07-31 20:42:23',250393,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294112,'2014-07-31 20:44:03',250394,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294113,'2014-07-31 20:44:10',250395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294114,'2014-07-31 20:45:30',250396,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(294115,'2014-07-31 20:46:44',250397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294116,'2014-07-31 20:47:01',250398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294117,'2014-07-31 20:47:23',250399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294118,'2014-07-31 20:47:48',250400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294119,'2014-07-31 20:50:16',250401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294120,'2014-07-31 20:51:55',250402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294121,'2014-07-31 20:58:29',250403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294122,'2014-07-31 20:59:42',250404,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294123,'2014-07-31 21:01:39',250405,0,NULL,NULL,NULL,'mobile',NULL),
(294124,'2014-07-31 21:03:44',224328,1,NULL,NULL,NULL,'desktop',NULL),
(294125,'2014-07-31 21:05:20',250406,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(294126,'2014-07-31 21:06:24',250407,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294127,'2014-07-31 21:08:07',222203,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(294128,'2014-07-31 21:09:28',250408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294129,'2014-07-31 21:09:41',250409,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(294130,'2014-07-31 21:13:43',250410,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(294131,'2014-07-31 21:16:18',250411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294132,'2014-07-31 21:17:52',250412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294133,'2014-07-31 21:18:43',250413,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294134,'2014-07-31 21:21:42',250414,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294135,'2014-07-31 21:22:08',250415,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(294136,'2014-07-31 21:22:17',219902,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(294137,'2014-07-31 21:22:44',250416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294138,'2014-07-31 21:28:29',250417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294139,'2014-07-31 21:37:50',213289,1,NULL,NULL,NULL,'mobile',NULL),
(294140,'2014-07-31 21:39:53',250418,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(294141,'2014-07-31 21:41:26',250419,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294142,'2014-07-31 21:44:29',250420,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294143,'2014-07-31 21:46:04',250421,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(294144,'2014-07-31 21:46:46',250422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294145,'2014-07-31 21:47:10',250423,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(294146,'2014-07-31 21:53:56',245304,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(294147,'2014-07-31 21:57:03',216111,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(294148,'2014-07-31 21:57:04',250424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294149,'2014-07-31 21:57:45',250425,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(294150,'2014-07-31 22:01:19',226329,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(294151,'2014-07-31 22:06:45',250426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294152,'2014-07-31 22:09:54',250427,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294153,'2014-07-31 22:10:12',250428,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294154,'2014-07-31 22:10:30',242961,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(294155,'2014-07-31 22:11:42',250429,0,NULL,NULL,NULL,'mobile',NULL),
(294156,'2014-07-31 22:12:59',250430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294157,'2014-07-31 22:13:36',250431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294158,'2014-07-31 22:16:38',250432,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294159,'2014-07-31 22:23:44',250433,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294160,'2014-07-31 22:29:28',250434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294161,'2014-07-31 22:31:52',250435,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(294162,'2014-07-31 22:32:58',250436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294163,'2014-07-31 22:33:05',250437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294164,'2014-07-31 22:38:31',250438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294165,'2014-07-31 22:41:46',226738,1,NULL,NULL,NULL,'mobile',NULL),
(294166,'2014-07-31 22:41:47',250439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294167,'2014-07-31 22:47:05',233395,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(294168,'2014-07-31 22:47:29',250440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294169,'2014-07-31 22:49:20',250441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294170,'2014-07-31 22:52:08',250442,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294171,'2014-07-31 22:52:42',217614,1,NULL,NULL,NULL,'desktop',NULL),
(294172,'2014-07-31 22:52:59',250443,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(294173,'2014-07-31 22:55:09',217994,1,NULL,NULL,NULL,'desktop',NULL),
(294174,'2014-07-31 22:59:28',250444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294175,'2014-07-31 23:02:39',233607,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(294176,'2014-07-31 23:04:32',226558,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(294177,'2014-07-31 23:04:33',250445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294178,'2014-07-31 23:05:49',236451,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(294179,'2014-07-31 23:08:37',250446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294180,'2014-07-31 23:08:55',250447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294181,'2014-07-31 23:11:51',226701,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(294182,'2014-07-31 23:12:32',250448,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(294183,'2014-07-31 23:15:50',250449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294184,'2014-07-31 23:23:46',250450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294185,'2014-07-31 23:23:51',223337,1,NULL,NULL,NULL,'desktop',NULL),
(294186,'2014-07-31 23:24:24',250451,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294187,'2014-07-31 23:25:26',250452,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(294188,'2014-07-31 23:25:45',237544,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(294189,'2014-07-31 23:28:09',250453,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(294190,'2014-07-31 23:39:48',250454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294191,'2014-07-31 23:40:17',250455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294192,'2014-07-31 23:42:43',250456,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294193,'2014-07-31 23:44:36',224589,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(294194,'2014-07-31 23:47:55',250457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294195,'2014-07-31 23:50:12',250458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294196,'2014-07-31 23:51:17',250459,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(294197,'2014-07-31 23:53:04',250460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294198,'2014-08-01 00:01:04',250461,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294199,'2014-08-01 00:07:43',250462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294200,'2014-08-01 00:12:09',207179,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(294201,'2014-08-01 00:14:24',250463,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(294202,'2014-08-01 00:19:52',250464,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(294203,'2014-08-01 00:22:09',250465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294204,'2014-08-01 00:30:11',228265,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(294205,'2014-08-01 00:32:29',250466,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294206,'2014-08-01 00:32:54',250467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294207,'2014-08-01 00:34:39',250468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294208,'2014-08-01 00:43:39',250469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294209,'2014-08-01 00:47:47',250470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294210,'2014-08-01 00:48:28',250471,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294211,'2014-08-01 00:50:17',250472,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294212,'2014-08-01 00:53:08',250473,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(294213,'2014-08-01 00:55:36',250474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294214,'2014-08-01 00:55:37',250475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294215,'2014-08-01 00:57:10',250476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294216,'2014-08-01 00:58:49',250477,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(294217,'2014-08-01 01:02:42',250478,0,NULL,NULL,NULL,'desktop',NULL),
(294218,'2014-08-01 01:08:23',229234,1,NULL,NULL,NULL,'mobile',NULL),
(294219,'2014-08-01 01:20:19',250479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294220,'2014-08-01 01:20:25',250480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294221,'2014-08-01 01:21:26',250481,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294222,'2014-08-01 01:23:27',250482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294223,'2014-08-01 01:29:12',250483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294224,'2014-08-01 01:32:30',250484,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(294225,'2014-08-01 01:42:47',250485,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294226,'2014-08-01 01:48:05',250486,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294227,'2014-08-01 01:52:03',250487,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(294228,'2014-08-01 02:02:53',245735,1,NULL,NULL,NULL,'desktop',NULL),
(294229,'2014-08-01 02:03:59',250488,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294230,'2014-08-01 02:04:02',250489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294231,'2014-08-01 02:16:42',211828,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(294232,'2014-08-01 02:36:01',216023,1,NULL,NULL,NULL,'mobile',NULL),
(294233,'2014-08-01 02:36:49',250490,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294234,'2014-08-01 02:40:03',250491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294235,'2014-08-01 02:41:37',250492,0,NULL,NULL,NULL,'desktop',NULL),
(294236,'2014-08-01 02:48:33',250493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294237,'2014-08-01 02:52:51',250494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294238,'2014-08-01 02:53:07',236626,1,NULL,NULL,NULL,'desktop',NULL),
(294239,'2014-08-01 02:57:58',250495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294240,'2014-08-01 02:58:05',229370,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(294241,'2014-08-01 02:58:24',250496,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(294242,'2014-08-01 03:06:04',250497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294243,'2014-08-01 03:15:42',250498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294244,'2014-08-01 03:17:22',250499,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(294245,'2014-08-01 03:25:28',238995,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(294246,'2014-08-01 03:33:26',250500,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(294247,'2014-08-01 03:34:39',250501,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(294248,'2014-08-01 03:46:40',219269,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(294249,'2014-08-01 03:53:15',250502,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(294250,'2014-08-01 03:54:11',250503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294251,'2014-08-01 03:54:49',250504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294252,'2014-08-01 04:09:10',232661,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(294253,'2014-08-01 04:10:49',207852,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(294254,'2014-08-01 04:12:47',233065,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(294255,'2014-08-01 04:18:41',250505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294256,'2014-08-01 04:19:51',250506,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294257,'2014-08-01 04:20:44',250507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294258,'2014-08-01 04:26:19',250508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294259,'2014-08-01 04:33:34',250509,0,NULL,NULL,NULL,'desktop',NULL),
(294260,'2014-08-01 04:39:12',224410,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(294261,'2014-08-01 04:49:13',250510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294262,'2014-08-01 04:54:42',250511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294263,'2014-08-01 04:56:29',250512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294264,'2014-08-01 05:02:10',250513,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294265,'2014-08-01 05:10:11',250514,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294266,'2014-08-01 05:11:16',250515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294267,'2014-08-01 05:12:25',216731,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(294268,'2014-08-01 05:19:58',250516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294269,'2014-08-01 05:29:37',250517,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294270,'2014-08-01 05:37:12',250518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294271,'2014-08-01 05:40:54',250519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294272,'2014-08-01 05:44:41',250520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294273,'2014-08-01 05:48:15',250521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294274,'2014-08-01 05:48:22',250522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294275,'2014-08-01 05:51:47',250523,0,NULL,NULL,NULL,'mobile',NULL),
(294276,'2014-08-01 05:59:05',250524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294277,'2014-08-01 06:11:03',250525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294278,'2014-08-01 06:11:42',250526,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(294279,'2014-08-01 06:18:01',250527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294280,'2014-08-01 06:28:31',250528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294281,'2014-08-01 06:32:28',250529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294282,'2014-08-01 06:36:20',250530,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294283,'2014-08-01 06:41:44',250531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294284,'2014-08-01 06:48:13',250532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294285,'2014-08-01 06:51:57',250533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294286,'2014-08-01 06:53:25',243866,1,NULL,NULL,NULL,'mobile',NULL),
(294287,'2014-08-01 07:00:39',250534,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294288,'2014-08-01 07:03:25',250535,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294289,'2014-08-01 07:04:43',250536,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(294290,'2014-08-01 07:05:45',250537,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294291,'2014-08-01 07:15:46',250538,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294292,'2014-08-01 07:16:23',250539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294293,'2014-08-01 07:21:25',250540,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294294,'2014-08-01 07:21:47',250541,0,NULL,NULL,NULL,'desktop',NULL),
(294295,'2014-08-01 07:38:44',250542,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294296,'2014-08-01 07:42:17',250543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294297,'2014-08-01 07:43:44',250544,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(294298,'2014-08-01 07:44:58',219033,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(294299,'2014-08-01 07:46:29',250545,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(294300,'2014-08-01 07:47:23',242994,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(294301,'2014-08-01 07:47:54',220110,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(294302,'2014-08-01 07:48:34',250546,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(294303,'2014-08-01 07:49:12',250547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294304,'2014-08-01 08:00:32',250548,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294305,'2014-08-01 08:05:19',250549,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(294306,'2014-08-01 08:05:34',250550,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(294307,'2014-08-01 08:11:01',250551,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(294308,'2014-08-01 08:11:53',250552,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294309,'2014-08-01 08:13:34',250553,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294310,'2014-08-01 08:13:57',250554,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(294311,'2014-08-01 08:20:01',250555,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(294312,'2014-08-01 08:24:09',250556,0,NULL,NULL,NULL,'mobile',NULL),
(294313,'2014-08-01 08:27:09',219080,1,NULL,NULL,NULL,'desktop',NULL),
(294314,'2014-08-01 08:27:26',250557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294315,'2014-08-01 08:27:55',250558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294316,'2014-08-01 08:28:06',250559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294317,'2014-08-01 08:29:41',250560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294318,'2014-08-01 08:31:06',250561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294319,'2014-08-01 08:34:31',250562,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(294320,'2014-08-01 08:34:43',250563,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294321,'2014-08-01 08:36:27',250564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294322,'2014-08-01 08:37:29',232118,1,NULL,NULL,NULL,'desktop',NULL),
(294323,'2014-08-01 08:40:09',250565,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294324,'2014-08-01 08:42:08',250566,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294325,'2014-08-01 08:42:25',250567,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294326,'2014-08-01 08:45:01',250568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294327,'2014-08-01 08:45:08',250569,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(294328,'2014-08-01 08:48:57',250570,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294329,'2014-08-01 08:49:07',250571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294330,'2014-08-01 08:50:16',219164,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(294331,'2014-08-01 08:50:30',250572,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294332,'2014-08-01 08:51:59',250573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294333,'2014-08-01 08:55:13',250574,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294334,'2014-08-01 08:55:47',250575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294335,'2014-08-01 08:55:57',250576,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(294336,'2014-08-01 08:56:54',250577,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294337,'2014-08-01 09:03:08',250578,0,NULL,NULL,NULL,'mobile',NULL),
(294338,'2014-08-01 09:04:50',250579,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294339,'2014-08-01 09:05:23',250580,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(294340,'2014-08-01 09:05:44',250581,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(294341,'2014-08-01 09:06:49',250582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294342,'2014-08-01 09:06:49',250583,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294343,'2014-08-01 09:08:55',250584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294344,'2014-08-01 09:09:34',250585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294345,'2014-08-01 09:12:53',250586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294346,'2014-08-01 09:13:05',250587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294347,'2014-08-01 09:13:16',250588,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294348,'2014-08-01 09:14:41',250589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294349,'2014-08-01 09:18:34',250590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294350,'2014-08-01 09:19:23',250591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294351,'2014-08-01 09:20:03',250592,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(294352,'2014-08-01 09:22:51',250593,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(294353,'2014-08-01 09:23:13',250594,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294354,'2014-08-01 09:29:27',250595,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294355,'2014-08-01 09:29:29',250596,0,NULL,NULL,NULL,'mobile',NULL),
(294356,'2014-08-01 09:29:31',250597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294357,'2014-08-01 09:29:55',250598,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(294358,'2014-08-01 09:31:36',250599,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(294359,'2014-08-01 09:33:22',250600,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(294360,'2014-08-01 09:34:20',250601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294361,'2014-08-01 09:35:51',250602,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294362,'2014-08-01 09:40:36',250603,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294363,'2014-08-01 09:43:16',250604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294364,'2014-08-01 09:45:15',250605,0,NULL,NULL,NULL,'mobile',NULL),
(294365,'2014-08-01 09:45:36',250606,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294366,'2014-08-01 09:46:33',250607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294367,'2014-08-01 09:49:09',250608,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(294368,'2014-08-01 09:50:45',250609,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294369,'2014-08-01 09:52:02',250610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294370,'2014-08-01 09:56:00',250611,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(294371,'2014-08-01 09:56:31',250612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294372,'2014-08-01 09:57:22',250613,0,NULL,NULL,NULL,'desktop',NULL),
(294373,'2014-08-01 09:57:52',250614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294374,'2014-08-01 09:57:59',250615,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(294375,'2014-08-01 09:59:26',242395,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(294376,'2014-08-01 09:59:48',204673,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(294377,'2014-08-01 10:02:09',250616,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294378,'2014-08-01 10:02:29',250617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294379,'2014-08-01 10:04:17',250618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294380,'2014-08-01 10:04:51',250619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294381,'2014-08-01 10:06:36',250620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294382,'2014-08-01 10:09:24',250621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294383,'2014-08-01 10:11:31',250622,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(294384,'2014-08-01 10:15:29',250623,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294385,'2014-08-01 10:20:10',250624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294386,'2014-08-01 10:21:50',218166,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(294387,'2014-08-01 10:22:14',250625,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294388,'2014-08-01 10:25:12',250626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294389,'2014-08-01 10:25:13',250627,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294390,'2014-08-01 10:26:34',250628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294391,'2014-08-01 10:26:48',250629,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294392,'2014-08-01 10:27:13',250630,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294393,'2014-08-01 10:27:16',250631,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(294394,'2014-08-01 10:28:27',250632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294395,'2014-08-01 10:32:52',250633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294396,'2014-08-01 10:33:52',250634,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(294397,'2014-08-01 10:34:24',250635,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294398,'2014-08-01 10:34:29',250636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294399,'2014-08-01 10:34:48',250637,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(294400,'2014-08-01 10:36:57',250638,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(294401,'2014-08-01 10:39:11',250639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294402,'2014-08-01 10:41:36',250640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294403,'2014-08-01 10:41:44',250641,0,NULL,NULL,NULL,'mobile',NULL),
(294404,'2014-08-01 10:42:22',241562,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(294405,'2014-08-01 10:44:41',250642,0,NULL,NULL,NULL,'desktop',NULL),
(294406,'2014-08-01 10:52:28',250643,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(294407,'2014-08-01 10:52:32',250644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294408,'2014-08-01 10:56:22',250645,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294409,'2014-08-01 10:59:12',250646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294410,'2014-08-01 11:02:54',250647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294411,'2014-08-01 11:03:34',239468,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(294412,'2014-08-01 11:04:21',250648,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294413,'2014-08-01 11:05:19',250649,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(294414,'2014-08-01 11:05:20',250650,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(294415,'2014-08-01 11:05:25',250651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294416,'2014-08-01 11:05:53',250652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294417,'2014-08-01 11:06:14',250653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294418,'2014-08-01 11:08:03',250654,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294419,'2014-08-01 11:09:59',250655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294420,'2014-08-01 11:10:57',250656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294421,'2014-08-01 11:11:20',250657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294422,'2014-08-01 11:11:49',250658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294423,'2014-08-01 11:11:57',230043,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(294424,'2014-08-01 11:13:18',250659,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(294425,'2014-08-01 11:15:07',250660,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(294426,'2014-08-01 11:17:28',250661,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(294427,'2014-08-01 11:18:11',250662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294428,'2014-08-01 11:18:18',250663,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294429,'2014-08-01 11:18:55',250664,0,NULL,NULL,NULL,'mobile',NULL),
(294430,'2014-08-01 11:20:51',220442,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(294431,'2014-08-01 11:20:57',244609,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(294432,'2014-08-01 11:29:18',250665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294433,'2014-08-01 11:31:55',250666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294434,'2014-08-01 11:32:42',250667,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294435,'2014-08-01 11:33:23',215095,1,NULL,NULL,NULL,'desktop',NULL),
(294436,'2014-08-01 11:35:34',220008,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(294437,'2014-08-01 11:36:27',243342,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(294438,'2014-08-01 11:37:04',250668,0,NULL,NULL,NULL,'mobile',NULL),
(294439,'2014-08-01 11:39:59',250669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294440,'2014-08-01 11:40:33',220709,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(294441,'2014-08-01 11:41:08',250670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294442,'2014-08-01 11:42:57',230686,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(294443,'2014-08-01 11:44:03',250671,0,NULL,NULL,NULL,'mobile',NULL),
(294444,'2014-08-01 11:48:26',250672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294445,'2014-08-01 11:49:14',250673,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294446,'2014-08-01 11:50:21',232581,1,NULL,NULL,NULL,'desktop',NULL),
(294447,'2014-08-01 11:51:40',250674,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294448,'2014-08-01 11:52:49',250675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294449,'2014-08-01 11:53:42',223842,1,NULL,NULL,NULL,'mobile',NULL),
(294450,'2014-08-01 11:53:55',250676,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(294451,'2014-08-01 11:54:17',250677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294452,'2014-08-01 11:54:20',250678,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294453,'2014-08-01 11:55:05',250679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294454,'2014-08-01 11:55:29',250680,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(294455,'2014-08-01 11:56:43',250681,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294456,'2014-08-01 11:58:00',250682,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(294457,'2014-08-01 12:01:54',250683,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294458,'2014-08-01 12:06:30',250684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294459,'2014-08-01 12:06:49',250685,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(294460,'2014-08-01 12:09:12',250686,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294461,'2014-08-01 12:11:38',250687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294462,'2014-08-01 12:12:11',236660,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(294463,'2014-08-01 12:13:23',250688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294464,'2014-08-01 12:14:10',250689,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294465,'2014-08-01 12:14:44',250690,0,NULL,NULL,NULL,'desktop',NULL),
(294466,'2014-08-01 12:16:23',250691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294467,'2014-08-01 12:16:26',250692,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(294468,'2014-08-01 12:17:53',221198,1,NULL,NULL,NULL,'desktop',NULL),
(294469,'2014-08-01 12:17:55',250693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294470,'2014-08-01 12:19:43',250694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294471,'2014-08-01 12:21:03',250695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294472,'2014-08-01 12:21:52',250696,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294473,'2014-08-01 12:22:16',210682,1,NULL,NULL,NULL,'desktop',NULL),
(294474,'2014-08-01 12:24:25',250697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294475,'2014-08-01 12:25:47',250698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294476,'2014-08-01 12:27:08',250699,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(294477,'2014-08-01 12:28:53',250700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294478,'2014-08-01 12:36:02',250701,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(294479,'2014-08-01 12:36:15',250702,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294480,'2014-08-01 12:36:57',250703,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(294481,'2014-08-01 12:39:13',250704,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(294482,'2014-08-01 12:40:25',250705,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(294483,'2014-08-01 12:41:07',250706,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(294484,'2014-08-01 12:41:21',250707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294485,'2014-08-01 12:45:00',250708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294486,'2014-08-01 12:47:20',250709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294487,'2014-08-01 12:47:40',250710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294488,'2014-08-01 12:48:00',250711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294489,'2014-08-01 12:48:50',250712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294490,'2014-08-01 12:49:28',250713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294491,'2014-08-01 12:51:56',250714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294492,'2014-08-01 12:52:26',201208,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(294493,'2014-08-01 12:52:37',250715,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294494,'2014-08-01 12:53:41',250716,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294495,'2014-08-01 12:54:28',250717,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294496,'2014-08-01 12:55:01',250718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294497,'2014-08-01 12:55:12',218154,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(294498,'2014-08-01 12:57:05',250719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294499,'2014-08-01 13:00:41',250720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294500,'2014-08-01 13:01:40',250721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294501,'2014-08-01 13:09:48',250722,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294502,'2014-08-01 13:10:46',250723,0,NULL,NULL,NULL,'mobile',NULL),
(294503,'2014-08-01 13:11:21',250724,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294504,'2014-08-01 13:17:24',250725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294505,'2014-08-01 13:17:58',250726,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(294506,'2014-08-01 13:18:16',250727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294507,'2014-08-01 13:19:12',250728,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(294508,'2014-08-01 13:24:52',250729,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294509,'2014-08-01 13:25:14',219710,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(294510,'2014-08-01 13:26:34',250730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294511,'2014-08-01 13:28:38',236851,1,NULL,NULL,NULL,'mobile',NULL),
(294512,'2014-08-01 13:30:03',250731,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(294513,'2014-08-01 13:32:03',250732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294514,'2014-08-01 13:33:56',250733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294515,'2014-08-01 13:36:35',250734,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294516,'2014-08-01 13:37:09',250735,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294517,'2014-08-01 13:37:53',250736,0,NULL,NULL,NULL,'desktop',NULL),
(294518,'2014-08-01 13:40:11',234315,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(294519,'2014-08-01 13:40:29',250737,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294520,'2014-08-01 13:43:13',250738,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294521,'2014-08-01 13:43:45',250739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294522,'2014-08-01 13:44:34',250740,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294523,'2014-08-01 13:45:52',250741,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294524,'2014-08-01 13:48:21',250742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294525,'2014-08-01 13:50:13',250743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294526,'2014-08-01 13:50:32',250744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294527,'2014-08-01 13:50:46',250745,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(294528,'2014-08-01 13:52:51',226853,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(294529,'2014-08-01 13:53:11',250746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294530,'2014-08-01 14:00:57',250747,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294531,'2014-08-01 14:01:23',216540,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(294532,'2014-08-01 14:02:15',250748,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294533,'2014-08-01 14:03:04',250749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294534,'2014-08-01 14:03:30',250750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294535,'2014-08-01 14:04:27',250751,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294536,'2014-08-01 14:07:57',250752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294537,'2014-08-01 14:08:07',250753,0,NULL,NULL,NULL,'mobile',NULL),
(294538,'2014-08-01 14:10:25',250754,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294539,'2014-08-01 14:11:30',250755,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(294540,'2014-08-01 14:15:10',250756,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(294541,'2014-08-01 14:17:22',250757,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(294542,'2014-08-01 14:17:54',250758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294543,'2014-08-01 14:18:20',250759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294544,'2014-08-01 14:19:08',250760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294545,'2014-08-01 14:19:30',250761,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294546,'2014-08-01 14:22:15',250762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294547,'2014-08-01 14:22:21',228963,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(294548,'2014-08-01 14:23:03',250763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294549,'2014-08-01 14:23:57',250764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294550,'2014-08-01 14:24:10',250765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294551,'2014-08-01 14:25:44',202548,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(294552,'2014-08-01 14:26:37',245079,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(294553,'2014-08-01 14:28:37',250766,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294554,'2014-08-01 14:29:04',250767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294555,'2014-08-01 14:32:42',250768,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294556,'2014-08-01 14:35:01',250769,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(294557,'2014-08-01 14:36:55',250770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294558,'2014-08-01 14:39:37',250771,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(294559,'2014-08-01 14:40:02',250772,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294560,'2014-08-01 14:41:42',250773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294561,'2014-08-01 14:43:30',233966,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(294562,'2014-08-01 14:44:23',250774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294563,'2014-08-01 14:45:08',250775,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(294564,'2014-08-01 14:45:34',235860,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(294565,'2014-08-01 14:47:44',250776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294566,'2014-08-01 14:50:45',250777,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294567,'2014-08-01 14:50:50',250778,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294568,'2014-08-01 14:51:19',250779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294569,'2014-08-01 14:53:02',237588,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(294570,'2014-08-01 14:55:39',250780,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294571,'2014-08-01 14:59:22',250781,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(294572,'2014-08-01 15:00:34',250782,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294573,'2014-08-01 15:00:59',250783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294574,'2014-08-01 15:01:26',250784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294575,'2014-08-01 15:03:49',250785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294576,'2014-08-01 15:05:28',222892,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(294577,'2014-08-01 15:09:39',250786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294578,'2014-08-01 15:11:33',211924,1,NULL,NULL,NULL,'mobile',NULL),
(294579,'2014-08-01 15:12:43',250787,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294580,'2014-08-01 15:14:22',250788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294581,'2014-08-01 15:16:32',250789,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294582,'2014-08-01 15:17:51',250790,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294583,'2014-08-01 15:18:35',250791,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(294584,'2014-08-01 15:18:53',250792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294585,'2014-08-01 15:20:38',250793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294586,'2014-08-01 15:21:39',250794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294587,'2014-08-01 15:23:00',250795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294588,'2014-08-01 15:23:26',225244,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(294589,'2014-08-01 15:24:25',250796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294590,'2014-08-01 15:25:05',250797,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(294591,'2014-08-01 15:26:09',250798,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294592,'2014-08-01 15:28:53',250799,0,NULL,NULL,NULL,'mobile',NULL),
(294593,'2014-08-01 15:30:18',250800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294594,'2014-08-01 15:34:51',250801,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(294595,'2014-08-01 15:35:30',250802,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294596,'2014-08-01 15:36:04',250803,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(294597,'2014-08-01 15:37:14',250804,0,NULL,NULL,NULL,'desktop',NULL),
(294598,'2014-08-01 15:37:35',238320,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(294599,'2014-08-01 15:37:44',250805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294600,'2014-08-01 15:38:15',250806,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(294601,'2014-08-01 15:39:43',209635,1,NULL,NULL,NULL,'desktop',NULL),
(294602,'2014-08-01 15:40:54',250807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294603,'2014-08-01 15:41:31',250808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294604,'2014-08-01 15:42:20',250809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294605,'2014-08-01 15:44:26',250810,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294606,'2014-08-01 15:44:40',250811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294607,'2014-08-01 15:44:58',250812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294608,'2014-08-01 15:45:19',221090,1,NULL,NULL,NULL,'desktop',NULL),
(294609,'2014-08-01 15:47:07',250813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294610,'2014-08-01 15:47:23',250814,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294611,'2014-08-01 15:48:55',250815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294612,'2014-08-01 15:50:33',250816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294613,'2014-08-01 15:50:48',250817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294614,'2014-08-01 15:51:27',250818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294615,'2014-08-01 15:53:52',250819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294616,'2014-08-01 15:54:16',247150,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(294617,'2014-08-01 15:55:03',219141,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(294618,'2014-08-01 15:56:24',250820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294619,'2014-08-01 15:57:02',250821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294620,'2014-08-01 15:59:31',250822,0,NULL,NULL,NULL,'desktop',NULL),
(294621,'2014-08-01 16:00:16',250823,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(294622,'2014-08-01 16:00:35',250824,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294623,'2014-08-01 16:01:17',250825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294624,'2014-08-01 16:02:08',250826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294625,'2014-08-01 16:02:31',250827,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294626,'2014-08-01 16:03:35',250828,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(294627,'2014-08-01 16:05:06',250829,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294628,'2014-08-01 16:10:37',250830,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294629,'2014-08-01 16:11:28',218307,1,NULL,NULL,NULL,'desktop',NULL),
(294630,'2014-08-01 16:13:11',250831,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294631,'2014-08-01 16:14:11',250832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294632,'2014-08-01 16:16:46',250833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294633,'2014-08-01 16:18:57',250834,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(294634,'2014-08-01 16:19:42',250835,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(294635,'2014-08-01 16:19:49',250836,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(294636,'2014-08-01 16:20:05',250837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294637,'2014-08-01 16:21:47',250838,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(294638,'2014-08-01 16:24:36',250839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294639,'2014-08-01 16:24:57',250840,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(294640,'2014-08-01 16:25:44',250841,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(294641,'2014-08-01 16:25:45',250842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294642,'2014-08-01 16:25:59',250843,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294643,'2014-08-01 16:27:34',250844,0,NULL,NULL,NULL,'desktop',NULL),
(294644,'2014-08-01 16:27:45',250845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294645,'2014-08-01 16:27:59',250846,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(294646,'2014-08-01 16:29:30',250847,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294647,'2014-08-01 16:30:30',250848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294648,'2014-08-01 16:30:33',250849,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(294649,'2014-08-01 16:30:43',250850,0,NULL,NULL,NULL,'desktop',NULL),
(294650,'2014-08-01 16:32:53',250851,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(294651,'2014-08-01 16:33:20',250852,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294652,'2014-08-01 16:33:55',250853,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294653,'2014-08-01 16:34:02',250854,0,NULL,NULL,NULL,'mobile',NULL),
(294654,'2014-08-01 16:34:36',250855,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294655,'2014-08-01 16:35:52',250856,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(294656,'2014-08-01 16:36:14',250857,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(294657,'2014-08-01 16:40:02',236031,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(294658,'2014-08-01 16:41:17',250858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294659,'2014-08-01 16:42:00',250859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294660,'2014-08-01 16:44:44',250860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294661,'2014-08-01 16:44:56',250861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294662,'2014-08-01 16:45:36',217607,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(294663,'2014-08-01 16:46:08',250862,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294664,'2014-08-01 16:46:56',250863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294665,'2014-08-01 16:49:09',250864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294666,'2014-08-01 16:50:01',242730,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(294667,'2014-08-01 16:50:05',250865,0,NULL,NULL,NULL,'desktop',NULL),
(294668,'2014-08-01 16:51:33',227123,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(294669,'2014-08-01 16:54:32',250866,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(294670,'2014-08-01 16:55:25',229583,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(294671,'2014-08-01 16:56:12',250867,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294672,'2014-08-01 16:56:24',250868,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294673,'2014-08-01 16:56:25',250869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294674,'2014-08-01 16:56:57',245646,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(294675,'2014-08-01 16:57:21',250870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294676,'2014-08-01 16:57:21',250871,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(294677,'2014-08-01 16:57:58',250872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294678,'2014-08-01 17:00:03',250873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294679,'2014-08-01 17:00:06',250874,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(294680,'2014-08-01 17:00:56',250875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294681,'2014-08-01 17:00:58',250876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294682,'2014-08-01 17:01:45',211609,1,NULL,NULL,NULL,'mobile',NULL),
(294683,'2014-08-01 17:04:00',241141,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(294684,'2014-08-01 17:04:07',250877,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(294685,'2014-08-01 17:05:54',250878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294686,'2014-08-01 17:06:15',247359,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(294687,'2014-08-01 17:07:24',250879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294688,'2014-08-01 17:07:38',250880,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(294689,'2014-08-01 17:07:49',230283,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(294690,'2014-08-01 17:09:31',250881,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294691,'2014-08-01 17:10:08',218469,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(294692,'2014-08-01 17:13:48',250882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294693,'2014-08-01 17:14:54',233300,1,NULL,NULL,NULL,'desktop',NULL),
(294694,'2014-08-01 17:18:06',250883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294695,'2014-08-01 17:19:26',250884,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294696,'2014-08-01 17:23:59',250885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294697,'2014-08-01 17:24:03',250886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294698,'2014-08-01 17:24:05',250887,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(294699,'2014-08-01 17:24:08',250888,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(294700,'2014-08-01 17:25:42',250889,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294701,'2014-08-01 17:27:08',250890,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(294702,'2014-08-01 17:29:37',250891,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(294703,'2014-08-01 17:30:58',250892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294704,'2014-08-01 17:33:56',250893,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(294705,'2014-08-01 17:35:34',250894,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(294706,'2014-08-01 17:36:51',250895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294707,'2014-08-01 17:37:15',250896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294708,'2014-08-01 17:37:53',245919,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(294709,'2014-08-01 17:39:17',250897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294710,'2014-08-01 17:40:18',250898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294711,'2014-08-01 17:41:31',250899,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294712,'2014-08-01 17:45:29',250900,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294713,'2014-08-01 17:47:43',250901,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294714,'2014-08-01 17:49:22',215874,1,NULL,NULL,NULL,'desktop',NULL),
(294715,'2014-08-01 17:52:14',250902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294716,'2014-08-01 17:54:28',250903,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294717,'2014-08-01 17:55:26',250904,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294718,'2014-08-01 17:55:45',250905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294719,'2014-08-01 17:56:28',238982,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(294720,'2014-08-01 17:58:24',250906,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(294721,'2014-08-01 17:58:27',250907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294722,'2014-08-01 17:59:36',250908,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294723,'2014-08-01 18:00:49',250909,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(294724,'2014-08-01 18:02:37',219749,1,NULL,NULL,NULL,'desktop',NULL),
(294725,'2014-08-01 18:02:53',221080,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(294726,'2014-08-01 18:03:04',250910,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(294727,'2014-08-01 18:06:46',250911,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294728,'2014-08-01 18:08:48',250912,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(294729,'2014-08-01 18:14:37',250913,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(294730,'2014-08-01 18:20:05',250914,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294731,'2014-08-01 18:21:43',250915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294732,'2014-08-01 18:24:09',250916,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294733,'2014-08-01 18:25:41',232910,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(294734,'2014-08-01 18:26:30',250917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294735,'2014-08-01 18:26:54',250918,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(294736,'2014-08-01 18:27:44',250919,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294737,'2014-08-01 18:30:27',250920,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(294738,'2014-08-01 18:32:44',240325,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(294739,'2014-08-01 18:34:57',250921,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(294740,'2014-08-01 18:38:11',211342,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(294741,'2014-08-01 18:39:24',250922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294742,'2014-08-01 18:41:03',250923,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294743,'2014-08-01 18:43:11',250924,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(294744,'2014-08-01 18:47:32',250925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294745,'2014-08-01 18:49:16',250926,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(294746,'2014-08-01 18:49:39',250927,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294747,'2014-08-01 18:50:00',250928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294748,'2014-08-01 18:50:15',234327,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(294749,'2014-08-01 18:52:15',250929,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294750,'2014-08-01 18:52:32',250930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294751,'2014-08-01 18:52:52',250931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294752,'2014-08-01 18:55:18',250932,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(294753,'2014-08-01 18:56:06',205264,1,NULL,NULL,NULL,'desktop',NULL),
(294754,'2014-08-01 18:56:33',250933,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294755,'2014-08-01 18:57:31',250934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294756,'2014-08-01 19:00:50',250935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294757,'2014-08-01 19:02:57',250936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294758,'2014-08-01 19:05:06',250937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294759,'2014-08-01 19:07:06',250938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294760,'2014-08-01 19:07:41',225760,1,NULL,NULL,NULL,'desktop',NULL),
(294761,'2014-08-01 19:11:22',238205,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(294762,'2014-08-01 19:12:07',238051,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(294763,'2014-08-01 19:14:28',250939,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(294764,'2014-08-01 19:14:35',250940,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294765,'2014-08-01 19:20:19',250941,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294766,'2014-08-01 19:22:48',250942,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(294767,'2014-08-01 19:27:18',240747,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(294768,'2014-08-01 19:34:15',250943,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(294769,'2014-08-01 19:34:20',250944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294770,'2014-08-01 19:42:09',250945,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(294771,'2014-08-01 19:42:24',250946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294772,'2014-08-01 19:45:20',250947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294773,'2014-08-01 19:46:25',219834,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(294774,'2014-08-01 19:47:10',250948,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(294775,'2014-08-01 19:49:31',250949,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294776,'2014-08-01 19:53:29',224488,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(294777,'2014-08-01 19:53:48',250950,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294778,'2014-08-01 19:56:05',250951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294779,'2014-08-01 19:59:53',250952,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(294780,'2014-08-01 20:02:19',250953,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294781,'2014-08-01 20:05:17',225299,1,NULL,NULL,NULL,'desktop',NULL),
(294782,'2014-08-01 20:05:29',250954,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294783,'2014-08-01 20:05:31',250955,0,NULL,NULL,NULL,'mobile',NULL),
(294784,'2014-08-01 20:05:37',250956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294785,'2014-08-01 20:08:17',250957,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294786,'2014-08-01 20:08:37',250958,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(294787,'2014-08-01 20:10:45',250959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294788,'2014-08-01 20:17:18',250960,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(294789,'2014-08-01 20:18:28',250961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294790,'2014-08-01 20:23:46',250962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294791,'2014-08-01 20:31:06',250963,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(294792,'2014-08-01 20:32:25',250964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294793,'2014-08-01 20:33:39',250965,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294794,'2014-08-01 20:37:30',250966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294795,'2014-08-01 20:38:18',250967,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294796,'2014-08-01 20:41:35',242397,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(294797,'2014-08-01 20:42:50',250968,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(294798,'2014-08-01 20:43:50',228915,1,NULL,NULL,NULL,'mobile',NULL),
(294799,'2014-08-01 20:45:39',250969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294800,'2014-08-01 20:46:18',244524,1,NULL,NULL,NULL,'mobile',NULL),
(294801,'2014-08-01 20:47:08',250970,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294802,'2014-08-01 21:04:06',250971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294803,'2014-08-01 21:06:13',250972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294804,'2014-08-01 21:07:07',250973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294805,'2014-08-01 21:12:35',220251,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(294806,'2014-08-01 21:15:22',250974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294807,'2014-08-01 21:17:38',250975,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294808,'2014-08-01 21:31:41',250976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294809,'2014-08-01 21:32:13',250977,0,NULL,NULL,NULL,'mobile',NULL),
(294810,'2014-08-01 21:34:57',250978,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(294811,'2014-08-01 21:38:12',228034,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(294812,'2014-08-01 21:46:51',250979,0,NULL,NULL,NULL,'mobile',NULL),
(294813,'2014-08-01 21:50:48',250980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294814,'2014-08-01 21:52:05',250981,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(294815,'2014-08-01 21:54:31',250982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294816,'2014-08-01 21:56:01',250983,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(294817,'2014-08-01 21:58:34',223316,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(294818,'2014-08-01 21:59:32',250984,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(294819,'2014-08-01 22:04:39',250985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294820,'2014-08-01 22:07:15',250986,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294821,'2014-08-01 22:07:18',250987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294822,'2014-08-01 22:07:54',250988,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(294823,'2014-08-01 22:08:57',250989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294824,'2014-08-01 22:13:03',234543,1,NULL,NULL,NULL,'desktop',NULL),
(294825,'2014-08-01 22:13:33',250990,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294826,'2014-08-01 22:21:59',250991,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294827,'2014-08-01 22:31:05',250992,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294828,'2014-08-01 22:37:11',250993,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(294829,'2014-08-01 23:04:12',250994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294830,'2014-08-01 23:04:53',228912,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(294831,'2014-08-01 23:06:02',221260,1,NULL,NULL,NULL,'desktop',NULL),
(294832,'2014-08-01 23:06:18',250995,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(294833,'2014-08-01 23:07:54',250996,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294834,'2014-08-01 23:09:02',250997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294835,'2014-08-01 23:11:53',250998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294836,'2014-08-01 23:18:25',250999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294837,'2014-08-01 23:20:19',251000,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(294838,'2014-08-01 23:28:43',251001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294839,'2014-08-01 23:28:50',251002,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294840,'2014-08-01 23:29:43',251003,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294841,'2014-08-01 23:39:09',251004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294842,'2014-08-01 23:42:02',251005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294843,'2014-08-01 23:45:39',251006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294844,'2014-08-01 23:48:12',251007,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294845,'2014-08-01 23:51:49',251008,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(294846,'2014-08-02 00:03:07',251009,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294847,'2014-08-02 00:05:52',251010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294848,'2014-08-02 00:07:57',206548,1,NULL,NULL,NULL,'desktop',NULL),
(294849,'2014-08-02 00:15:36',251011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294850,'2014-08-02 00:18:33',251012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294851,'2014-08-02 00:22:29',251013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294852,'2014-08-02 00:29:36',251014,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294853,'2014-08-02 00:30:10',242304,1,NULL,NULL,NULL,'mobile',NULL),
(294854,'2014-08-02 00:39:31',229990,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(294855,'2014-08-02 00:42:03',251015,0,NULL,NULL,NULL,'mobile',NULL),
(294856,'2014-08-02 00:58:50',251016,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(294857,'2014-08-02 01:05:34',251017,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294858,'2014-08-02 01:22:25',251018,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(294859,'2014-08-02 01:30:26',245585,1,NULL,NULL,NULL,'mobile',NULL),
(294860,'2014-08-02 01:34:02',251019,0,NULL,NULL,NULL,'mobile',NULL),
(294861,'2014-08-02 01:41:22',251020,0,NULL,NULL,NULL,'desktop',NULL),
(294862,'2014-08-02 01:49:29',227786,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(294863,'2014-08-02 01:50:35',251021,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294864,'2014-08-02 02:04:44',251022,0,NULL,NULL,NULL,'mobile',NULL),
(294865,'2014-08-02 02:05:41',221203,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(294866,'2014-08-02 02:12:42',251023,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(294867,'2014-08-02 02:35:21',251024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294868,'2014-08-02 02:39:39',251025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294869,'2014-08-02 02:41:52',251026,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294870,'2014-08-02 02:47:18',251027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294871,'2014-08-02 02:52:27',251028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294872,'2014-08-02 03:01:23',251029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294873,'2014-08-02 03:13:15',218286,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(294874,'2014-08-02 03:26:39',251030,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294875,'2014-08-02 03:33:09',251031,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294876,'2014-08-02 03:34:08',251032,0,NULL,NULL,NULL,'mobile',NULL),
(294877,'2014-08-02 03:35:39',251033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294878,'2014-08-02 03:48:18',251034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294879,'2014-08-02 03:52:14',251035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294880,'2014-08-02 03:54:04',251036,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294881,'2014-08-02 03:55:23',251037,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294882,'2014-08-02 04:00:43',251038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294883,'2014-08-02 04:26:08',251039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294884,'2014-08-02 04:26:39',251040,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294885,'2014-08-02 04:34:26',251041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294886,'2014-08-02 04:35:24',203921,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(294887,'2014-08-02 04:40:39',251042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294888,'2014-08-02 04:48:51',251043,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294889,'2014-08-02 04:53:38',251044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294890,'2014-08-02 04:59:00',251045,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(294891,'2014-08-02 05:15:07',251046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294892,'2014-08-02 05:16:23',224909,1,NULL,NULL,NULL,'desktop',NULL),
(294893,'2014-08-02 05:23:34',251047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294894,'2014-08-02 05:28:35',251048,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294895,'2014-08-02 05:37:01',251049,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294896,'2014-08-02 05:48:28',238241,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(294897,'2014-08-02 05:54:06',251050,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(294898,'2014-08-02 05:59:26',251051,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(294899,'2014-08-02 06:11:20',224817,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(294900,'2014-08-02 06:17:52',251052,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294901,'2014-08-02 06:19:14',251053,0,NULL,NULL,NULL,'desktop',NULL),
(294902,'2014-08-02 06:29:11',238904,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(294903,'2014-08-02 06:39:44',251054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294904,'2014-08-02 06:44:49',251055,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294905,'2014-08-02 07:19:07',251056,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294906,'2014-08-02 07:32:05',251057,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(294907,'2014-08-02 07:32:31',251058,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294908,'2014-08-02 07:46:14',251059,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294909,'2014-08-02 07:46:17',251060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294910,'2014-08-02 07:50:51',251061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294911,'2014-08-02 08:02:37',251062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294912,'2014-08-02 08:18:38',218303,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(294913,'2014-08-02 08:19:22',251063,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294914,'2014-08-02 08:25:53',251064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294915,'2014-08-02 08:28:42',246650,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(294916,'2014-08-02 08:32:05',251065,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(294917,'2014-08-02 08:36:29',251066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294918,'2014-08-02 08:41:05',251067,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(294919,'2014-08-02 08:43:39',251068,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294920,'2014-08-02 08:46:53',251069,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294921,'2014-08-02 08:51:19',251070,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(294922,'2014-08-02 08:51:35',251071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294923,'2014-08-02 08:55:16',251072,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294924,'2014-08-02 08:57:27',251073,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(294925,'2014-08-02 09:00:56',251074,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294926,'2014-08-02 09:04:12',251075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294927,'2014-08-02 09:04:50',251076,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(294928,'2014-08-02 09:05:03',251077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294929,'2014-08-02 09:05:09',251078,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294930,'2014-08-02 09:06:16',251079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294931,'2014-08-02 09:06:16',251080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294932,'2014-08-02 09:08:03',251081,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294933,'2014-08-02 09:08:47',251082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294934,'2014-08-02 09:10:19',251083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294935,'2014-08-02 09:18:01',237166,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(294936,'2014-08-02 09:20:10',251084,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294937,'2014-08-02 09:27:51',251085,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294938,'2014-08-02 09:29:03',251086,0,NULL,NULL,NULL,'desktop',NULL),
(294939,'2014-08-02 09:29:17',243913,1,NULL,NULL,NULL,'mobile',NULL),
(294940,'2014-08-02 09:30:55',251087,0,NULL,NULL,NULL,'desktop',NULL),
(294941,'2014-08-02 09:32:10',251088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294942,'2014-08-02 09:50:29',251089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294943,'2014-08-02 09:55:25',229209,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(294944,'2014-08-02 09:58:07',224509,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(294945,'2014-08-02 10:02:46',251090,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294946,'2014-08-02 10:07:12',251091,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294947,'2014-08-02 10:08:49',251092,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(294948,'2014-08-02 10:10:22',251093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294949,'2014-08-02 10:12:36',251094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294950,'2014-08-02 10:16:57',251095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294951,'2014-08-02 10:18:08',251096,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(294952,'2014-08-02 10:24:08',251097,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294953,'2014-08-02 10:27:17',251098,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294954,'2014-08-02 10:29:52',251099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294955,'2014-08-02 10:31:20',251100,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294956,'2014-08-02 10:34:39',251101,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294957,'2014-08-02 10:37:52',203884,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(294958,'2014-08-02 10:38:48',251102,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(294959,'2014-08-02 10:41:51',251103,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(294960,'2014-08-02 10:43:18',251104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294961,'2014-08-02 10:50:06',251105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294962,'2014-08-02 10:50:30',251106,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(294963,'2014-08-02 10:51:56',251107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294964,'2014-08-02 10:53:51',251108,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294965,'2014-08-02 10:57:14',251109,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294966,'2014-08-02 10:58:52',251110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294967,'2014-08-02 11:02:20',251111,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294968,'2014-08-02 11:15:03',251112,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294969,'2014-08-02 11:17:09',251113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294970,'2014-08-02 11:25:41',251114,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294971,'2014-08-02 11:28:12',224674,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(294972,'2014-08-02 11:34:38',251115,0,NULL,NULL,NULL,'desktop',NULL),
(294973,'2014-08-02 11:34:54',251116,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(294974,'2014-08-02 11:38:39',251117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294975,'2014-08-02 11:39:50',232797,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(294976,'2014-08-02 11:43:42',247071,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(294977,'2014-08-02 11:45:13',212528,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(294978,'2014-08-02 11:47:31',251118,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294979,'2014-08-02 11:48:07',251119,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294980,'2014-08-02 11:48:42',251120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294981,'2014-08-02 11:56:49',251121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294982,'2014-08-02 11:57:42',217475,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(294983,'2014-08-02 12:00:07',251122,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(294984,'2014-08-02 12:02:29',251123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294985,'2014-08-02 12:05:29',251124,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(294986,'2014-08-02 12:09:33',251125,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(294987,'2014-08-02 12:09:42',251126,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(294988,'2014-08-02 12:10:34',251127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294989,'2014-08-02 12:12:14',251128,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294990,'2014-08-02 12:12:58',251129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294991,'2014-08-02 12:14:04',251130,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(294992,'2014-08-02 12:15:29',251131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294993,'2014-08-02 12:22:17',238091,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(294994,'2014-08-02 12:27:01',251132,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(294995,'2014-08-02 12:30:22',251133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294996,'2014-08-02 12:34:43',251134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294997,'2014-08-02 12:36:07',233934,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(294998,'2014-08-02 12:37:48',251135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(294999,'2014-08-02 12:38:23',251136,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(295000,'2014-08-02 12:46:53',251137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295001,'2014-08-02 12:48:03',235363,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(295002,'2014-08-02 12:49:37',246400,1,NULL,NULL,NULL,'mobile',NULL),
(295003,'2014-08-02 12:49:41',251138,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(295004,'2014-08-02 12:51:19',251139,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(295005,'2014-08-02 12:55:05',251140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295006,'2014-08-02 12:58:08',220146,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(295007,'2014-08-02 12:58:31',251141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295008,'2014-08-02 12:59:48',251142,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295009,'2014-08-02 13:00:03',239209,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(295010,'2014-08-02 13:06:57',251143,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(295011,'2014-08-02 13:07:41',251144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295012,'2014-08-02 13:11:56',251145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295013,'2014-08-02 13:16:02',251146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295014,'2014-08-02 13:17:19',251147,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295015,'2014-08-02 13:19:33',251148,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(295016,'2014-08-02 13:26:25',218522,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(295017,'2014-08-02 13:28:05',251149,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295018,'2014-08-02 13:28:54',251150,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295019,'2014-08-02 13:31:02',251151,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(295020,'2014-08-02 13:34:31',223372,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(295021,'2014-08-02 13:38:09',251152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295022,'2014-08-02 13:38:33',251153,0,NULL,NULL,NULL,'desktop',NULL),
(295023,'2014-08-02 13:40:16',251154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295024,'2014-08-02 13:46:06',251155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295025,'2014-08-02 13:46:22',251156,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295026,'2014-08-02 13:47:09',251157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295027,'2014-08-02 13:48:39',251158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295028,'2014-08-02 13:49:13',251159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295029,'2014-08-02 13:50:32',206303,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(295030,'2014-08-02 13:52:33',251160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295031,'2014-08-02 13:54:21',251161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295032,'2014-08-02 14:02:11',232376,1,NULL,NULL,NULL,'desktop',NULL),
(295033,'2014-08-02 14:03:07',251162,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(295034,'2014-08-02 14:09:34',226161,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(295035,'2014-08-02 14:10:03',251163,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295036,'2014-08-02 14:13:50',231602,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(295037,'2014-08-02 14:13:51',251164,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(295038,'2014-08-02 14:15:07',251165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295039,'2014-08-02 14:16:28',251166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295040,'2014-08-02 14:19:53',251167,0,NULL,NULL,NULL,'mobile',NULL),
(295041,'2014-08-02 14:24:03',251168,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295042,'2014-08-02 14:24:06',216074,1,NULL,NULL,NULL,'mobile',NULL),
(295043,'2014-08-02 14:26:15',221594,1,NULL,NULL,NULL,'desktop',NULL),
(295044,'2014-08-02 14:27:13',251169,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(295045,'2014-08-02 14:37:04',251170,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295046,'2014-08-02 14:37:09',251171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295047,'2014-08-02 14:37:29',251172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295048,'2014-08-02 14:38:54',246689,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(295049,'2014-08-02 14:39:29',220222,1,NULL,NULL,NULL,'desktop',NULL),
(295050,'2014-08-02 14:47:08',251173,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295051,'2014-08-02 14:51:37',251174,0,NULL,NULL,NULL,'desktop',NULL),
(295052,'2014-08-02 14:53:51',251175,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(295053,'2014-08-02 14:54:43',251176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295054,'2014-08-02 14:56:23',251177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295055,'2014-08-02 14:59:44',251178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295056,'2014-08-02 15:01:05',251179,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(295057,'2014-08-02 15:02:27',251180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295058,'2014-08-02 15:04:28',251181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295059,'2014-08-02 15:09:42',251182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295060,'2014-08-02 15:14:15',241561,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(295061,'2014-08-02 15:15:38',251183,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295062,'2014-08-02 15:18:52',234323,1,NULL,NULL,NULL,'desktop',NULL),
(295063,'2014-08-02 15:25:09',251184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295064,'2014-08-02 15:28:35',251185,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295065,'2014-08-02 15:28:38',251186,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(295066,'2014-08-02 15:39:50',251187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295067,'2014-08-02 15:49:26',227374,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(295068,'2014-08-02 15:50:20',251188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295069,'2014-08-02 15:52:15',251189,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295070,'2014-08-02 15:54:33',220544,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(295071,'2014-08-02 15:56:17',246457,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(295072,'2014-08-02 16:00:28',239087,1,NULL,NULL,NULL,'desktop',NULL),
(295073,'2014-08-02 16:02:42',251190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295074,'2014-08-02 16:02:46',251191,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295075,'2014-08-02 16:06:05',251192,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(295076,'2014-08-02 16:11:32',251193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295077,'2014-08-02 16:14:02',251194,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295078,'2014-08-02 16:15:46',251195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295079,'2014-08-02 16:20:10',251196,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295080,'2014-08-02 16:22:10',245668,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(295081,'2014-08-02 16:22:41',251197,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(295082,'2014-08-02 16:29:38',205419,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(295083,'2014-08-02 16:33:51',229466,1,NULL,NULL,NULL,'desktop',NULL),
(295084,'2014-08-02 16:36:49',243555,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(295085,'2014-08-02 16:41:05',251198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295086,'2014-08-02 16:41:34',251199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295087,'2014-08-02 16:44:23',251200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295088,'2014-08-02 16:49:46',251201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295089,'2014-08-02 16:53:57',251202,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(295090,'2014-08-02 16:54:48',251203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295091,'2014-08-02 17:09:42',228627,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(295092,'2014-08-02 17:12:47',251204,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295093,'2014-08-02 17:13:30',251205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295094,'2014-08-02 17:16:00',233261,1,NULL,NULL,NULL,'mobile',NULL),
(295095,'2014-08-02 17:17:02',218283,1,NULL,NULL,NULL,'desktop',NULL),
(295096,'2014-08-02 17:17:46',244036,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(295097,'2014-08-02 17:21:32',251206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295098,'2014-08-02 17:24:38',235837,1,NULL,NULL,NULL,'mobile',NULL),
(295099,'2014-08-02 17:30:51',251207,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295100,'2014-08-02 17:36:34',251208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295101,'2014-08-02 17:51:28',251209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295102,'2014-08-02 17:53:47',251210,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(295103,'2014-08-02 17:55:10',251211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295104,'2014-08-02 17:58:30',251212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295105,'2014-08-02 17:58:44',251213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295106,'2014-08-02 17:59:14',251214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295107,'2014-08-02 18:01:50',219603,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(295108,'2014-08-02 18:04:45',251215,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(295109,'2014-08-02 18:05:45',251216,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(295110,'2014-08-02 18:19:58',251217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295111,'2014-08-02 18:25:30',251218,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(295112,'2014-08-02 18:27:12',251219,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295113,'2014-08-02 18:29:14',251220,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(295114,'2014-08-02 18:49:51',251221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295115,'2014-08-02 18:50:27',251222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295116,'2014-08-02 18:53:08',251223,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(295117,'2014-08-02 18:55:30',239527,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(295118,'2014-08-02 18:55:47',217474,1,NULL,NULL,NULL,'mobile',NULL),
(295119,'2014-08-02 19:02:18',251224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295120,'2014-08-02 19:05:32',251225,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295121,'2014-08-02 19:07:58',251226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295122,'2014-08-02 19:10:17',251227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295123,'2014-08-02 19:12:44',251228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295124,'2014-08-02 19:15:26',251229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295125,'2014-08-02 19:19:54',251230,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295126,'2014-08-02 19:21:31',251231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295127,'2014-08-02 19:22:36',251232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295128,'2014-08-02 19:28:46',251233,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295129,'2014-08-02 19:32:34',251234,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295130,'2014-08-02 19:32:49',227273,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(295131,'2014-08-02 19:33:08',251235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295132,'2014-08-02 19:38:40',226689,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(295133,'2014-08-02 19:41:53',251236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295134,'2014-08-02 19:43:05',229397,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(295135,'2014-08-02 19:44:21',216102,1,NULL,NULL,NULL,'desktop',NULL),
(295136,'2014-08-02 19:53:48',229927,1,NULL,NULL,NULL,'mobile',NULL),
(295137,'2014-08-02 20:13:47',236210,1,NULL,NULL,NULL,'desktop',NULL),
(295138,'2014-08-02 20:22:16',251237,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(295139,'2014-08-02 20:25:55',251238,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(295140,'2014-08-02 20:27:38',251239,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(295141,'2014-08-02 20:28:16',251240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295142,'2014-08-02 20:32:28',251241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295143,'2014-08-02 20:39:46',251242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295144,'2014-08-02 20:42:02',251243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295145,'2014-08-02 20:43:34',251244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295146,'2014-08-02 20:48:50',205248,1,NULL,NULL,NULL,'desktop',NULL),
(295147,'2014-08-02 21:02:48',251245,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295148,'2014-08-02 21:06:21',251246,0,NULL,NULL,NULL,'mobile',NULL),
(295149,'2014-08-02 21:12:14',251247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295150,'2014-08-02 21:13:15',251248,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295151,'2014-08-02 21:15:13',251249,0,NULL,NULL,NULL,'desktop',NULL),
(295152,'2014-08-02 21:35:49',251250,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295153,'2014-08-02 21:36:11',251251,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295154,'2014-08-02 21:39:41',251252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295155,'2014-08-02 21:45:14',251253,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(295156,'2014-08-02 21:49:03',228638,1,NULL,NULL,NULL,'desktop',NULL),
(295157,'2014-08-02 21:52:01',251254,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(295158,'2014-08-02 21:54:12',251255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295159,'2014-08-02 21:58:55',224807,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(295160,'2014-08-02 22:02:17',251256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295161,'2014-08-02 22:10:12',251257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295162,'2014-08-02 22:11:56',251258,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(295163,'2014-08-02 22:13:03',234551,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(295164,'2014-08-02 22:20:31',251259,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(295165,'2014-08-02 22:20:41',251260,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(295166,'2014-08-02 22:27:01',251261,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(295167,'2014-08-02 22:32:35',251262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295168,'2014-08-02 22:41:17',251263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295169,'2014-08-02 22:41:56',251264,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295170,'2014-08-02 22:55:34',251265,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(295171,'2014-08-02 23:04:14',251266,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295172,'2014-08-02 23:06:53',251267,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(295173,'2014-08-02 23:10:49',251268,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(295174,'2014-08-02 23:14:15',251269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295175,'2014-08-02 23:19:54',251270,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(295176,'2014-08-02 23:23:05',251271,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295177,'2014-08-02 23:23:33',234248,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(295178,'2014-08-02 23:27:10',215075,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(295179,'2014-08-02 23:32:41',251272,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(295180,'2014-08-02 23:33:09',251273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295181,'2014-08-02 23:37:46',251274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295182,'2014-08-02 23:40:28',251275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295183,'2014-08-02 23:41:56',251276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295184,'2014-08-02 23:47:38',251277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295185,'2014-08-02 23:52:38',251278,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295186,'2014-08-02 23:58:54',251279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295187,'2014-08-03 00:09:27',251280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295188,'2014-08-03 00:11:33',235174,1,NULL,NULL,NULL,'desktop',NULL),
(295189,'2014-08-03 00:12:48',251281,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(295190,'2014-08-03 00:19:35',251282,0,NULL,NULL,NULL,'mobile',NULL),
(295191,'2014-08-03 00:24:58',202751,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(295192,'2014-08-03 00:34:07',248776,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(295193,'2014-08-03 00:41:52',251283,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(295194,'2014-08-03 00:56:50',248023,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(295195,'2014-08-03 01:10:52',251284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295196,'2014-08-03 01:15:09',251285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295197,'2014-08-03 01:22:28',251286,0,NULL,NULL,NULL,'mobile',NULL),
(295198,'2014-08-03 01:25:46',251287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295199,'2014-08-03 01:33:35',251288,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(295200,'2014-08-03 01:40:13',251289,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295201,'2014-08-03 01:56:46',251290,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(295202,'2014-08-03 02:03:01',251291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295203,'2014-08-03 02:13:23',251292,0,NULL,NULL,NULL,'mobile',NULL),
(295204,'2014-08-03 02:24:59',226278,1,NULL,NULL,NULL,'desktop',NULL),
(295205,'2014-08-03 02:24:59',251293,0,NULL,NULL,NULL,'desktop',NULL),
(295206,'2014-08-03 02:26:04',251294,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(295207,'2014-08-03 02:28:41',251295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295208,'2014-08-03 02:37:00',251296,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295209,'2014-08-03 02:37:04',251297,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295210,'2014-08-03 02:37:09',251298,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295211,'2014-08-03 02:53:50',251299,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295212,'2014-08-03 02:57:41',251300,0,NULL,NULL,NULL,'mobile',NULL),
(295213,'2014-08-03 03:20:00',251301,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295214,'2014-08-03 03:25:33',251302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295215,'2014-08-03 03:29:44',251303,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(295216,'2014-08-03 03:32:51',251304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295217,'2014-08-03 03:41:54',251305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295218,'2014-08-03 03:42:38',251306,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295219,'2014-08-03 03:47:11',251307,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295220,'2014-08-03 04:03:17',251308,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295221,'2014-08-03 04:17:50',251309,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(295222,'2014-08-03 04:21:20',251310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295223,'2014-08-03 04:36:51',251311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295224,'2014-08-03 04:51:04',251312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295225,'2014-08-03 04:55:14',210701,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(295226,'2014-08-03 04:55:47',208449,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(295227,'2014-08-03 05:00:01',217879,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(295228,'2014-08-03 05:00:34',251313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295229,'2014-08-03 05:27:45',251314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295230,'2014-08-03 05:28:14',251315,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295231,'2014-08-03 05:46:56',246371,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(295232,'2014-08-03 05:48:53',251316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295233,'2014-08-03 06:00:29',251317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295234,'2014-08-03 06:13:36',241302,1,NULL,NULL,NULL,'desktop',NULL),
(295235,'2014-08-03 06:20:45',251318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295236,'2014-08-03 06:21:29',251319,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295237,'2014-08-03 06:35:20',251320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295238,'2014-08-03 06:43:40',237182,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(295239,'2014-08-03 06:47:00',251321,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(295240,'2014-08-03 07:04:44',251322,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295241,'2014-08-03 07:36:48',249888,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(295242,'2014-08-03 07:42:01',251323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295243,'2014-08-03 07:45:34',251324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295244,'2014-08-03 07:49:10',231436,1,NULL,NULL,NULL,'desktop',NULL),
(295245,'2014-08-03 07:50:39',251173,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(295246,'2014-08-03 07:55:08',251325,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295247,'2014-08-03 07:58:14',251326,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295248,'2014-08-03 08:02:13',251327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295249,'2014-08-03 08:10:46',251328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295250,'2014-08-03 08:21:06',233261,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(295251,'2014-08-03 08:28:57',251329,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(295252,'2014-08-03 08:41:28',251330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295253,'2014-08-03 08:52:53',251331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295254,'2014-08-03 08:56:34',251332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295255,'2014-08-03 09:01:23',227338,1,NULL,NULL,NULL,'desktop',NULL),
(295256,'2014-08-03 09:04:05',251333,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295257,'2014-08-03 09:15:51',251334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295258,'2014-08-03 09:24:04',251335,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295259,'2014-08-03 09:27:59',251336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295260,'2014-08-03 09:31:34',251337,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295261,'2014-08-03 09:35:00',251338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295262,'2014-08-03 09:37:00',251339,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295263,'2014-08-03 09:41:27',251340,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295264,'2014-08-03 09:52:00',251341,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295265,'2014-08-03 09:52:02',219438,1,NULL,NULL,NULL,'mobile',NULL),
(295266,'2014-08-03 10:01:14',251342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295267,'2014-08-03 10:01:34',251343,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295268,'2014-08-03 10:08:17',251344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295269,'2014-08-03 10:09:22',251345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295270,'2014-08-03 10:17:59',249030,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(295271,'2014-08-03 10:18:18',221157,1,NULL,NULL,NULL,'desktop',NULL),
(295272,'2014-08-03 10:19:12',251346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295273,'2014-08-03 10:22:33',251347,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(295274,'2014-08-03 10:28:48',251348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295275,'2014-08-03 10:33:45',251349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295276,'2014-08-03 10:39:17',241110,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(295277,'2014-08-03 10:39:43',251350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295278,'2014-08-03 10:42:32',233877,1,NULL,NULL,NULL,'mobile',NULL),
(295279,'2014-08-03 10:42:33',229447,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(295280,'2014-08-03 10:44:14',251351,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(295281,'2014-08-03 10:56:46',251352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295282,'2014-08-03 11:11:57',251353,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(295283,'2014-08-03 11:12:32',251354,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295284,'2014-08-03 11:13:48',251355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295285,'2014-08-03 11:14:02',251356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295286,'2014-08-03 11:16:27',251357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295287,'2014-08-03 11:20:13',221727,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(295288,'2014-08-03 11:27:41',251358,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(295289,'2014-08-03 11:28:21',251359,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(295290,'2014-08-03 11:37:55',251360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295291,'2014-08-03 11:38:28',251361,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295292,'2014-08-03 11:40:50',251362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295293,'2014-08-03 11:44:15',251363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295294,'2014-08-03 11:47:17',246036,1,NULL,NULL,NULL,'mobile',NULL),
(295295,'2014-08-03 11:51:55',251364,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(295296,'2014-08-03 11:54:05',251365,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295297,'2014-08-03 11:58:51',251366,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295298,'2014-08-03 12:03:19',251367,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295299,'2014-08-03 12:04:56',251368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295300,'2014-08-03 12:07:43',251369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295301,'2014-08-03 12:07:51',251370,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(295302,'2014-08-03 12:23:31',251371,0,NULL,NULL,NULL,'mobile',NULL),
(295303,'2014-08-03 12:24:34',251372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295304,'2014-08-03 12:32:04',251373,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295305,'2014-08-03 12:32:30',251374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295306,'2014-08-03 12:33:18',224519,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(295307,'2014-08-03 12:33:31',251375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295308,'2014-08-03 12:44:56',228988,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(295309,'2014-08-03 12:52:14',251376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295310,'2014-08-03 12:56:00',251377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295311,'2014-08-03 12:56:52',228284,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(295312,'2014-08-03 12:57:27',251378,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(295313,'2014-08-03 13:02:27',251379,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(295314,'2014-08-03 13:04:57',251380,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295315,'2014-08-03 13:09:11',251381,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(295316,'2014-08-03 13:09:30',251382,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295317,'2014-08-03 13:11:18',251383,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295318,'2014-08-03 13:20:25',251384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295319,'2014-08-03 13:30:34',251385,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295320,'2014-08-03 13:32:00',251386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295321,'2014-08-03 13:33:24',251387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295322,'2014-08-03 13:41:21',251388,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(295323,'2014-08-03 13:42:57',208266,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(295324,'2014-08-03 13:45:03',251389,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(295325,'2014-08-03 13:55:16',251390,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295326,'2014-08-03 13:58:14',221351,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(295327,'2014-08-03 13:59:41',251391,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(295328,'2014-08-03 14:05:50',251392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295329,'2014-08-03 14:08:17',227332,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(295330,'2014-08-03 14:10:00',251393,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(295331,'2014-08-03 14:12:09',251394,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295332,'2014-08-03 14:12:40',251395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295333,'2014-08-03 14:13:25',251396,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(295334,'2014-08-03 14:13:35',251397,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295335,'2014-08-03 14:15:03',251398,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295336,'2014-08-03 14:22:44',251399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295337,'2014-08-03 14:28:19',251400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295338,'2014-08-03 14:30:33',251401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295339,'2014-08-03 14:33:10',251402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295340,'2014-08-03 14:34:42',251403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295341,'2014-08-03 14:35:13',251404,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(295342,'2014-08-03 14:37:04',230929,1,NULL,NULL,NULL,'desktop',NULL),
(295343,'2014-08-03 14:38:18',235760,1,NULL,NULL,NULL,'desktop',NULL),
(295344,'2014-08-03 14:48:34',235146,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(295345,'2014-08-03 14:51:17',251405,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(295346,'2014-08-03 14:52:05',220542,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(295347,'2014-08-03 15:01:20',235874,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(295348,'2014-08-03 15:01:46',226654,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(295349,'2014-08-03 15:03:10',237333,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(295350,'2014-08-03 15:04:11',251406,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295351,'2014-08-03 15:09:42',251407,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295352,'2014-08-03 15:11:33',251408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295353,'2014-08-03 15:18:48',251409,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295354,'2014-08-03 15:21:12',251410,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(295355,'2014-08-03 15:22:11',251411,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295356,'2014-08-03 15:22:38',207163,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(295357,'2014-08-03 15:29:24',251412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295358,'2014-08-03 15:29:28',238898,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(295359,'2014-08-03 15:33:19',251413,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(295360,'2014-08-03 15:37:46',235478,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(295361,'2014-08-03 15:39:59',251414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295362,'2014-08-03 15:42:20',251415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295363,'2014-08-03 15:51:54',251416,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295364,'2014-08-03 15:53:05',251417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295365,'2014-08-03 15:54:34',251418,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(295366,'2014-08-03 15:55:04',251419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295367,'2014-08-03 15:58:12',233488,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(295368,'2014-08-03 16:04:16',251420,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(295369,'2014-08-03 16:07:46',251421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295370,'2014-08-03 16:13:08',230954,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(295371,'2014-08-03 16:18:37',251422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295372,'2014-08-03 16:20:00',251423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295373,'2014-08-03 16:28:33',251424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295374,'2014-08-03 16:31:07',251425,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295375,'2014-08-03 16:34:08',220062,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(295376,'2014-08-03 16:34:39',227008,1,NULL,NULL,NULL,'mobile',NULL),
(295377,'2014-08-03 16:38:05',251426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295378,'2014-08-03 16:40:17',251427,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(295379,'2014-08-03 16:41:29',251428,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(295380,'2014-08-03 16:43:32',251429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295381,'2014-08-03 17:00:04',251430,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(295382,'2014-08-03 17:00:53',251431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295383,'2014-08-03 17:04:38',251432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295384,'2014-08-03 17:08:35',246298,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(295385,'2014-08-03 17:10:10',251433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295386,'2014-08-03 17:12:21',251434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295387,'2014-08-03 17:12:53',251435,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(295388,'2014-08-03 17:22:59',251436,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295389,'2014-08-03 17:24:25',251437,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(295390,'2014-08-03 17:29:54',204119,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(295391,'2014-08-03 17:30:29',251438,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(295392,'2014-08-03 17:34:05',251439,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(295393,'2014-08-03 17:34:21',251440,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295394,'2014-08-03 17:36:13',251441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295395,'2014-08-03 17:40:30',220721,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(295396,'2014-08-03 17:47:18',221260,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(295397,'2014-08-03 17:52:49',251442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295398,'2014-08-03 17:52:52',232722,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(295399,'2014-08-03 17:54:40',251443,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(295400,'2014-08-03 17:55:58',251444,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(295401,'2014-08-03 17:59:03',251445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295402,'2014-08-03 18:00:33',251446,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(295403,'2014-08-03 18:03:43',251447,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(295404,'2014-08-03 18:07:31',251448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295405,'2014-08-03 18:08:14',251449,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295406,'2014-08-03 18:25:08',234840,1,NULL,NULL,NULL,'desktop',NULL),
(295407,'2014-08-03 18:25:15',251450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295408,'2014-08-03 18:29:03',251451,0,NULL,NULL,NULL,'desktop',NULL),
(295409,'2014-08-03 18:39:06',251452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295410,'2014-08-03 18:51:51',251453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295411,'2014-08-03 18:54:16',227222,1,NULL,NULL,NULL,'desktop',NULL),
(295412,'2014-08-03 18:55:08',251454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295413,'2014-08-03 18:57:48',251455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295414,'2014-08-03 19:04:38',251456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295415,'2014-08-03 19:11:20',251457,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295416,'2014-08-03 19:24:51',251458,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295417,'2014-08-03 19:41:58',251459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295418,'2014-08-03 19:47:35',231067,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(295419,'2014-08-03 19:48:12',251460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295420,'2014-08-03 19:50:41',251461,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(295421,'2014-08-03 19:51:05',251462,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(295422,'2014-08-03 19:58:17',251463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295423,'2014-08-03 20:01:57',251464,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295424,'2014-08-03 20:04:18',251465,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295425,'2014-08-03 20:04:49',251466,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(295426,'2014-08-03 20:05:20',251467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295427,'2014-08-03 20:05:23',229666,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(295428,'2014-08-03 20:09:15',251468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295429,'2014-08-03 20:17:16',251469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295430,'2014-08-03 20:20:12',251470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295431,'2014-08-03 20:27:34',222411,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(295432,'2014-08-03 20:32:32',251471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295433,'2014-08-03 20:34:46',251472,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(295434,'2014-08-03 20:34:58',251473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295435,'2014-08-03 20:35:16',231174,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(295436,'2014-08-03 20:35:57',221537,1,NULL,NULL,NULL,'mobile',NULL),
(295437,'2014-08-03 20:36:46',251474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295438,'2014-08-03 20:38:27',251475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295439,'2014-08-03 20:39:38',251476,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295440,'2014-08-03 20:43:03',251477,0,NULL,NULL,NULL,'mobile',NULL),
(295441,'2014-08-03 20:52:42',251478,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(295442,'2014-08-03 20:57:46',251479,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295443,'2014-08-03 21:08:21',243267,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(295444,'2014-08-03 21:10:25',251480,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(295445,'2014-08-03 21:10:52',251481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295446,'2014-08-03 21:13:24',230870,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(295447,'2014-08-03 21:20:01',251482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295448,'2014-08-03 21:22:13',251483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295449,'2014-08-03 21:22:25',251484,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(295450,'2014-08-03 21:22:44',245947,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(295451,'2014-08-03 21:24:39',228713,1,NULL,NULL,NULL,'mobile',NULL),
(295452,'2014-08-03 21:24:49',251485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295453,'2014-08-03 21:24:55',221063,1,NULL,NULL,NULL,'mobile',NULL),
(295454,'2014-08-03 21:27:59',251486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295455,'2014-08-03 21:36:44',251487,0,NULL,NULL,NULL,'desktop',NULL),
(295456,'2014-08-03 21:42:32',251488,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295457,'2014-08-03 21:45:44',251489,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295458,'2014-08-03 21:53:19',238311,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(295459,'2014-08-03 21:56:37',227152,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(295460,'2014-08-03 21:57:17',251490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295461,'2014-08-03 21:59:39',251491,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(295462,'2014-08-03 22:01:33',251492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295463,'2014-08-03 22:04:06',230398,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(295464,'2014-08-03 22:15:55',251493,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295465,'2014-08-03 22:17:29',251494,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(295466,'2014-08-03 22:18:51',251495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295467,'2014-08-03 22:21:31',251496,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(295468,'2014-08-03 22:21:55',251497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295469,'2014-08-03 22:27:24',251498,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(295470,'2014-08-03 22:30:13',251499,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295471,'2014-08-03 22:31:05',251500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295472,'2014-08-03 22:34:07',251501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295473,'2014-08-03 22:34:09',251502,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(295474,'2014-08-03 22:37:59',251503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295475,'2014-08-03 22:42:45',251504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295476,'2014-08-03 22:45:35',222964,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(295477,'2014-08-03 22:47:56',251505,0,NULL,NULL,NULL,'mobile',NULL),
(295478,'2014-08-03 22:52:12',251506,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295479,'2014-08-03 22:54:52',251507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295480,'2014-08-03 22:59:49',251508,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(295481,'2014-08-03 23:05:13',239445,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(295482,'2014-08-03 23:10:57',251509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295483,'2014-08-03 23:14:05',251510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295484,'2014-08-03 23:28:46',251511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295485,'2014-08-03 23:29:06',251512,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295486,'2014-08-03 23:33:55',251513,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(295487,'2014-08-03 23:34:31',251514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295488,'2014-08-03 23:35:37',215801,1,NULL,NULL,NULL,'desktop',NULL),
(295489,'2014-08-03 23:36:29',251515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295490,'2014-08-03 23:37:27',251516,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(295491,'2014-08-03 23:42:20',251517,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(295492,'2014-08-03 23:49:49',225502,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(295493,'2014-08-03 23:54:29',251518,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(295494,'2014-08-04 00:01:59',251519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295495,'2014-08-04 00:07:18',251520,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(295496,'2014-08-04 00:10:31',245737,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(295497,'2014-08-04 00:18:19',251521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295498,'2014-08-04 00:21:17',251522,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(295499,'2014-08-04 00:22:45',251523,0,NULL,NULL,NULL,'mobile',NULL),
(295500,'2014-08-04 00:24:43',251524,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(295501,'2014-08-04 00:26:26',251525,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295502,'2014-08-04 00:26:40',251526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295503,'2014-08-04 00:31:32',221961,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(295504,'2014-08-04 00:34:43',251527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295505,'2014-08-04 00:35:40',251528,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(295506,'2014-08-04 00:44:37',251529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295507,'2014-08-04 00:47:22',251530,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295508,'2014-08-04 00:51:54',251531,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295509,'2014-08-04 00:58:35',251532,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(295510,'2014-08-04 00:59:23',251533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295511,'2014-08-04 00:59:48',230501,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(295512,'2014-08-04 01:05:31',251534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295513,'2014-08-04 01:07:28',251535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295514,'2014-08-04 01:08:55',251536,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(295515,'2014-08-04 01:11:03',227371,1,NULL,NULL,NULL,'mobile',NULL),
(295516,'2014-08-04 01:19:11',246629,1,NULL,NULL,NULL,'desktop',NULL),
(295517,'2014-08-04 01:21:47',251537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295518,'2014-08-04 01:24:52',251538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295519,'2014-08-04 01:30:38',251539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295520,'2014-08-04 01:40:48',251540,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295521,'2014-08-04 01:49:44',251541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295522,'2014-08-04 01:56:45',251542,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(295523,'2014-08-04 02:04:47',251543,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295524,'2014-08-04 02:08:57',236148,1,NULL,NULL,NULL,'desktop',NULL),
(295525,'2014-08-04 02:10:42',251544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295526,'2014-08-04 02:13:14',251545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295527,'2014-08-04 02:13:58',251546,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(295528,'2014-08-04 02:16:19',251547,0,NULL,NULL,NULL,'desktop',NULL),
(295529,'2014-08-04 02:17:05',251548,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295530,'2014-08-04 02:23:03',251549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295531,'2014-08-04 02:24:10',251550,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(295532,'2014-08-04 02:24:17',251551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295533,'2014-08-04 02:29:41',251552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295534,'2014-08-04 02:36:28',251553,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(295535,'2014-08-04 02:50:32',230714,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(295536,'2014-08-04 02:52:13',226315,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(295537,'2014-08-04 02:56:42',251554,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295538,'2014-08-04 02:58:21',251555,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295539,'2014-08-04 03:18:50',251556,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(295540,'2014-08-04 03:25:46',251557,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(295541,'2014-08-04 03:26:01',221666,1,NULL,NULL,NULL,'desktop',NULL),
(295542,'2014-08-04 03:31:30',251558,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295543,'2014-08-04 03:32:02',251559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295544,'2014-08-04 03:35:19',251560,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(295545,'2014-08-04 03:42:21',251561,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295546,'2014-08-04 03:46:45',230495,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(295547,'2014-08-04 04:06:30',251562,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(295548,'2014-08-04 04:10:38',251563,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(295549,'2014-08-04 04:22:38',251564,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(295550,'2014-08-04 04:49:53',217417,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(295551,'2014-08-04 04:53:42',251565,0,NULL,NULL,NULL,'desktop',NULL),
(295552,'2014-08-04 05:00:47',251566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295553,'2014-08-04 05:07:18',251567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295554,'2014-08-04 05:19:31',251568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295555,'2014-08-04 05:22:02',251569,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295556,'2014-08-04 05:26:13',251570,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(295557,'2014-08-04 05:35:35',251571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295558,'2014-08-04 05:36:28',251572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295559,'2014-08-04 05:42:03',251573,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295560,'2014-08-04 05:46:07',251574,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295561,'2014-08-04 05:47:00',251575,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295562,'2014-08-04 05:48:37',251576,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295563,'2014-08-04 05:57:07',251577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295564,'2014-08-04 06:06:14',251578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295565,'2014-08-04 06:07:31',251579,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(295566,'2014-08-04 06:16:50',251580,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(295567,'2014-08-04 06:27:20',251581,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295568,'2014-08-04 06:37:46',251582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295569,'2014-08-04 06:44:04',251583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295570,'2014-08-04 06:48:57',251584,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(295571,'2014-08-04 06:54:51',251585,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(295572,'2014-08-04 06:55:29',251586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295573,'2014-08-04 07:03:51',250676,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(295574,'2014-08-04 07:03:57',237177,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(295575,'2014-08-04 07:07:19',251587,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(295576,'2014-08-04 07:14:07',251588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295577,'2014-08-04 07:15:16',235449,1,NULL,NULL,NULL,'mobile',NULL),
(295578,'2014-08-04 07:19:29',251589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295579,'2014-08-04 07:21:21',251590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295580,'2014-08-04 07:26:59',251591,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(295581,'2014-08-04 07:27:52',251592,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(295582,'2014-08-04 07:29:28',251593,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(295583,'2014-08-04 07:32:49',251594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295584,'2014-08-04 07:34:33',251595,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295585,'2014-08-04 07:34:35',251596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295586,'2014-08-04 07:35:33',251597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295587,'2014-08-04 07:36:00',221691,1,NULL,NULL,NULL,'desktop',NULL),
(295588,'2014-08-04 07:37:01',251598,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295589,'2014-08-04 07:38:27',226457,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(295590,'2014-08-04 07:40:28',251599,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(295591,'2014-08-04 07:43:27',251600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295592,'2014-08-04 07:43:59',251601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295593,'2014-08-04 07:52:47',224059,1,NULL,NULL,NULL,'desktop',NULL),
(295594,'2014-08-04 07:54:03',251602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295595,'2014-08-04 07:58:07',228103,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(295596,'2014-08-04 07:58:13',251603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295597,'2014-08-04 07:58:51',251604,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(295598,'2014-08-04 08:00:10',251605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295599,'2014-08-04 08:02:02',251606,0,NULL,NULL,NULL,'mobile',NULL),
(295600,'2014-08-04 08:10:25',218549,1,NULL,NULL,NULL,'desktop',NULL),
(295601,'2014-08-04 08:12:22',251607,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(295602,'2014-08-04 08:12:50',251608,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(295603,'2014-08-04 08:16:12',251609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295604,'2014-08-04 08:18:34',232038,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(295605,'2014-08-04 08:19:43',251610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295606,'2014-08-04 08:21:52',251611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295607,'2014-08-04 08:23:59',251612,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(295608,'2014-08-04 08:24:08',251613,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(295609,'2014-08-04 08:24:50',251614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295610,'2014-08-04 08:27:45',251615,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(295611,'2014-08-04 08:27:52',251616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295612,'2014-08-04 08:30:35',251617,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(295613,'2014-08-04 08:31:01',223659,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(295614,'2014-08-04 08:32:41',251618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295615,'2014-08-04 08:34:09',230407,1,NULL,NULL,NULL,'desktop',NULL),
(295616,'2014-08-04 08:41:17',251619,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295617,'2014-08-04 08:42:42',243167,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(295618,'2014-08-04 08:45:32',251620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295619,'2014-08-04 08:50:21',251621,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295620,'2014-08-04 08:50:24',229568,1,NULL,NULL,NULL,'desktop',NULL),
(295621,'2014-08-04 08:52:47',251622,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295622,'2014-08-04 08:52:59',251623,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(295623,'2014-08-04 08:53:04',251624,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295624,'2014-08-04 08:57:50',251625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295625,'2014-08-04 08:57:55',251626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295626,'2014-08-04 08:58:06',251627,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295627,'2014-08-04 08:58:27',251628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295628,'2014-08-04 08:59:17',251629,0,NULL,NULL,NULL,'mobile',NULL),
(295629,'2014-08-04 09:01:01',220668,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(295630,'2014-08-04 09:01:24',251630,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295631,'2014-08-04 09:02:12',251631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295632,'2014-08-04 09:02:59',251632,0,NULL,NULL,NULL,'desktop',NULL),
(295633,'2014-08-04 09:03:25',229282,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(295634,'2014-08-04 09:05:46',250399,1,NULL,NULL,NULL,'desktop',NULL),
(295635,'2014-08-04 09:07:09',251633,0,NULL,NULL,NULL,'desktop',NULL),
(295636,'2014-08-04 09:07:58',251634,0,NULL,NULL,NULL,'desktop',NULL),
(295637,'2014-08-04 09:11:38',251635,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(295638,'2014-08-04 09:12:33',251636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295639,'2014-08-04 09:16:42',251637,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295640,'2014-08-04 09:20:51',251638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295641,'2014-08-04 09:22:04',251639,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(295642,'2014-08-04 09:23:07',233537,1,NULL,NULL,NULL,'desktop',NULL),
(295643,'2014-08-04 09:25:08',251640,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(295644,'2014-08-04 09:29:08',251641,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(295645,'2014-08-04 09:29:55',209141,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(295646,'2014-08-04 09:30:34',251642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295647,'2014-08-04 09:30:40',251643,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(295648,'2014-08-04 09:31:59',251644,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(295649,'2014-08-04 09:34:49',251645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295650,'2014-08-04 09:37:38',229821,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(295651,'2014-08-04 09:39:59',251646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295652,'2014-08-04 09:40:22',251647,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(295653,'2014-08-04 09:40:25',251648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295654,'2014-08-04 09:42:34',251649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295655,'2014-08-04 09:52:57',251650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295656,'2014-08-04 09:53:13',251651,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(295657,'2014-08-04 09:53:38',251652,0,NULL,NULL,NULL,'desktop',NULL),
(295658,'2014-08-04 09:56:23',251653,0,NULL,NULL,NULL,'mobile',NULL),
(295659,'2014-08-04 09:57:20',251654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295660,'2014-08-04 09:58:43',251655,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(295661,'2014-08-04 09:58:44',251656,0,NULL,NULL,NULL,'mobile',NULL),
(295662,'2014-08-04 09:59:17',251657,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295663,'2014-08-04 10:00:02',251658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295664,'2014-08-04 10:00:18',251659,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295665,'2014-08-04 10:00:47',251660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295666,'2014-08-04 10:01:06',251661,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(295667,'2014-08-04 10:01:57',251662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295668,'2014-08-04 10:04:05',235667,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(295669,'2014-08-04 10:04:30',251663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295670,'2014-08-04 10:04:32',251664,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295671,'2014-08-04 10:05:04',251665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295672,'2014-08-04 10:05:45',203921,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(295673,'2014-08-04 10:06:18',251666,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(295674,'2014-08-04 10:06:43',251667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295675,'2014-08-04 10:07:25',251668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295676,'2014-08-04 10:08:56',251669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295677,'2014-08-04 10:10:14',251670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295678,'2014-08-04 10:10:16',251671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295679,'2014-08-04 10:10:29',251672,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(295680,'2014-08-04 10:12:27',251673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295681,'2014-08-04 10:13:55',251674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295682,'2014-08-04 10:20:07',248639,1,NULL,NULL,NULL,'mobile',NULL),
(295683,'2014-08-04 10:26:31',251675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295684,'2014-08-04 10:27:03',251676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295685,'2014-08-04 10:28:27',251677,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(295686,'2014-08-04 10:30:19',251678,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(295687,'2014-08-04 10:33:08',251679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295688,'2014-08-04 10:34:41',251680,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(295689,'2014-08-04 10:36:24',251681,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(295690,'2014-08-04 10:37:48',251682,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(295691,'2014-08-04 10:42:18',251683,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(295692,'2014-08-04 10:42:54',251684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295693,'2014-08-04 10:44:53',241499,1,NULL,NULL,NULL,'mobile',NULL),
(295694,'2014-08-04 10:44:58',251685,0,NULL,NULL,NULL,'desktop',NULL),
(295695,'2014-08-04 10:46:51',251686,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295696,'2014-08-04 10:47:47',251687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295697,'2014-08-04 10:49:44',251688,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295698,'2014-08-04 10:50:59',221557,1,NULL,NULL,NULL,'desktop',NULL),
(295699,'2014-08-04 10:53:55',228193,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(295700,'2014-08-04 10:54:46',251689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295701,'2014-08-04 10:54:50',251690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295702,'2014-08-04 10:55:27',251691,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(295703,'2014-08-04 10:56:44',251692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295704,'2014-08-04 10:56:59',251693,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(295705,'2014-08-04 10:57:33',251694,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(295706,'2014-08-04 11:00:03',251695,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295707,'2014-08-04 11:00:45',251696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295708,'2014-08-04 11:01:52',251697,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(295709,'2014-08-04 11:06:05',251698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295710,'2014-08-04 11:06:36',251699,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295711,'2014-08-04 11:06:54',251700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295712,'2014-08-04 11:07:45',251701,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(295713,'2014-08-04 11:08:07',251702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295714,'2014-08-04 11:10:21',228158,1,NULL,NULL,NULL,'desktop',NULL),
(295715,'2014-08-04 11:11:13',215833,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(295716,'2014-08-04 11:11:17',228622,1,NULL,NULL,NULL,'mobile',NULL),
(295717,'2014-08-04 11:12:31',251703,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295718,'2014-08-04 11:13:44',251704,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(295719,'2014-08-04 11:13:58',251705,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(295720,'2014-08-04 11:17:29',251706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295721,'2014-08-04 11:17:35',251707,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(295722,'2014-08-04 11:18:15',223350,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(295723,'2014-08-04 11:20:13',251708,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(295724,'2014-08-04 11:21:42',241498,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(295725,'2014-08-04 11:23:42',251709,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295726,'2014-08-04 11:25:00',227568,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(295727,'2014-08-04 11:26:30',226943,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(295728,'2014-08-04 11:27:10',251710,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(295729,'2014-08-04 11:29:32',251711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295730,'2014-08-04 11:29:34',251712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295731,'2014-08-04 11:30:15',251713,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295732,'2014-08-04 11:31:46',251714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295733,'2014-08-04 11:33:39',251715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295734,'2014-08-04 11:34:13',251716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295735,'2014-08-04 11:34:24',215328,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(295736,'2014-08-04 11:35:45',251717,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(295737,'2014-08-04 11:38:03',251718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295738,'2014-08-04 11:39:17',251719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295739,'2014-08-04 11:40:45',228274,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(295740,'2014-08-04 11:41:13',251720,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(295741,'2014-08-04 11:41:56',251721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295742,'2014-08-04 11:42:17',251722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295743,'2014-08-04 11:45:20',251723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295744,'2014-08-04 11:46:02',251724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295745,'2014-08-04 11:48:57',251725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295746,'2014-08-04 11:49:20',251726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295747,'2014-08-04 11:52:02',239358,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(295748,'2014-08-04 11:59:58',251727,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295749,'2014-08-04 12:02:41',204824,1,NULL,NULL,NULL,'desktop',NULL),
(295750,'2014-08-04 12:03:00',251728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295751,'2014-08-04 12:03:33',251729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295752,'2014-08-04 12:04:04',251730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295753,'2014-08-04 12:05:28',251731,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295754,'2014-08-04 12:05:35',251732,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295755,'2014-08-04 12:06:36',251733,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295756,'2014-08-04 12:06:43',231858,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(295757,'2014-08-04 12:07:03',221423,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(295758,'2014-08-04 12:07:49',251734,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295759,'2014-08-04 12:08:18',251735,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295760,'2014-08-04 12:09:04',251736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295761,'2014-08-04 12:10:12',251275,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(295762,'2014-08-04 12:11:29',251737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295763,'2014-08-04 12:12:05',251738,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295764,'2014-08-04 12:13:45',251739,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(295765,'2014-08-04 12:14:02',239779,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(295766,'2014-08-04 12:14:31',228533,1,NULL,NULL,NULL,'mobile',NULL),
(295767,'2014-08-04 12:15:18',251740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295768,'2014-08-04 12:17:26',221338,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(295769,'2014-08-04 12:19:11',251741,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(295770,'2014-08-04 12:20:24',251742,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295771,'2014-08-04 12:22:46',251743,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295772,'2014-08-04 12:23:20',251744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295773,'2014-08-04 12:26:19',251745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295774,'2014-08-04 12:26:57',251746,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295775,'2014-08-04 12:32:17',251747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295776,'2014-08-04 12:33:54',251748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295777,'2014-08-04 12:36:37',251749,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(295778,'2014-08-04 12:37:21',251750,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(295779,'2014-08-04 12:38:33',251751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295780,'2014-08-04 12:39:18',251752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295781,'2014-08-04 12:39:23',251753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295782,'2014-08-04 12:41:20',251754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295783,'2014-08-04 12:43:33',251755,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295784,'2014-08-04 12:43:33',251756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295785,'2014-08-04 12:44:09',251757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295786,'2014-08-04 12:45:04',251758,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(295787,'2014-08-04 12:45:54',251759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295788,'2014-08-04 12:47:28',251760,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(295789,'2014-08-04 12:49:12',251761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295790,'2014-08-04 12:49:50',199187,1,NULL,NULL,NULL,'mobile',NULL),
(295791,'2014-08-04 12:51:44',251762,0,NULL,NULL,NULL,'mobile',NULL),
(295792,'2014-08-04 12:52:24',251763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295793,'2014-08-04 12:54:55',251764,0,NULL,NULL,NULL,'desktop',NULL),
(295794,'2014-08-04 12:55:10',251765,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(295795,'2014-08-04 12:55:18',251766,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(295796,'2014-08-04 12:57:00',251767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295797,'2014-08-04 12:57:20',251768,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295798,'2014-08-04 12:59:20',251769,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(295799,'2014-08-04 13:00:58',251770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295800,'2014-08-04 13:01:48',251771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295801,'2014-08-04 13:02:43',251772,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(295802,'2014-08-04 13:04:37',251773,0,NULL,NULL,NULL,'desktop',NULL),
(295803,'2014-08-04 13:05:07',243224,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(295804,'2014-08-04 13:05:57',251774,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295805,'2014-08-04 13:06:57',217990,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(295806,'2014-08-04 13:09:09',223448,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(295807,'2014-08-04 13:09:17',227731,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(295808,'2014-08-04 13:17:04',251775,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295809,'2014-08-04 13:17:27',250979,1,NULL,NULL,NULL,'desktop',NULL),
(295810,'2014-08-04 13:18:51',251776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295811,'2014-08-04 13:21:52',244921,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(295812,'2014-08-04 13:22:16',251777,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295813,'2014-08-04 13:24:46',251778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295814,'2014-08-04 13:27:03',251779,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(295815,'2014-08-04 13:27:27',251780,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295816,'2014-08-04 13:27:51',205797,1,NULL,NULL,NULL,'desktop',NULL),
(295817,'2014-08-04 13:29:34',251781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295818,'2014-08-04 13:29:46',209638,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(295819,'2014-08-04 13:33:01',251782,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(295820,'2014-08-04 13:33:58',251783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295821,'2014-08-04 13:34:36',222063,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(295822,'2014-08-04 13:38:29',251784,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295823,'2014-08-04 13:39:19',251785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295824,'2014-08-04 13:39:48',251786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295825,'2014-08-04 13:41:54',251787,0,NULL,NULL,NULL,'desktop',NULL),
(295826,'2014-08-04 13:42:07',251788,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(295827,'2014-08-04 13:45:47',251789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295828,'2014-08-04 13:46:32',251790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295829,'2014-08-04 13:46:46',251791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295830,'2014-08-04 13:47:03',213165,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(295831,'2014-08-04 13:49:53',251792,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(295832,'2014-08-04 13:52:01',251793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295833,'2014-08-04 13:52:02',251794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295834,'2014-08-04 13:52:19',251795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295835,'2014-08-04 13:53:11',251796,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(295836,'2014-08-04 13:55:01',251797,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295837,'2014-08-04 13:55:25',251798,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295838,'2014-08-04 13:55:49',251188,1,NULL,NULL,NULL,'mobile',NULL),
(295839,'2014-08-04 13:57:29',251799,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(295840,'2014-08-04 13:59:44',234315,1,NULL,NULL,NULL,'mobile',NULL),
(295841,'2014-08-04 13:59:44',251800,0,NULL,NULL,NULL,'desktop',NULL),
(295842,'2014-08-04 14:03:06',251801,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(295843,'2014-08-04 14:04:17',229556,1,NULL,NULL,NULL,'desktop',NULL),
(295844,'2014-08-04 14:05:43',251802,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295845,'2014-08-04 14:06:37',246994,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(295846,'2014-08-04 14:11:12',251803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295847,'2014-08-04 14:13:18',251804,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(295848,'2014-08-04 14:13:26',251805,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(295849,'2014-08-04 14:15:07',251806,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295850,'2014-08-04 14:15:26',226909,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(295851,'2014-08-04 14:17:10',251807,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295852,'2014-08-04 14:20:03',251808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295853,'2014-08-04 14:20:09',237000,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(295854,'2014-08-04 14:22:51',251809,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(295855,'2014-08-04 14:23:09',251810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295856,'2014-08-04 14:23:40',251811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295857,'2014-08-04 14:24:31',251812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295858,'2014-08-04 14:25:58',251813,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295859,'2014-08-04 14:26:27',251814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295860,'2014-08-04 14:30:57',228843,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(295861,'2014-08-04 14:31:43',251815,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(295862,'2014-08-04 14:32:07',251816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295863,'2014-08-04 14:32:52',251817,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295864,'2014-08-04 14:33:07',251818,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295865,'2014-08-04 14:36:13',251819,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295866,'2014-08-04 14:36:18',251820,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(295867,'2014-08-04 14:39:07',251821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295868,'2014-08-04 14:39:39',251822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295869,'2014-08-04 14:40:06',251823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295870,'2014-08-04 14:40:36',251824,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(295871,'2014-08-04 14:43:01',232676,1,NULL,NULL,NULL,'desktop',NULL),
(295872,'2014-08-04 14:43:30',251825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295873,'2014-08-04 14:44:08',251826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295874,'2014-08-04 14:44:20',251827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295875,'2014-08-04 14:44:41',251828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295876,'2014-08-04 14:45:01',238936,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(295877,'2014-08-04 14:48:05',251829,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295878,'2014-08-04 14:48:07',251830,0,NULL,NULL,NULL,'mobile',NULL),
(295879,'2014-08-04 14:48:53',251831,0,NULL,NULL,NULL,'desktop',NULL),
(295880,'2014-08-04 14:48:59',251832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295881,'2014-08-04 14:49:55',251833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295882,'2014-08-04 14:52:27',251834,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(295883,'2014-08-04 14:52:43',251835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295884,'2014-08-04 14:52:50',241719,1,NULL,NULL,NULL,'mobile',NULL),
(295885,'2014-08-04 14:52:54',251836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295886,'2014-08-04 14:54:07',239020,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(295887,'2014-08-04 14:55:28',251837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295888,'2014-08-04 14:55:36',251838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295889,'2014-08-04 14:56:54',251839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295890,'2014-08-04 14:57:48',251840,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(295891,'2014-08-04 14:58:17',251841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295892,'2014-08-04 14:59:26',224556,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(295893,'2014-08-04 14:59:43',251842,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295894,'2014-08-04 15:01:44',251843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295895,'2014-08-04 15:02:07',251844,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295896,'2014-08-04 15:04:28',251845,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295897,'2014-08-04 15:04:56',251846,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(295898,'2014-08-04 15:05:52',251847,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295899,'2014-08-04 15:06:00',220622,1,NULL,NULL,NULL,'desktop',NULL),
(295900,'2014-08-04 15:07:25',251848,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(295901,'2014-08-04 15:10:20',206971,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(295902,'2014-08-04 15:10:48',251849,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(295903,'2014-08-04 15:10:50',251850,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(295904,'2014-08-04 15:14:03',251851,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295905,'2014-08-04 15:14:54',251852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295906,'2014-08-04 15:15:16',251853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295907,'2014-08-04 15:15:29',251854,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295908,'2014-08-04 15:16:32',251855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295909,'2014-08-04 15:17:02',251856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295910,'2014-08-04 15:19:00',237833,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(295911,'2014-08-04 15:21:04',251857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295912,'2014-08-04 15:22:11',217393,1,NULL,NULL,NULL,'desktop',NULL),
(295913,'2014-08-04 15:22:25',251858,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(295914,'2014-08-04 15:23:43',251859,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295915,'2014-08-04 15:24:21',251860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295916,'2014-08-04 15:24:54',251861,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(295917,'2014-08-04 15:26:15',251862,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295918,'2014-08-04 15:27:10',225313,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(295919,'2014-08-04 15:27:56',251863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295920,'2014-08-04 15:30:02',251864,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(295921,'2014-08-04 15:30:41',246175,1,NULL,NULL,NULL,'desktop',NULL),
(295922,'2014-08-04 15:33:06',251865,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(295923,'2014-08-04 15:33:48',227399,1,NULL,NULL,NULL,'desktop',NULL),
(295924,'2014-08-04 15:34:29',251866,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(295925,'2014-08-04 15:36:46',251867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295926,'2014-08-04 15:38:18',251868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295927,'2014-08-04 15:40:09',224561,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(295928,'2014-08-04 15:40:17',251869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295929,'2014-08-04 15:41:06',251870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295930,'2014-08-04 15:42:36',251871,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295931,'2014-08-04 15:42:41',218605,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(295932,'2014-08-04 15:42:44',251872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295933,'2014-08-04 15:46:06',240130,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(295934,'2014-08-04 15:46:07',251873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295935,'2014-08-04 15:46:32',251874,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295936,'2014-08-04 15:46:42',251875,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(295937,'2014-08-04 15:48:26',251876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295938,'2014-08-04 15:48:47',251877,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295939,'2014-08-04 15:49:37',251878,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295940,'2014-08-04 15:50:41',251879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295941,'2014-08-04 15:51:05',251880,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295942,'2014-08-04 15:51:38',251881,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295943,'2014-08-04 15:52:14',251882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295944,'2014-08-04 15:52:49',251883,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(295945,'2014-08-04 15:53:17',231378,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(295946,'2014-08-04 15:55:38',235665,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(295947,'2014-08-04 15:55:59',225369,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(295948,'2014-08-04 15:57:21',251884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295949,'2014-08-04 15:57:47',251885,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(295950,'2014-08-04 15:59:05',251886,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(295951,'2014-08-04 16:01:27',251887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295952,'2014-08-04 16:01:35',251888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295953,'2014-08-04 16:02:50',251889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295954,'2014-08-04 16:03:03',251890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295955,'2014-08-04 16:03:16',237970,1,NULL,NULL,NULL,'desktop',NULL),
(295956,'2014-08-04 16:03:51',251891,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(295957,'2014-08-04 16:05:34',251892,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(295958,'2014-08-04 16:06:02',251893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295959,'2014-08-04 16:07:04',251894,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295960,'2014-08-04 16:07:53',225243,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(295961,'2014-08-04 16:09:47',251895,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295962,'2014-08-04 16:10:58',251896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295963,'2014-08-04 16:11:09',251897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295964,'2014-08-04 16:11:46',251898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295965,'2014-08-04 16:13:42',247454,1,NULL,NULL,NULL,'mobile',NULL),
(295966,'2014-08-04 16:14:25',229953,1,NULL,NULL,NULL,'desktop',NULL),
(295967,'2014-08-04 16:16:55',251899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295968,'2014-08-04 16:17:23',251900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295969,'2014-08-04 16:17:45',251901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295970,'2014-08-04 16:17:54',224137,1,NULL,NULL,NULL,'mobile',NULL),
(295971,'2014-08-04 16:17:59',251902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295972,'2014-08-04 16:18:59',251903,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(295973,'2014-08-04 16:20:58',197213,1,NULL,NULL,NULL,'desktop',NULL),
(295974,'2014-08-04 16:21:42',251904,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295975,'2014-08-04 16:22:14',251905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295976,'2014-08-04 16:22:26',251906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295977,'2014-08-04 16:22:45',251907,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(295978,'2014-08-04 16:26:24',251908,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(295979,'2014-08-04 16:26:41',251909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295980,'2014-08-04 16:28:11',251910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295981,'2014-08-04 16:28:17',251911,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295982,'2014-08-04 16:28:42',251912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295983,'2014-08-04 16:29:52',251913,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295984,'2014-08-04 16:31:34',251914,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295985,'2014-08-04 16:31:52',251915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295986,'2014-08-04 16:32:18',251916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295987,'2014-08-04 16:33:07',251917,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295988,'2014-08-04 16:34:38',251918,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(295989,'2014-08-04 16:37:36',251919,0,NULL,NULL,NULL,'desktop',NULL),
(295990,'2014-08-04 16:38:54',251920,0,NULL,NULL,NULL,'mobile',NULL),
(295991,'2014-08-04 16:41:59',251921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295992,'2014-08-04 16:42:51',251922,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(295993,'2014-08-04 16:43:59',251923,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(295994,'2014-08-04 16:44:02',251924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295995,'2014-08-04 16:44:50',251925,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(295996,'2014-08-04 16:45:24',251926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295997,'2014-08-04 16:46:36',251927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(295998,'2014-08-04 16:48:16',223277,1,NULL,NULL,NULL,'mobile',NULL),
(295999,'2014-08-04 16:49:41',251928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296000,'2014-08-04 16:50:03',251929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296001,'2014-08-04 16:50:25',251930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296002,'2014-08-04 16:56:34',251931,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296003,'2014-08-04 16:56:57',251932,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296004,'2014-08-04 16:58:02',251933,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(296005,'2014-08-04 16:59:15',251934,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296006,'2014-08-04 17:05:03',235322,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(296007,'2014-08-04 17:05:44',251935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296008,'2014-08-04 17:05:55',251936,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(296009,'2014-08-04 17:06:15',251937,0,NULL,NULL,NULL,'desktop',NULL),
(296010,'2014-08-04 17:06:34',245977,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(296011,'2014-08-04 17:07:51',251938,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(296012,'2014-08-04 17:08:25',251939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296013,'2014-08-04 17:10:16',251940,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(296014,'2014-08-04 17:13:25',251941,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(296015,'2014-08-04 17:16:10',251942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296016,'2014-08-04 17:16:36',251943,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(296017,'2014-08-04 17:17:27',224474,1,NULL,NULL,NULL,'desktop',NULL),
(296018,'2014-08-04 17:17:50',251944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296019,'2014-08-04 17:18:22',251945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296020,'2014-08-04 17:21:32',251946,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(296021,'2014-08-04 17:23:23',251947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296022,'2014-08-04 17:25:17',251948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296023,'2014-08-04 17:29:06',251949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296024,'2014-08-04 17:29:34',251950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296025,'2014-08-04 17:30:41',251951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296026,'2014-08-04 17:32:17',251952,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296027,'2014-08-04 17:33:19',251953,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296028,'2014-08-04 17:33:36',251954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296029,'2014-08-04 17:34:34',251955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296030,'2014-08-04 17:34:51',251956,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(296031,'2014-08-04 17:36:31',251957,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(296032,'2014-08-04 17:38:16',251958,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296033,'2014-08-04 17:39:53',251959,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296034,'2014-08-04 17:40:53',251960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296035,'2014-08-04 17:41:00',251961,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(296036,'2014-08-04 17:41:46',251962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296037,'2014-08-04 17:42:25',251963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296038,'2014-08-04 17:48:56',251964,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296039,'2014-08-04 17:49:06',251965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296040,'2014-08-04 17:50:30',239557,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(296041,'2014-08-04 17:51:14',251966,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296042,'2014-08-04 17:54:15',251967,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(296043,'2014-08-04 17:54:37',251968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296044,'2014-08-04 17:54:48',251969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296045,'2014-08-04 17:56:43',251970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296046,'2014-08-04 18:00:06',249700,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(296047,'2014-08-04 18:02:28',251971,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296048,'2014-08-04 18:02:59',251972,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296049,'2014-08-04 18:03:09',251973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296050,'2014-08-04 18:09:27',251974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296051,'2014-08-04 18:12:01',251975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296052,'2014-08-04 18:12:15',251976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296053,'2014-08-04 18:13:05',251977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296054,'2014-08-04 18:13:21',251978,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(296055,'2014-08-04 18:15:36',251979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296056,'2014-08-04 18:16:17',251980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296057,'2014-08-04 18:18:38',251981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296058,'2014-08-04 18:20:43',251982,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(296059,'2014-08-04 18:21:04',251983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296060,'2014-08-04 18:24:19',251984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296061,'2014-08-04 18:24:45',251985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296062,'2014-08-04 18:25:11',251986,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296063,'2014-08-04 18:34:10',251987,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(296064,'2014-08-04 18:34:46',251988,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296065,'2014-08-04 18:35:22',244276,1,NULL,NULL,NULL,'desktop',NULL),
(296066,'2014-08-04 18:37:58',251989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296067,'2014-08-04 18:39:12',251990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296068,'2014-08-04 18:44:08',211340,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(296069,'2014-08-04 18:45:23',251991,0,NULL,NULL,NULL,'desktop',NULL),
(296070,'2014-08-04 18:48:44',251992,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296071,'2014-08-04 18:50:13',251993,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(296072,'2014-08-04 18:50:21',251994,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(296073,'2014-08-04 18:54:00',251995,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296074,'2014-08-04 18:55:09',251996,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296075,'2014-08-04 18:58:27',251997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296076,'2014-08-04 18:59:21',250866,1,NULL,NULL,NULL,'desktop',NULL),
(296077,'2014-08-04 19:00:22',251998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296078,'2014-08-04 19:00:23',251999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296079,'2014-08-04 19:05:14',252000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296080,'2014-08-04 19:06:32',252001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296081,'2014-08-04 19:10:14',252002,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(296082,'2014-08-04 19:11:36',243971,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(296083,'2014-08-04 19:12:07',252003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296084,'2014-08-04 19:14:10',252004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296085,'2014-08-04 19:14:11',226410,1,NULL,NULL,NULL,'desktop',NULL),
(296086,'2014-08-04 19:15:11',252005,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(296087,'2014-08-04 19:16:34',252006,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296088,'2014-08-04 19:16:56',252007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296089,'2014-08-04 19:20:47',230453,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(296090,'2014-08-04 19:23:07',252008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296091,'2014-08-04 19:23:21',243596,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(296092,'2014-08-04 19:23:34',252009,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(296093,'2014-08-04 19:24:04',232291,1,NULL,NULL,NULL,'desktop',NULL),
(296094,'2014-08-04 19:25:46',248050,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(296095,'2014-08-04 19:27:15',252010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296096,'2014-08-04 19:28:19',230759,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(296097,'2014-08-04 19:29:12',207686,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(296098,'2014-08-04 19:29:40',252011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296099,'2014-08-04 19:30:20',252012,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(296100,'2014-08-04 19:30:59',237430,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(296101,'2014-08-04 19:31:24',252013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296102,'2014-08-04 19:34:10',252014,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(296103,'2014-08-04 19:34:31',252015,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(296104,'2014-08-04 19:35:27',252016,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(296105,'2014-08-04 19:37:31',249259,1,NULL,NULL,NULL,'desktop',NULL),
(296106,'2014-08-04 19:37:55',252017,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(296107,'2014-08-04 19:38:37',252018,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296108,'2014-08-04 19:39:50',252019,0,NULL,NULL,NULL,'mobile',NULL),
(296109,'2014-08-04 19:42:05',252020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296110,'2014-08-04 19:43:45',252021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296111,'2014-08-04 19:44:52',248398,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(296112,'2014-08-04 19:52:13',252022,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296113,'2014-08-04 19:53:25',252023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296114,'2014-08-04 19:58:07',252024,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296115,'2014-08-04 20:00:14',252025,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296116,'2014-08-04 20:05:29',252026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296117,'2014-08-04 20:07:12',236761,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(296118,'2014-08-04 20:12:55',252027,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(296119,'2014-08-04 20:15:44',252028,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296120,'2014-08-04 20:20:08',237026,1,NULL,NULL,NULL,'desktop',NULL),
(296121,'2014-08-04 20:23:34',252029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296122,'2014-08-04 20:27:35',252030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296123,'2014-08-04 20:28:17',252031,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(296124,'2014-08-04 20:39:22',252032,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(296125,'2014-08-04 20:45:57',252033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296126,'2014-08-04 20:46:40',252034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296127,'2014-08-04 20:48:37',252035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296128,'2014-08-04 20:49:51',252036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296129,'2014-08-04 20:51:39',252037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296130,'2014-08-04 20:55:08',252038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296131,'2014-08-04 20:59:41',252039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296132,'2014-08-04 21:01:02',252040,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(296133,'2014-08-04 21:03:21',252041,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(296134,'2014-08-04 21:03:58',252042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296135,'2014-08-04 21:07:25',252043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296136,'2014-08-04 21:08:03',252044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296137,'2014-08-04 21:09:23',252045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296138,'2014-08-04 21:10:57',252046,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(296139,'2014-08-04 21:18:03',252047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296140,'2014-08-04 21:18:20',252048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296141,'2014-08-04 21:26:26',228679,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(296142,'2014-08-04 21:33:10',252049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296143,'2014-08-04 21:34:36',243776,1,NULL,NULL,NULL,'mobile',NULL),
(296144,'2014-08-04 21:36:33',242658,1,NULL,NULL,NULL,'mobile',NULL),
(296145,'2014-08-04 21:37:31',252050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296146,'2014-08-04 21:38:20',224127,1,NULL,NULL,NULL,'mobile',NULL),
(296147,'2014-08-04 21:41:37',252051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296148,'2014-08-04 21:41:47',252052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296149,'2014-08-04 21:42:58',252053,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(296150,'2014-08-04 21:43:08',252054,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296151,'2014-08-04 21:52:40',251070,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(296152,'2014-08-04 21:57:04',252055,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296153,'2014-08-04 21:58:58',252056,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(296154,'2014-08-04 22:04:14',252057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296155,'2014-08-04 22:09:53',252058,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296156,'2014-08-04 22:16:07',252059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296157,'2014-08-04 22:20:56',252060,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(296158,'2014-08-04 22:24:59',225231,1,NULL,NULL,NULL,'mobile',NULL),
(296159,'2014-08-04 22:25:12',226152,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(296160,'2014-08-04 22:30:50',252061,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(296161,'2014-08-04 22:30:58',252062,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296162,'2014-08-04 22:35:58',252063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296163,'2014-08-04 22:38:03',252064,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296164,'2014-08-04 22:38:56',252065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296165,'2014-08-04 22:40:00',252066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296166,'2014-08-04 22:40:57',252067,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296167,'2014-08-04 22:44:20',252068,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296168,'2014-08-04 22:44:36',252069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296169,'2014-08-04 22:45:47',252070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296170,'2014-08-04 22:47:44',240113,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(296171,'2014-08-04 22:48:03',252071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296172,'2014-08-04 22:50:20',252072,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(296173,'2014-08-04 22:50:28',252073,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296174,'2014-08-04 22:52:22',252074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296175,'2014-08-04 22:58:56',252075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296176,'2014-08-04 23:03:25',252076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296177,'2014-08-04 23:05:25',252077,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296178,'2014-08-04 23:07:01',252078,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(296179,'2014-08-04 23:14:22',252079,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296180,'2014-08-04 23:18:25',252080,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296181,'2014-08-04 23:23:25',252081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296182,'2014-08-04 23:29:35',230334,1,NULL,NULL,NULL,'desktop',NULL),
(296183,'2014-08-04 23:29:59',225793,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(296184,'2014-08-04 23:36:09',236186,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(296185,'2014-08-04 23:44:39',250306,1,NULL,NULL,NULL,'desktop',NULL),
(296186,'2014-08-04 23:44:57',239362,1,NULL,NULL,NULL,'desktop',NULL),
(296187,'2014-08-04 23:45:21',252082,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296188,'2014-08-04 23:45:35',252083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296189,'2014-08-04 23:46:59',252084,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296190,'2014-08-04 23:50:13',252085,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296191,'2014-08-04 23:51:57',252086,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(296192,'2014-08-04 23:53:34',252087,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(296193,'2014-08-04 23:56:31',252088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296194,'2014-08-04 23:56:52',232829,1,NULL,NULL,NULL,'mobile',NULL),
(296195,'2014-08-05 00:03:11',252089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296196,'2014-08-05 00:04:46',222558,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(296197,'2014-08-05 00:09:14',252090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296198,'2014-08-05 00:13:06',252091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296199,'2014-08-05 00:14:17',252092,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(296200,'2014-08-05 00:15:02',252093,0,NULL,NULL,NULL,'mobile',NULL),
(296201,'2014-08-05 00:28:14',252094,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296202,'2014-08-05 00:30:08',252095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296203,'2014-08-05 00:30:32',252096,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296204,'2014-08-05 00:43:41',252097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296205,'2014-08-05 00:47:52',252098,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(296206,'2014-08-05 00:50:27',252099,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(296207,'2014-08-05 00:51:02',252100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296208,'2014-08-05 00:52:02',252101,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296209,'2014-08-05 00:55:52',228231,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(296210,'2014-08-05 01:02:53',252102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296211,'2014-08-05 01:10:38',244530,1,NULL,NULL,NULL,'mobile',NULL),
(296212,'2014-08-05 01:14:41',252103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296213,'2014-08-05 01:19:34',252104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296214,'2014-08-05 01:21:04',206720,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(296215,'2014-08-05 01:21:29',252105,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(296216,'2014-08-05 01:26:16',252106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296217,'2014-08-05 01:27:28',252107,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(296218,'2014-08-05 01:34:15',209402,1,NULL,NULL,NULL,'desktop',NULL),
(296219,'2014-08-05 01:41:37',236679,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(296220,'2014-08-05 01:45:39',252108,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296221,'2014-08-05 01:50:50',252109,0,NULL,NULL,NULL,'desktop',NULL),
(296222,'2014-08-05 01:51:10',252110,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296223,'2014-08-05 01:55:38',252111,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(296224,'2014-08-05 01:55:54',252112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296225,'2014-08-05 01:59:11',231481,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(296226,'2014-08-05 02:11:12',231808,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(296227,'2014-08-05 02:15:38',240416,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(296228,'2014-08-05 02:27:10',252113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296229,'2014-08-05 02:29:24',221354,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(296230,'2014-08-05 02:37:06',252114,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296231,'2014-08-05 02:42:10',224042,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(296232,'2014-08-05 02:55:03',252115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296233,'2014-08-05 03:10:04',229758,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(296234,'2014-08-05 03:13:00',252116,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(296235,'2014-08-05 03:26:39',252117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296236,'2014-08-05 03:26:49',252118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296237,'2014-08-05 03:27:49',252119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296238,'2014-08-05 03:32:19',252120,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(296239,'2014-08-05 03:38:29',248495,1,NULL,NULL,NULL,'mobile',NULL),
(296240,'2014-08-05 03:43:57',252121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296241,'2014-08-05 03:49:00',246218,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(296242,'2014-08-05 04:03:38',232211,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(296243,'2014-08-05 04:09:37',233079,1,NULL,NULL,NULL,'mobile',NULL),
(296244,'2014-08-05 04:24:31',252122,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296245,'2014-08-05 04:24:55',252123,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(296246,'2014-08-05 04:25:50',228927,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(296247,'2014-08-05 04:31:27',252124,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(296248,'2014-08-05 04:33:05',252125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296249,'2014-08-05 04:36:32',252126,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(296250,'2014-08-05 04:48:15',252127,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(296251,'2014-08-05 04:58:05',223471,1,NULL,NULL,NULL,'mobile',NULL),
(296252,'2014-08-05 05:02:36',252128,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(296253,'2014-08-05 05:04:19',252129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296254,'2014-08-05 05:07:29',252130,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296255,'2014-08-05 05:08:22',243856,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(296256,'2014-08-05 05:25:27',252131,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(296257,'2014-08-05 05:31:12',252132,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296258,'2014-08-05 05:32:26',252133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296259,'2014-08-05 05:36:53',252134,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(296260,'2014-08-05 05:45:53',252135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296261,'2014-08-05 05:51:01',228963,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(296262,'2014-08-05 05:57:51',252136,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(296263,'2014-08-05 05:59:36',252137,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296264,'2014-08-05 06:02:12',252138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296265,'2014-08-05 06:10:17',232282,1,NULL,NULL,NULL,'desktop',NULL),
(296266,'2014-08-05 06:11:54',252139,0,NULL,NULL,NULL,'desktop',NULL),
(296267,'2014-08-05 06:12:26',252140,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296268,'2014-08-05 06:17:36',252141,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(296269,'2014-08-05 06:24:14',252142,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296270,'2014-08-05 06:26:37',252143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296271,'2014-08-05 06:29:37',252144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296272,'2014-08-05 06:31:08',236060,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(296273,'2014-08-05 06:38:07',252145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296274,'2014-08-05 06:48:33',252146,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(296275,'2014-08-05 06:51:44',252147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296276,'2014-08-05 06:54:21',252148,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(296277,'2014-08-05 06:58:07',252149,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296278,'2014-08-05 06:58:49',252150,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296279,'2014-08-05 07:00:30',252151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296280,'2014-08-05 07:02:40',252152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296281,'2014-08-05 07:05:47',252153,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296282,'2014-08-05 07:10:27',242533,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(296283,'2014-08-05 07:10:34',252154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296284,'2014-08-05 07:11:43',252155,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(296285,'2014-08-05 07:11:47',252156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296286,'2014-08-05 07:12:10',252157,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(296287,'2014-08-05 07:24:05',252158,0,NULL,NULL,NULL,'mobile',NULL),
(296288,'2014-08-05 07:25:30',226848,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(296289,'2014-08-05 07:30:14',252159,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296290,'2014-08-05 07:31:32',252160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296291,'2014-08-05 07:32:27',252161,0,NULL,NULL,NULL,'desktop',NULL),
(296292,'2014-08-05 07:36:46',252162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296293,'2014-08-05 07:37:35',252163,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(296294,'2014-08-05 07:40:19',252164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296295,'2014-08-05 07:45:24',252165,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(296296,'2014-08-05 07:46:55',252166,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(296297,'2014-08-05 07:47:07',252167,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296298,'2014-08-05 07:56:06',252168,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(296299,'2014-08-05 07:58:23',252169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296300,'2014-08-05 08:00:01',244712,1,NULL,NULL,NULL,'desktop',NULL),
(296301,'2014-08-05 08:06:48',252170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296302,'2014-08-05 08:08:17',246846,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(296303,'2014-08-05 08:08:25',252171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296304,'2014-08-05 08:12:11',252172,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(296305,'2014-08-05 08:13:36',252173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296306,'2014-08-05 08:14:17',252174,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(296307,'2014-08-05 08:15:54',224177,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(296308,'2014-08-05 08:16:41',247425,1,NULL,NULL,NULL,'desktop',NULL),
(296309,'2014-08-05 08:18:45',252175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296310,'2014-08-05 08:19:01',252176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296311,'2014-08-05 08:21:10',252177,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296312,'2014-08-05 08:22:25',252178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296313,'2014-08-05 08:25:15',252179,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(296314,'2014-08-05 08:25:32',252180,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(296315,'2014-08-05 08:27:23',252181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296316,'2014-08-05 08:28:06',224266,1,NULL,NULL,NULL,'desktop',NULL),
(296317,'2014-08-05 08:29:06',252182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296318,'2014-08-05 08:29:49',252183,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296319,'2014-08-05 08:47:21',252184,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296320,'2014-08-05 08:48:53',252185,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296321,'2014-08-05 08:51:19',252186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296322,'2014-08-05 09:00:19',252187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296323,'2014-08-05 09:01:39',252188,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296324,'2014-08-05 09:03:38',252189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296325,'2014-08-05 09:05:01',252190,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(296326,'2014-08-05 09:05:02',252191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296327,'2014-08-05 09:07:47',242375,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(296328,'2014-08-05 09:08:18',252192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296329,'2014-08-05 09:08:37',208637,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(296330,'2014-08-05 09:09:50',252193,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(296331,'2014-08-05 09:10:26',252194,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(296332,'2014-08-05 09:12:33',252195,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296333,'2014-08-05 09:18:54',252196,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296334,'2014-08-05 09:21:00',252197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296335,'2014-08-05 09:22:25',252198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296336,'2014-08-05 09:22:33',242020,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(296337,'2014-08-05 09:26:18',234164,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(296338,'2014-08-05 09:27:47',252199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296339,'2014-08-05 09:30:44',252200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296340,'2014-08-05 09:32:08',252201,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(296341,'2014-08-05 09:34:27',252202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296342,'2014-08-05 09:35:55',252203,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(296343,'2014-08-05 09:36:43',252204,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(296344,'2014-08-05 09:40:36',204623,1,NULL,NULL,NULL,'mobile',NULL),
(296345,'2014-08-05 09:42:22',252205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296346,'2014-08-05 09:42:41',252206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296347,'2014-08-05 09:46:11',252207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296348,'2014-08-05 09:48:26',252208,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296349,'2014-08-05 09:50:00',252209,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(296350,'2014-08-05 09:53:38',252210,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296351,'2014-08-05 09:55:11',252211,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(296352,'2014-08-05 09:56:30',221451,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(296353,'2014-08-05 09:57:57',252212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296354,'2014-08-05 10:00:47',252213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296355,'2014-08-05 10:04:39',228823,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(296356,'2014-08-05 10:04:54',252214,0,NULL,NULL,NULL,'mobile',NULL),
(296357,'2014-08-05 10:09:18',252215,0,NULL,NULL,NULL,'mobile',NULL),
(296358,'2014-08-05 10:09:22',229625,1,NULL,NULL,NULL,'desktop',NULL),
(296359,'2014-08-05 10:10:24',252216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296360,'2014-08-05 10:11:40',252217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296361,'2014-08-05 10:12:42',252218,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296362,'2014-08-05 10:13:51',252219,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(296363,'2014-08-05 10:14:05',252220,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296364,'2014-08-05 10:14:19',252221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296365,'2014-08-05 10:14:43',250648,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(296366,'2014-08-05 10:15:03',252222,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(296367,'2014-08-05 10:15:58',252223,0,NULL,NULL,NULL,'mobile',NULL),
(296368,'2014-08-05 10:16:03',252224,0,NULL,NULL,NULL,'desktop',NULL),
(296369,'2014-08-05 10:19:32',249575,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(296370,'2014-08-05 10:22:06',237077,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(296371,'2014-08-05 10:22:11',252225,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296372,'2014-08-05 10:22:14',252226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296373,'2014-08-05 10:23:35',248905,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(296374,'2014-08-05 10:24:47',252227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296375,'2014-08-05 10:26:32',235592,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(296376,'2014-08-05 10:27:57',252228,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(296377,'2014-08-05 10:28:36',252229,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296378,'2014-08-05 10:31:39',252230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296379,'2014-08-05 10:32:40',252231,0,NULL,NULL,NULL,'mobile',NULL),
(296380,'2014-08-05 10:33:03',252232,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296381,'2014-08-05 10:33:27',231034,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(296382,'2014-08-05 10:34:31',252233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296383,'2014-08-05 10:37:25',252234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296384,'2014-08-05 10:38:19',252235,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(296385,'2014-08-05 10:38:44',252236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296386,'2014-08-05 10:39:23',252237,0,NULL,NULL,NULL,'desktop',NULL),
(296387,'2014-08-05 10:40:28',252238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296388,'2014-08-05 10:41:39',252239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296389,'2014-08-05 10:41:58',252240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296390,'2014-08-05 10:42:49',252241,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(296391,'2014-08-05 10:44:28',252242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296392,'2014-08-05 10:44:32',252243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296393,'2014-08-05 10:47:40',230986,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(296394,'2014-08-05 10:47:49',252244,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296395,'2014-08-05 10:48:25',252245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296396,'2014-08-05 10:48:48',252246,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(296397,'2014-08-05 10:49:18',252247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296398,'2014-08-05 10:50:04',244150,1,NULL,NULL,NULL,'mobile',NULL),
(296399,'2014-08-05 10:50:10',252248,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296400,'2014-08-05 10:50:49',252249,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(296401,'2014-08-05 10:52:15',252250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296402,'2014-08-05 10:54:51',248891,1,NULL,NULL,NULL,'desktop',NULL),
(296403,'2014-08-05 10:58:57',244330,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(296404,'2014-08-05 10:59:04',252251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296405,'2014-08-05 11:00:13',252252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296406,'2014-08-05 11:00:42',252253,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(296407,'2014-08-05 11:04:17',252254,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(296408,'2014-08-05 11:05:23',252255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296409,'2014-08-05 11:06:45',252256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296410,'2014-08-05 11:06:58',252257,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296411,'2014-08-05 11:08:02',252258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296412,'2014-08-05 11:10:57',219788,1,NULL,NULL,NULL,'mobile',NULL),
(296413,'2014-08-05 11:13:24',252259,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296414,'2014-08-05 11:16:14',252260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296415,'2014-08-05 11:16:16',252261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296416,'2014-08-05 11:17:28',233719,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(296417,'2014-08-05 11:18:58',252262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296418,'2014-08-05 11:19:04',226310,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(296419,'2014-08-05 11:20:11',252263,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296420,'2014-08-05 11:22:11',252264,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296421,'2014-08-05 11:23:49',252265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296422,'2014-08-05 11:26:17',252266,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296423,'2014-08-05 11:27:54',222972,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(296424,'2014-08-05 11:29:31',235248,1,NULL,NULL,NULL,'mobile',NULL),
(296425,'2014-08-05 11:30:11',252267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296426,'2014-08-05 11:30:35',252268,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296427,'2014-08-05 11:30:58',252269,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296428,'2014-08-05 11:31:17',252270,0,NULL,NULL,NULL,'desktop',NULL),
(296429,'2014-08-05 11:32:27',252271,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296430,'2014-08-05 11:33:18',252272,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296431,'2014-08-05 11:33:54',252273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296432,'2014-08-05 11:34:02',221616,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(296433,'2014-08-05 11:34:37',252274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296434,'2014-08-05 11:34:38',252275,0,NULL,NULL,NULL,'desktop',NULL),
(296435,'2014-08-05 11:37:42',252276,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(296436,'2014-08-05 11:39:07',252277,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296437,'2014-08-05 11:39:16',242793,1,NULL,NULL,NULL,'desktop',NULL),
(296438,'2014-08-05 11:40:29',252278,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296439,'2014-08-05 11:41:00',252279,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(296440,'2014-08-05 11:41:35',216761,1,NULL,NULL,NULL,'mobile',NULL),
(296441,'2014-08-05 11:42:23',252280,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(296442,'2014-08-05 11:43:09',252281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296443,'2014-08-05 11:43:11',252282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296444,'2014-08-05 11:44:45',252283,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296445,'2014-08-05 11:45:37',252284,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(296446,'2014-08-05 11:47:16',252285,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296447,'2014-08-05 11:47:49',252286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296448,'2014-08-05 11:48:43',252287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296449,'2014-08-05 11:49:43',246026,1,NULL,NULL,NULL,'mobile',NULL),
(296450,'2014-08-05 11:50:10',252288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296451,'2014-08-05 11:51:17',252289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296452,'2014-08-05 11:52:27',252290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296453,'2014-08-05 11:54:32',252291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296454,'2014-08-05 11:55:53',252292,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296455,'2014-08-05 11:56:45',252293,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296456,'2014-08-05 11:57:33',252294,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296457,'2014-08-05 11:59:37',216336,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(296458,'2014-08-05 12:01:18',252295,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296459,'2014-08-05 12:01:48',243270,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(296460,'2014-08-05 12:02:34',252296,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(296461,'2014-08-05 12:06:02',252297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296462,'2014-08-05 12:06:26',249968,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(296463,'2014-08-05 12:08:08',252298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296464,'2014-08-05 12:11:50',252299,0,NULL,NULL,NULL,'desktop',NULL),
(296465,'2014-08-05 12:12:07',252300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296466,'2014-08-05 12:12:21',252301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296467,'2014-08-05 12:12:53',252302,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296468,'2014-08-05 12:13:12',252303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296469,'2014-08-05 12:13:27',252304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296470,'2014-08-05 12:15:22',234433,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(296471,'2014-08-05 12:16:35',252305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296472,'2014-08-05 12:18:19',252306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296473,'2014-08-05 12:18:20',252307,0,NULL,NULL,NULL,'desktop',NULL),
(296474,'2014-08-05 12:18:50',252308,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(296475,'2014-08-05 12:20:24',252309,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(296476,'2014-08-05 12:21:31',252310,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(296477,'2014-08-05 12:22:27',252311,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(296478,'2014-08-05 12:23:37',252312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296479,'2014-08-05 12:24:35',252313,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296480,'2014-08-05 12:25:46',252314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296481,'2014-08-05 12:26:51',252315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296482,'2014-08-05 12:29:10',252316,0,NULL,NULL,NULL,'mobile',NULL),
(296483,'2014-08-05 12:29:16',252317,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(296484,'2014-08-05 12:29:20',248947,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(296485,'2014-08-05 12:33:32',252318,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(296486,'2014-08-05 12:36:01',252319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296487,'2014-08-05 12:37:44',230446,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(296488,'2014-08-05 12:37:52',227001,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(296489,'2014-08-05 12:41:11',252320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296490,'2014-08-05 12:43:12',252321,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(296491,'2014-08-05 12:44:28',252322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296492,'2014-08-05 12:44:44',252323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296493,'2014-08-05 12:46:59',252324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296494,'2014-08-05 12:47:13',252325,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(296495,'2014-08-05 12:48:41',252326,0,NULL,NULL,NULL,'desktop',NULL),
(296496,'2014-08-05 12:49:34',252327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296497,'2014-08-05 12:51:17',252328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296498,'2014-08-05 12:51:41',231531,1,NULL,NULL,NULL,'desktop',NULL),
(296499,'2014-08-05 12:53:19',252329,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(296500,'2014-08-05 12:55:00',252330,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(296501,'2014-08-05 12:56:17',252331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296502,'2014-08-05 12:56:52',252332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296503,'2014-08-05 12:57:22',252333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296504,'2014-08-05 12:58:31',228640,1,NULL,NULL,NULL,'mobile',NULL),
(296505,'2014-08-05 12:59:03',252334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296506,'2014-08-05 13:01:34',243772,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(296507,'2014-08-05 13:01:47',252335,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296508,'2014-08-05 13:03:15',252336,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(296509,'2014-08-05 13:11:03',252337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296510,'2014-08-05 13:12:01',244615,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(296511,'2014-08-05 13:20:08',252338,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296512,'2014-08-05 13:22:50',252339,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296513,'2014-08-05 13:24:38',252340,0,NULL,NULL,NULL,'mobile',NULL),
(296514,'2014-08-05 13:25:13',244296,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(296515,'2014-08-05 13:25:32',252341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296516,'2014-08-05 13:26:22',252342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296517,'2014-08-05 13:27:37',252343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296518,'2014-08-05 13:28:41',252344,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296519,'2014-08-05 13:29:31',252345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296520,'2014-08-05 13:30:19',252346,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296521,'2014-08-05 13:31:51',252347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296522,'2014-08-05 13:32:46',252348,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296523,'2014-08-05 13:33:11',252349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296524,'2014-08-05 13:37:04',252350,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(296525,'2014-08-05 13:38:04',252351,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(296526,'2014-08-05 13:38:51',252352,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296527,'2014-08-05 13:39:33',252353,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(296528,'2014-08-05 13:48:07',252354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296529,'2014-08-05 13:50:28',252355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296530,'2014-08-05 13:50:32',252356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296531,'2014-08-05 13:51:25',252357,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(296532,'2014-08-05 13:55:09',252358,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296533,'2014-08-05 13:56:22',228637,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(296534,'2014-08-05 13:57:22',252359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296535,'2014-08-05 13:59:59',252360,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(296536,'2014-08-05 14:01:20',247847,1,NULL,NULL,NULL,'mobile',NULL),
(296537,'2014-08-05 14:03:23',252361,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296538,'2014-08-05 14:03:58',252362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296539,'2014-08-05 14:05:19',252363,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296540,'2014-08-05 14:05:28',252364,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296541,'2014-08-05 14:05:50',252365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296542,'2014-08-05 14:05:52',252366,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296543,'2014-08-05 14:05:53',252367,0,NULL,NULL,NULL,'desktop',NULL),
(296544,'2014-08-05 14:06:26',252368,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296545,'2014-08-05 14:07:36',252369,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(296546,'2014-08-05 14:08:46',252370,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(296547,'2014-08-05 14:08:55',252371,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(296548,'2014-08-05 14:14:02',252372,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296549,'2014-08-05 14:14:29',205706,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(296550,'2014-08-05 14:17:04',252373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296551,'2014-08-05 14:18:35',252374,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296552,'2014-08-05 14:19:43',252375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296553,'2014-08-05 14:20:17',252376,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(296554,'2014-08-05 14:20:58',221159,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(296555,'2014-08-05 14:23:08',252377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296556,'2014-08-05 14:24:08',252378,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296557,'2014-08-05 14:24:30',252379,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296558,'2014-08-05 14:26:17',252380,0,NULL,NULL,NULL,'desktop',NULL),
(296559,'2014-08-05 14:31:34',229177,1,NULL,NULL,NULL,'desktop',NULL),
(296560,'2014-08-05 14:34:49',252381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296561,'2014-08-05 14:38:35',252382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296562,'2014-08-05 14:38:54',252383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296563,'2014-08-05 14:39:36',252384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296564,'2014-08-05 14:39:47',252385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296565,'2014-08-05 14:39:48',252386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296566,'2014-08-05 14:41:09',252387,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(296567,'2014-08-05 14:45:12',252388,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(296568,'2014-08-05 14:45:22',242622,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(296569,'2014-08-05 14:45:50',252389,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296570,'2014-08-05 14:49:09',252390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296571,'2014-08-05 14:52:12',252391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296572,'2014-08-05 14:53:30',252392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296573,'2014-08-05 14:54:07',252393,0,NULL,NULL,NULL,'desktop',NULL),
(296574,'2014-08-05 14:55:51',252394,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(296575,'2014-08-05 14:57:27',252395,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296576,'2014-08-05 14:57:31',252396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296577,'2014-08-05 14:57:49',252397,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(296578,'2014-08-05 14:59:18',203827,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(296579,'2014-08-05 15:00:24',252398,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(296580,'2014-08-05 15:00:46',252399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296581,'2014-08-05 15:00:51',252400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296582,'2014-08-05 15:01:06',252401,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(296583,'2014-08-05 15:02:50',252402,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(296584,'2014-08-05 15:04:49',252403,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(296585,'2014-08-05 15:07:07',252404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296586,'2014-08-05 15:07:38',241764,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(296587,'2014-08-05 15:11:03',252405,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296588,'2014-08-05 15:11:28',252406,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296589,'2014-08-05 15:11:56',252407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296590,'2014-08-05 15:12:20',252408,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296591,'2014-08-05 15:12:32',252409,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(296592,'2014-08-05 15:13:34',252410,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296593,'2014-08-05 15:14:39',252411,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(296594,'2014-08-05 15:17:58',252412,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(296595,'2014-08-05 15:23:01',230902,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(296596,'2014-08-05 15:23:31',252413,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296597,'2014-08-05 15:25:27',252414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296598,'2014-08-05 15:26:59',252415,0,NULL,NULL,NULL,'mobile',NULL),
(296599,'2014-08-05 15:27:28',200990,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(296600,'2014-08-05 15:28:15',252416,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(296601,'2014-08-05 15:29:28',252417,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296602,'2014-08-05 15:29:39',243280,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(296603,'2014-08-05 15:29:49',252418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296604,'2014-08-05 15:31:32',217021,1,NULL,NULL,NULL,'mobile',NULL),
(296605,'2014-08-05 15:32:09',252419,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296606,'2014-08-05 15:33:04',252420,0,NULL,NULL,NULL,'desktop',NULL),
(296607,'2014-08-05 15:37:47',252421,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296608,'2014-08-05 15:40:22',252422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296609,'2014-08-05 15:45:06',224142,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(296610,'2014-08-05 15:45:52',252423,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296611,'2014-08-05 15:46:10',252424,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(296612,'2014-08-05 15:47:13',252425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296613,'2014-08-05 15:47:15',252426,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296614,'2014-08-05 15:48:02',252427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296615,'2014-08-05 15:48:04',226252,1,NULL,NULL,NULL,'mobile',NULL),
(296616,'2014-08-05 15:49:28',252428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296617,'2014-08-05 15:51:26',252429,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296618,'2014-08-05 15:52:57',252430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296619,'2014-08-05 15:54:44',252431,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296620,'2014-08-05 15:55:03',252432,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(296621,'2014-08-05 15:57:09',252433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296622,'2014-08-05 15:59:02',252434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296623,'2014-08-05 15:59:39',252435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296624,'2014-08-05 15:59:54',252436,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296625,'2014-08-05 16:01:04',252437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296626,'2014-08-05 16:01:41',252438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296627,'2014-08-05 16:03:31',252439,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296628,'2014-08-05 16:03:52',252440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296629,'2014-08-05 16:03:56',252441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296630,'2014-08-05 16:04:31',252442,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296631,'2014-08-05 16:05:34',252443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296632,'2014-08-05 16:07:38',228496,1,NULL,NULL,NULL,'mobile',NULL),
(296633,'2014-08-05 16:09:39',252444,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296634,'2014-08-05 16:09:40',252445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296635,'2014-08-05 16:10:17',246072,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(296636,'2014-08-05 16:11:28',239626,1,NULL,NULL,NULL,'desktop',NULL),
(296637,'2014-08-05 16:11:46',252446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296638,'2014-08-05 16:12:36',252447,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296639,'2014-08-05 16:12:52',252448,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(296640,'2014-08-05 16:14:05',247201,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(296641,'2014-08-05 16:21:00',252449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296642,'2014-08-05 16:22:06',252450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296643,'2014-08-05 16:22:13',252451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296644,'2014-08-05 16:22:52',252452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296645,'2014-08-05 16:24:57',252453,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(296646,'2014-08-05 16:26:18',252454,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296647,'2014-08-05 16:26:39',252455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296648,'2014-08-05 16:28:31',252456,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296649,'2014-08-05 16:29:20',252457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296650,'2014-08-05 16:30:53',235636,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(296651,'2014-08-05 16:37:59',252458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296652,'2014-08-05 16:38:55',227312,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(296653,'2014-08-05 16:38:59',252459,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(296654,'2014-08-05 16:39:15',252460,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296655,'2014-08-05 16:39:42',252461,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296656,'2014-08-05 16:42:42',235767,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(296657,'2014-08-05 16:42:48',252462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296658,'2014-08-05 16:44:05',252463,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(296659,'2014-08-05 16:44:39',229903,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(296660,'2014-08-05 16:45:37',252464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296661,'2014-08-05 16:46:43',252465,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(296662,'2014-08-05 16:47:54',252466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296663,'2014-08-05 16:50:09',252467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296664,'2014-08-05 16:51:43',252468,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296665,'2014-08-05 16:53:27',252469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296666,'2014-08-05 16:53:59',252470,0,NULL,NULL,NULL,'desktop',NULL),
(296667,'2014-08-05 16:54:03',252471,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(296668,'2014-08-05 16:54:19',252472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296669,'2014-08-05 16:54:53',252473,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296670,'2014-08-05 16:55:02',218008,1,NULL,NULL,NULL,'mobile',NULL),
(296671,'2014-08-05 16:55:08',252474,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(296672,'2014-08-05 16:57:13',252475,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296673,'2014-08-05 16:57:44',211903,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(296674,'2014-08-05 16:59:31',225776,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(296675,'2014-08-05 17:02:57',252476,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(296676,'2014-08-05 17:04:58',252477,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(296677,'2014-08-05 17:07:08',248906,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(296678,'2014-08-05 17:07:23',213950,1,NULL,NULL,NULL,'desktop',NULL),
(296679,'2014-08-05 17:10:03',252478,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(296680,'2014-08-05 17:10:35',252479,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296681,'2014-08-05 17:12:14',252480,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296682,'2014-08-05 17:12:17',252481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296683,'2014-08-05 17:12:31',252482,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296684,'2014-08-05 17:13:10',252483,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296685,'2014-08-05 17:15:46',229373,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(296686,'2014-08-05 17:16:08',252484,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296687,'2014-08-05 17:18:50',252485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296688,'2014-08-05 17:19:46',252486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296689,'2014-08-05 17:21:37',252487,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296690,'2014-08-05 17:25:16',252488,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296691,'2014-08-05 17:30:17',252489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296692,'2014-08-05 17:39:22',252490,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296693,'2014-08-05 17:40:53',231931,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(296694,'2014-08-05 17:41:17',252491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296695,'2014-08-05 17:42:21',252492,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296696,'2014-08-05 17:43:21',252493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296697,'2014-08-05 17:44:27',252494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296698,'2014-08-05 17:44:50',252495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296699,'2014-08-05 17:45:29',252496,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296700,'2014-08-05 17:45:59',252497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296701,'2014-08-05 17:46:19',252498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296702,'2014-08-05 17:50:33',252499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296703,'2014-08-05 17:50:33',252500,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296704,'2014-08-05 17:51:27',252501,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(296705,'2014-08-05 17:56:02',252502,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296706,'2014-08-05 17:58:10',252503,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296707,'2014-08-05 18:00:16',252504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296708,'2014-08-05 18:01:35',252505,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296709,'2014-08-05 18:02:52',242129,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(296710,'2014-08-05 18:03:11',252506,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(296711,'2014-08-05 18:04:10',252507,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296712,'2014-08-05 18:04:35',252508,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(296713,'2014-08-05 18:05:31',252509,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296714,'2014-08-05 18:05:35',252510,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(296715,'2014-08-05 18:08:23',252511,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(296716,'2014-08-05 18:08:27',246671,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(296717,'2014-08-05 18:08:35',252512,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(296718,'2014-08-05 18:12:15',252513,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(296719,'2014-08-05 18:15:25',252514,0,NULL,NULL,NULL,'desktop',NULL),
(296720,'2014-08-05 18:16:42',252515,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(296721,'2014-08-05 18:18:46',252516,0,NULL,NULL,NULL,'mobile',NULL),
(296722,'2014-08-05 18:18:50',252517,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296723,'2014-08-05 18:19:34',252518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296724,'2014-08-05 18:20:14',252519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296725,'2014-08-05 18:20:19',252520,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296726,'2014-08-05 18:22:46',252521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296727,'2014-08-05 18:24:16',252522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296728,'2014-08-05 18:26:35',252523,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296729,'2014-08-05 18:27:29',252524,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296730,'2014-08-05 18:30:14',252525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296731,'2014-08-05 18:30:18',252526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296732,'2014-08-05 18:34:49',252527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296733,'2014-08-05 18:38:34',252528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296734,'2014-08-05 18:41:33',252529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296735,'2014-08-05 18:41:54',252530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296736,'2014-08-05 18:44:21',252531,0,NULL,NULL,NULL,'desktop',NULL),
(296737,'2014-08-05 18:46:03',252532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296738,'2014-08-05 18:51:15',211859,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(296739,'2014-08-05 18:55:22',252533,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296740,'2014-08-05 18:57:03',252534,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296741,'2014-08-05 18:57:53',252535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296742,'2014-08-05 18:58:16',252536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296743,'2014-08-05 18:58:25',252537,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(296744,'2014-08-05 18:59:24',252538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296745,'2014-08-05 19:00:55',252539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296746,'2014-08-05 19:01:43',252540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296747,'2014-08-05 19:02:01',252541,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296748,'2014-08-05 19:03:38',237477,1,NULL,NULL,NULL,'desktop',NULL),
(296749,'2014-08-05 19:03:56',252542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296750,'2014-08-05 19:08:29',252543,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296751,'2014-08-05 19:08:48',223370,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(296752,'2014-08-05 19:09:08',252544,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(296753,'2014-08-05 19:09:22',252545,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296754,'2014-08-05 19:11:10',252546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296755,'2014-08-05 19:12:50',252547,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296756,'2014-08-05 19:15:25',252548,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(296757,'2014-08-05 19:16:28',252549,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296758,'2014-08-05 19:16:52',252550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296759,'2014-08-05 19:18:00',252551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296760,'2014-08-05 19:19:52',236631,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(296761,'2014-08-05 19:20:35',252552,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296762,'2014-08-05 19:21:38',252553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296763,'2014-08-05 19:22:04',252554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296764,'2014-08-05 19:23:25',252555,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296765,'2014-08-05 19:27:31',252556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296766,'2014-08-05 19:29:09',218163,1,NULL,NULL,NULL,'mobile',NULL),
(296767,'2014-08-05 19:30:09',252557,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(296768,'2014-08-05 19:30:59',252558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296769,'2014-08-05 19:33:43',252559,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296770,'2014-08-05 19:35:39',252560,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(296771,'2014-08-05 19:39:42',243868,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(296772,'2014-08-05 19:42:46',252561,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296773,'2014-08-05 19:43:54',252562,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(296774,'2014-08-05 19:47:07',222821,1,NULL,NULL,NULL,'desktop',NULL),
(296775,'2014-08-05 19:47:25',252563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296776,'2014-08-05 19:47:45',223706,1,NULL,NULL,NULL,'desktop',NULL),
(296777,'2014-08-05 19:47:50',252564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296778,'2014-08-05 19:48:40',252565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296779,'2014-08-05 19:49:19',252566,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(296780,'2014-08-05 19:52:01',252567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296781,'2014-08-05 19:52:33',252568,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296782,'2014-08-05 19:54:03',252569,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(296783,'2014-08-05 19:54:25',252570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296784,'2014-08-05 19:56:29',252571,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(296785,'2014-08-05 19:56:36',252572,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296786,'2014-08-05 20:02:22',229501,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(296787,'2014-08-05 20:04:50',236542,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(296788,'2014-08-05 20:07:19',252573,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296789,'2014-08-05 20:10:06',252574,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296790,'2014-08-05 20:13:00',218501,1,NULL,NULL,NULL,'desktop',NULL),
(296791,'2014-08-05 20:13:42',224615,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(296792,'2014-08-05 20:14:45',252575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296793,'2014-08-05 20:15:55',252576,0,NULL,NULL,NULL,'desktop',NULL),
(296794,'2014-08-05 20:18:50',252577,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(296795,'2014-08-05 20:19:04',252578,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296796,'2014-08-05 20:23:53',230289,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(296797,'2014-08-05 20:28:30',252579,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296798,'2014-08-05 20:30:29',252580,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296799,'2014-08-05 20:31:10',228583,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(296800,'2014-08-05 20:31:53',252581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296801,'2014-08-05 20:34:10',252582,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296802,'2014-08-05 20:35:42',252583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296803,'2014-08-05 20:44:18',252584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296804,'2014-08-05 20:53:16',252585,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296805,'2014-08-05 20:59:36',252586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296806,'2014-08-05 20:59:50',252587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296807,'2014-08-05 21:04:15',252588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296808,'2014-08-05 21:07:19',252589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296809,'2014-08-05 21:11:33',252590,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(296810,'2014-08-05 21:13:15',240408,1,NULL,NULL,NULL,'mobile',NULL),
(296811,'2014-08-05 21:16:25',252591,0,NULL,NULL,NULL,'mobile',NULL),
(296812,'2014-08-05 21:16:48',252592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296813,'2014-08-05 21:19:09',252593,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(296814,'2014-08-05 21:19:38',252594,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296815,'2014-08-05 21:20:12',252595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296816,'2014-08-05 21:28:25',223208,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(296817,'2014-08-05 21:36:45',229026,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(296818,'2014-08-05 21:36:50',252596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296819,'2014-08-05 21:38:50',252597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296820,'2014-08-05 21:45:27',252598,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(296821,'2014-08-05 21:46:18',252599,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(296822,'2014-08-05 21:47:10',252600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296823,'2014-08-05 21:49:45',252601,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296824,'2014-08-05 21:52:22',252602,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(296825,'2014-08-05 21:52:54',252603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296826,'2014-08-05 21:53:02',252604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296827,'2014-08-05 21:55:16',252605,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296828,'2014-08-05 22:00:02',252606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296829,'2014-08-05 22:05:30',252607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296830,'2014-08-05 22:11:52',252608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296831,'2014-08-05 22:12:53',252609,0,NULL,NULL,NULL,'mobile',NULL),
(296832,'2014-08-05 22:14:24',240235,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(296833,'2014-08-05 22:17:57',252610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296834,'2014-08-05 22:18:27',252611,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(296835,'2014-08-05 22:20:12',252612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296836,'2014-08-05 22:21:09',252613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296837,'2014-08-05 22:25:07',252614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296838,'2014-08-05 22:29:23',207071,1,NULL,NULL,NULL,'desktop',NULL),
(296839,'2014-08-05 22:29:32',252615,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296840,'2014-08-05 22:29:36',212535,1,NULL,NULL,NULL,'mobile',NULL),
(296841,'2014-08-05 22:32:54',243536,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(296842,'2014-08-05 22:37:04',252616,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(296843,'2014-08-05 22:40:47',252617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296844,'2014-08-05 22:41:08',252618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296845,'2014-08-05 22:41:47',252619,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(296846,'2014-08-05 22:42:05',252620,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296847,'2014-08-05 22:49:43',252621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296848,'2014-08-05 22:50:44',252622,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296849,'2014-08-05 22:58:28',252623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296850,'2014-08-05 23:00:05',252624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296851,'2014-08-05 23:04:31',252625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296852,'2014-08-05 23:05:09',252626,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(296853,'2014-08-05 23:07:38',252627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296854,'2014-08-05 23:09:15',252628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296855,'2014-08-05 23:21:58',252629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296856,'2014-08-05 23:26:09',252630,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296857,'2014-08-05 23:31:04',252631,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(296858,'2014-08-05 23:31:13',252632,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296859,'2014-08-05 23:34:13',252633,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296860,'2014-08-05 23:40:52',252634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296861,'2014-08-05 23:43:51',252635,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(296862,'2014-08-05 23:52:51',252636,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296863,'2014-08-05 23:55:08',252637,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(296864,'2014-08-05 23:57:27',252638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296865,'2014-08-06 00:03:43',252639,0,NULL,NULL,NULL,'desktop',NULL),
(296866,'2014-08-06 00:06:03',216575,1,NULL,NULL,NULL,'desktop',NULL),
(296867,'2014-08-06 00:08:08',252640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296868,'2014-08-06 00:10:04',252641,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(296869,'2014-08-06 00:10:42',252642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296870,'2014-08-06 00:15:12',252643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296871,'2014-08-06 00:18:54',252644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296872,'2014-08-06 00:28:50',252645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296873,'2014-08-06 00:30:20',220980,1,NULL,NULL,NULL,'desktop',NULL),
(296874,'2014-08-06 00:30:57',252646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296875,'2014-08-06 00:31:50',219878,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(296876,'2014-08-06 00:33:39',252647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296877,'2014-08-06 00:37:51',238335,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(296878,'2014-08-06 00:44:09',252648,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296879,'2014-08-06 00:51:02',252649,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(296880,'2014-08-06 00:54:46',215683,1,NULL,NULL,NULL,'desktop',NULL),
(296881,'2014-08-06 01:02:31',252650,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296882,'2014-08-06 01:10:27',252651,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(296883,'2014-08-06 01:14:40',244444,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(296884,'2014-08-06 01:20:46',252652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296885,'2014-08-06 01:21:37',252653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296886,'2014-08-06 01:41:15',234861,1,NULL,NULL,NULL,'desktop',NULL),
(296887,'2014-08-06 01:45:37',252654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296888,'2014-08-06 01:50:23',252655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296889,'2014-08-06 01:52:05',252656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296890,'2014-08-06 01:55:00',252657,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296891,'2014-08-06 01:56:03',252658,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296892,'2014-08-06 01:56:56',252659,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296893,'2014-08-06 01:59:09',252660,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(296894,'2014-08-06 02:00:16',252661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296895,'2014-08-06 02:08:03',252662,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296896,'2014-08-06 02:30:18',252663,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(296897,'2014-08-06 02:44:59',252664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296898,'2014-08-06 02:45:05',252665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296899,'2014-08-06 02:45:42',252666,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(296900,'2014-08-06 02:54:49',237588,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(296901,'2014-08-06 02:55:47',252667,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(296902,'2014-08-06 02:57:58',252668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296903,'2014-08-06 02:59:14',252669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296904,'2014-08-06 03:04:32',252670,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296905,'2014-08-06 03:19:55',216252,1,NULL,NULL,NULL,'desktop',NULL),
(296906,'2014-08-06 03:20:00',252671,0,NULL,NULL,NULL,'desktop',NULL),
(296907,'2014-08-06 03:21:44',252672,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(296908,'2014-08-06 03:23:09',252673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296909,'2014-08-06 03:57:20',252674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296910,'2014-08-06 04:06:00',223372,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(296911,'2014-08-06 04:14:59',252675,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296912,'2014-08-06 04:19:46',252676,0,NULL,NULL,NULL,'desktop',NULL),
(296913,'2014-08-06 04:24:22',221147,1,NULL,NULL,NULL,'desktop',NULL),
(296914,'2014-08-06 04:24:23',252677,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(296915,'2014-08-06 04:26:19',252678,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(296916,'2014-08-06 04:31:56',242249,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(296917,'2014-08-06 04:32:37',252679,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296918,'2014-08-06 04:35:00',220884,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(296919,'2014-08-06 04:36:38',252680,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296920,'2014-08-06 04:39:04',214845,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(296921,'2014-08-06 04:59:33',252681,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(296922,'2014-08-06 05:01:13',240763,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(296923,'2014-08-06 05:04:46',252682,0,NULL,NULL,NULL,'mobile',NULL),
(296924,'2014-08-06 05:14:01',252683,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296925,'2014-08-06 05:15:06',252684,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(296926,'2014-08-06 05:16:22',252685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296927,'2014-08-06 05:18:38',252686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296928,'2014-08-06 05:20:07',252687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296929,'2014-08-06 05:30:12',252688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296930,'2014-08-06 05:33:09',252689,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(296931,'2014-08-06 05:38:13',252690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296932,'2014-08-06 05:43:02',252691,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296933,'2014-08-06 05:50:17',252692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296934,'2014-08-06 05:51:45',252693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296935,'2014-08-06 05:53:19',252694,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296936,'2014-08-06 05:56:55',252695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296937,'2014-08-06 06:06:51',252696,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296938,'2014-08-06 06:22:01',252697,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296939,'2014-08-06 06:22:17',244249,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(296940,'2014-08-06 06:25:00',252698,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296941,'2014-08-06 06:26:54',252699,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296942,'2014-08-06 06:35:28',252700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296943,'2014-08-06 06:41:50',252701,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(296944,'2014-08-06 06:44:40',252702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296945,'2014-08-06 06:44:53',252703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296946,'2014-08-06 06:46:34',252704,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296947,'2014-08-06 06:53:18',252705,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296948,'2014-08-06 06:53:41',252706,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(296949,'2014-08-06 06:54:04',252707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296950,'2014-08-06 06:56:24',252708,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296951,'2014-08-06 06:59:06',252709,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296952,'2014-08-06 07:03:51',252710,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296953,'2014-08-06 07:09:10',252711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296954,'2014-08-06 07:21:40',252712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296955,'2014-08-06 07:27:30',252713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296956,'2014-08-06 07:30:31',252714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296957,'2014-08-06 07:32:46',252715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296958,'2014-08-06 07:33:18',252716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296959,'2014-08-06 07:33:31',252717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296960,'2014-08-06 07:34:59',252718,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(296961,'2014-08-06 07:35:51',252719,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296962,'2014-08-06 07:39:17',216823,1,NULL,NULL,NULL,'desktop',NULL),
(296963,'2014-08-06 07:48:24',252720,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(296964,'2014-08-06 07:48:28',252721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296965,'2014-08-06 07:48:32',252722,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(296966,'2014-08-06 07:49:30',224679,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(296967,'2014-08-06 07:49:46',252723,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296968,'2014-08-06 07:52:34',252724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296969,'2014-08-06 07:53:26',252725,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(296970,'2014-08-06 07:53:33',252726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296971,'2014-08-06 07:53:52',252727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296972,'2014-08-06 07:55:20',252728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296973,'2014-08-06 07:55:50',252729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296974,'2014-08-06 07:55:55',252730,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296975,'2014-08-06 07:58:22',252731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296976,'2014-08-06 08:00:40',252732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296977,'2014-08-06 08:01:11',252733,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296978,'2014-08-06 08:03:09',252734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296979,'2014-08-06 08:05:08',252735,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(296980,'2014-08-06 08:05:12',252736,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296981,'2014-08-06 08:07:26',252737,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296982,'2014-08-06 08:16:38',252738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296983,'2014-08-06 08:17:18',252739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296984,'2014-08-06 08:22:00',252740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296985,'2014-08-06 08:23:17',244723,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(296986,'2014-08-06 08:25:10',252741,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(296987,'2014-08-06 08:25:41',230225,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(296988,'2014-08-06 08:28:39',252742,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(296989,'2014-08-06 08:29:06',240022,1,NULL,NULL,NULL,'mobile',NULL),
(296990,'2014-08-06 08:32:55',252743,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296991,'2014-08-06 08:33:41',252744,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296992,'2014-08-06 08:33:54',252745,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296993,'2014-08-06 08:35:15',228165,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(296994,'2014-08-06 08:38:38',252746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296995,'2014-08-06 08:50:07',233143,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(296996,'2014-08-06 08:50:11',252747,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296997,'2014-08-06 08:52:22',252748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(296998,'2014-08-06 09:00:23',252749,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(296999,'2014-08-06 09:01:02',252750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297000,'2014-08-06 09:05:07',252751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297001,'2014-08-06 09:05:59',252752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297002,'2014-08-06 09:06:26',224714,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(297003,'2014-08-06 09:06:26',252753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297004,'2014-08-06 09:10:33',252754,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(297005,'2014-08-06 09:10:44',222068,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(297006,'2014-08-06 09:11:25',252755,0,NULL,NULL,NULL,'mobile',NULL),
(297007,'2014-08-06 09:13:45',252756,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297008,'2014-08-06 09:14:38',252757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297009,'2014-08-06 09:15:24',252758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297010,'2014-08-06 09:16:43',252759,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297011,'2014-08-06 09:17:04',252760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297012,'2014-08-06 09:17:55',252761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297013,'2014-08-06 09:21:34',252762,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297014,'2014-08-06 09:22:20',252763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297015,'2014-08-06 09:22:42',252764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297016,'2014-08-06 09:25:08',252765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297017,'2014-08-06 09:25:23',238422,1,NULL,NULL,NULL,'desktop',NULL),
(297018,'2014-08-06 09:25:44',252766,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(297019,'2014-08-06 09:25:51',252767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297020,'2014-08-06 09:29:09',252768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297021,'2014-08-06 09:31:24',252769,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(297022,'2014-08-06 09:33:11',233627,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(297023,'2014-08-06 09:33:30',252770,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297024,'2014-08-06 09:33:40',234997,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(297025,'2014-08-06 09:34:30',238914,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(297026,'2014-08-06 09:36:08',227252,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(297027,'2014-08-06 09:39:47',231082,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(297028,'2014-08-06 09:40:42',252771,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297029,'2014-08-06 09:41:05',252772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297030,'2014-08-06 09:42:36',252773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297031,'2014-08-06 09:42:45',252774,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297032,'2014-08-06 09:46:12',239964,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(297033,'2014-08-06 09:46:55',252775,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(297034,'2014-08-06 09:47:00',252776,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(297035,'2014-08-06 09:48:08',252777,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297036,'2014-08-06 09:49:37',252778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297037,'2014-08-06 09:49:45',252779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297038,'2014-08-06 09:50:11',252780,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297039,'2014-08-06 09:51:33',235839,1,NULL,NULL,NULL,'desktop',NULL),
(297040,'2014-08-06 09:53:07',237366,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(297041,'2014-08-06 09:54:26',239793,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(297042,'2014-08-06 09:55:28',226954,1,NULL,NULL,NULL,'desktop',NULL),
(297043,'2014-08-06 09:56:54',252781,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(297044,'2014-08-06 10:00:08',252782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297045,'2014-08-06 10:00:34',227289,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(297046,'2014-08-06 10:00:54',252783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297047,'2014-08-06 10:03:17',252784,0,NULL,NULL,NULL,'mobile',NULL),
(297048,'2014-08-06 10:05:53',245476,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(297049,'2014-08-06 10:11:26',252785,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297050,'2014-08-06 10:12:45',252786,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(297051,'2014-08-06 10:14:03',252787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297052,'2014-08-06 10:15:16',229329,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(297053,'2014-08-06 10:15:27',252788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297054,'2014-08-06 10:15:32',225186,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(297055,'2014-08-06 10:17:33',252789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297056,'2014-08-06 10:17:55',252790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297057,'2014-08-06 10:18:15',252791,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297058,'2014-08-06 10:18:31',252792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297059,'2014-08-06 10:18:39',252793,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297060,'2014-08-06 10:19:34',252794,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(297061,'2014-08-06 10:20:04',252795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297062,'2014-08-06 10:20:11',252796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297063,'2014-08-06 10:20:25',245098,1,NULL,NULL,NULL,'desktop',NULL),
(297064,'2014-08-06 10:20:29',252797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297065,'2014-08-06 10:21:06',252798,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297066,'2014-08-06 10:21:41',252799,0,NULL,NULL,NULL,'mobile',NULL),
(297067,'2014-08-06 10:23:25',252800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297068,'2014-08-06 10:26:12',252801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297069,'2014-08-06 10:26:21',226506,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(297070,'2014-08-06 10:26:53',252802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297071,'2014-08-06 10:27:24',209798,1,NULL,NULL,NULL,'desktop',NULL),
(297072,'2014-08-06 10:27:50',252803,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297073,'2014-08-06 10:29:32',252804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297074,'2014-08-06 10:29:53',252805,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297075,'2014-08-06 10:31:39',252806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297076,'2014-08-06 10:34:07',252807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297077,'2014-08-06 10:36:46',225993,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(297078,'2014-08-06 10:37:07',252808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297079,'2014-08-06 10:38:33',252809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297080,'2014-08-06 10:39:22',252810,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(297081,'2014-08-06 10:39:40',252811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297082,'2014-08-06 10:43:05',241588,1,NULL,NULL,NULL,'desktop',NULL),
(297083,'2014-08-06 10:44:48',252812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297084,'2014-08-06 10:46:05',252813,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(297085,'2014-08-06 10:46:23',252814,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297086,'2014-08-06 10:48:23',252815,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297087,'2014-08-06 10:48:24',233983,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(297088,'2014-08-06 10:48:33',252816,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(297089,'2014-08-06 10:49:43',252817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297090,'2014-08-06 10:51:21',227342,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(297091,'2014-08-06 10:52:32',252818,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(297092,'2014-08-06 10:54:35',252819,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(297093,'2014-08-06 10:55:04',252820,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297094,'2014-08-06 10:56:09',252821,0,NULL,NULL,NULL,'desktop',NULL),
(297095,'2014-08-06 10:56:37',222913,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(297096,'2014-08-06 10:57:34',252822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297097,'2014-08-06 10:57:56',252823,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297098,'2014-08-06 10:59:53',221810,1,NULL,NULL,NULL,'desktop',NULL),
(297099,'2014-08-06 11:00:32',252824,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(297100,'2014-08-06 11:01:17',252825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297101,'2014-08-06 11:01:21',252826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297102,'2014-08-06 11:02:52',252827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297103,'2014-08-06 11:05:55',202548,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(297104,'2014-08-06 11:08:05',252828,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297105,'2014-08-06 11:08:11',252829,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(297106,'2014-08-06 11:11:21',252830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297107,'2014-08-06 11:13:28',252831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297108,'2014-08-06 11:15:30',252832,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297109,'2014-08-06 11:16:46',252833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297110,'2014-08-06 11:17:48',252834,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297111,'2014-08-06 11:19:05',252835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297112,'2014-08-06 11:19:50',229297,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(297113,'2014-08-06 11:20:34',231314,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(297114,'2014-08-06 11:20:40',252836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297115,'2014-08-06 11:21:14',235783,1,NULL,NULL,NULL,'desktop',NULL),
(297116,'2014-08-06 11:21:40',252837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297117,'2014-08-06 11:21:42',252838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297118,'2014-08-06 11:23:29',252839,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297119,'2014-08-06 11:23:42',252840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297120,'2014-08-06 11:24:15',230561,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(297121,'2014-08-06 11:24:17',252841,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297122,'2014-08-06 11:25:12',252842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297123,'2014-08-06 11:27:57',252843,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(297124,'2014-08-06 11:29:32',252844,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297125,'2014-08-06 11:29:37',252845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297126,'2014-08-06 11:29:55',252846,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(297127,'2014-08-06 11:30:37',252847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297128,'2014-08-06 11:30:59',252848,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297129,'2014-08-06 11:32:14',252849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297130,'2014-08-06 11:34:44',252850,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297131,'2014-08-06 11:35:16',229763,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(297132,'2014-08-06 11:36:08',252851,0,NULL,NULL,NULL,'desktop',NULL),
(297133,'2014-08-06 11:36:09',231321,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(297134,'2014-08-06 11:38:27',252852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297135,'2014-08-06 11:39:20',252853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297136,'2014-08-06 11:39:46',252854,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(297137,'2014-08-06 11:41:04',252855,0,NULL,NULL,NULL,'mobile',NULL),
(297138,'2014-08-06 11:41:06',252856,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297139,'2014-08-06 11:42:50',252857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297140,'2014-08-06 11:42:58',252858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297141,'2014-08-06 11:42:59',237183,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(297142,'2014-08-06 11:46:42',252859,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(297143,'2014-08-06 11:47:33',252860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297144,'2014-08-06 11:47:45',252861,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(297145,'2014-08-06 11:48:20',252862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297146,'2014-08-06 11:49:09',252863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297147,'2014-08-06 11:49:41',252864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297148,'2014-08-06 11:51:59',211108,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(297149,'2014-08-06 11:54:00',227010,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(297150,'2014-08-06 11:54:00',252865,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297151,'2014-08-06 11:56:05',252866,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(297152,'2014-08-06 11:56:10',252867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297153,'2014-08-06 11:56:37',252868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297154,'2014-08-06 11:57:53',203697,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(297155,'2014-08-06 11:58:05',252869,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(297156,'2014-08-06 11:59:20',252870,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297157,'2014-08-06 12:01:10',252871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297158,'2014-08-06 12:01:37',252872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297159,'2014-08-06 12:02:16',252873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297160,'2014-08-06 12:02:25',252874,0,NULL,NULL,NULL,'desktop',NULL),
(297161,'2014-08-06 12:03:07',232027,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(297162,'2014-08-06 12:04:15',252875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297163,'2014-08-06 12:05:39',252876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297164,'2014-08-06 12:06:15',252877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297165,'2014-08-06 12:06:27',229082,1,NULL,NULL,NULL,'desktop',NULL),
(297166,'2014-08-06 12:08:36',252878,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(297167,'2014-08-06 12:09:45',223803,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(297168,'2014-08-06 12:11:07',252879,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297169,'2014-08-06 12:11:58',252880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297170,'2014-08-06 12:12:13',252881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297171,'2014-08-06 12:14:16',252882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297172,'2014-08-06 12:14:30',252883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297173,'2014-08-06 12:16:09',252884,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297174,'2014-08-06 12:16:35',213949,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(297175,'2014-08-06 12:16:51',252885,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297176,'2014-08-06 12:17:07',252886,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(297177,'2014-08-06 12:17:26',252887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297178,'2014-08-06 12:18:20',252888,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297179,'2014-08-06 12:19:27',252889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297180,'2014-08-06 12:22:06',252890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297181,'2014-08-06 12:25:56',252891,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(297182,'2014-08-06 12:26:25',252892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297183,'2014-08-06 12:26:33',252893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297184,'2014-08-06 12:29:16',252894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297185,'2014-08-06 12:30:24',252895,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297186,'2014-08-06 12:31:34',221830,1,NULL,NULL,NULL,'desktop',NULL),
(297187,'2014-08-06 12:31:55',233414,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(297188,'2014-08-06 12:32:06',217706,1,NULL,NULL,NULL,'mobile',NULL),
(297189,'2014-08-06 12:34:01',252896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297190,'2014-08-06 12:34:50',252897,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(297191,'2014-08-06 12:37:32',215413,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(297192,'2014-08-06 12:37:37',252898,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(297193,'2014-08-06 12:38:30',221452,1,NULL,NULL,NULL,'mobile',NULL),
(297194,'2014-08-06 12:39:02',252899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297195,'2014-08-06 12:39:05',220580,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(297196,'2014-08-06 12:41:46',252900,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297197,'2014-08-06 12:43:08',252901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297198,'2014-08-06 12:44:00',242864,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(297199,'2014-08-06 12:46:26',243343,1,NULL,NULL,NULL,'desktop',NULL),
(297200,'2014-08-06 12:46:47',221559,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(297201,'2014-08-06 12:47:14',252902,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297202,'2014-08-06 12:48:19',252903,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297203,'2014-08-06 12:48:50',252904,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(297204,'2014-08-06 12:49:57',252905,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297205,'2014-08-06 12:51:01',252906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297206,'2014-08-06 12:52:05',252907,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297207,'2014-08-06 12:52:23',252908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297208,'2014-08-06 12:53:51',252909,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(297209,'2014-08-06 12:54:15',252910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297210,'2014-08-06 12:55:26',252911,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(297211,'2014-08-06 12:56:31',252912,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297212,'2014-08-06 12:57:17',252913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297213,'2014-08-06 12:57:37',250848,1,NULL,NULL,NULL,'desktop',NULL),
(297214,'2014-08-06 12:59:32',252914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297215,'2014-08-06 12:59:43',252915,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297216,'2014-08-06 13:01:18',252916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297217,'2014-08-06 13:01:39',252917,0,NULL,NULL,NULL,'mobile',NULL),
(297218,'2014-08-06 13:03:26',252918,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297219,'2014-08-06 13:03:32',252919,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297220,'2014-08-06 13:04:13',252920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297221,'2014-08-06 13:06:38',252921,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297222,'2014-08-06 13:06:40',252922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297223,'2014-08-06 13:09:19',252923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297224,'2014-08-06 13:09:32',252924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297225,'2014-08-06 13:11:42',252925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297226,'2014-08-06 13:12:40',252926,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(297227,'2014-08-06 13:13:16',231301,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(297228,'2014-08-06 13:13:23',252927,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(297229,'2014-08-06 13:15:03',252928,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297230,'2014-08-06 13:17:14',252929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297231,'2014-08-06 13:18:24',252930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297232,'2014-08-06 13:20:24',234860,1,NULL,NULL,NULL,'mobile',NULL),
(297233,'2014-08-06 13:22:31',252931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297234,'2014-08-06 13:22:53',252932,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297235,'2014-08-06 13:25:02',252933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297236,'2014-08-06 13:25:34',252934,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297237,'2014-08-06 13:28:33',252935,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297238,'2014-08-06 13:32:02',252936,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(297239,'2014-08-06 13:32:56',252937,0,NULL,NULL,NULL,'desktop',NULL),
(297240,'2014-08-06 13:35:10',252938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297241,'2014-08-06 13:36:27',252939,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297242,'2014-08-06 13:37:44',252940,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(297243,'2014-08-06 13:38:51',252941,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(297244,'2014-08-06 13:40:03',252942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297245,'2014-08-06 13:41:23',252943,0,NULL,NULL,NULL,'mobile',NULL),
(297246,'2014-08-06 13:41:28',234305,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(297247,'2014-08-06 13:43:14',252944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297248,'2014-08-06 13:43:33',252945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297249,'2014-08-06 13:47:03',252946,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297250,'2014-08-06 13:47:54',240379,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(297251,'2014-08-06 13:48:56',252947,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(297252,'2014-08-06 13:49:03',252948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297253,'2014-08-06 13:49:28',252949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297254,'2014-08-06 13:49:47',252950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297255,'2014-08-06 13:50:49',252951,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297256,'2014-08-06 13:53:32',252952,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(297257,'2014-08-06 13:53:58',224536,1,NULL,NULL,NULL,'desktop',NULL),
(297258,'2014-08-06 13:56:30',252953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297259,'2014-08-06 13:56:38',226327,1,NULL,NULL,NULL,'desktop',NULL),
(297260,'2014-08-06 13:57:11',252954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297261,'2014-08-06 13:57:55',232533,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(297262,'2014-08-06 13:59:34',236009,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(297263,'2014-08-06 13:59:57',252955,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297264,'2014-08-06 14:00:40',252956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297265,'2014-08-06 14:05:29',252957,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(297266,'2014-08-06 14:06:07',252958,0,NULL,NULL,NULL,'desktop',NULL),
(297267,'2014-08-06 14:07:34',252959,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(297268,'2014-08-06 14:08:10',252960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297269,'2014-08-06 14:09:01',252961,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297270,'2014-08-06 14:09:15',232156,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(297271,'2014-08-06 14:09:23',252962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297272,'2014-08-06 14:09:28',252963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297273,'2014-08-06 14:11:26',252964,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(297274,'2014-08-06 14:13:02',252965,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297275,'2014-08-06 14:13:30',252966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297276,'2014-08-06 14:14:13',252967,0,NULL,NULL,NULL,'desktop',NULL),
(297277,'2014-08-06 14:15:53',252968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297278,'2014-08-06 14:15:57',252969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297279,'2014-08-06 14:16:41',252970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297280,'2014-08-06 14:17:18',252971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297281,'2014-08-06 14:17:46',252972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297282,'2014-08-06 14:18:38',252973,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(297283,'2014-08-06 14:18:59',252974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297284,'2014-08-06 14:20:37',252975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297285,'2014-08-06 14:21:15',252976,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(297286,'2014-08-06 14:22:42',252977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297287,'2014-08-06 14:23:44',252978,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(297288,'2014-08-06 14:23:49',252979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297289,'2014-08-06 14:25:35',252980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297290,'2014-08-06 14:28:05',252981,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(297291,'2014-08-06 14:28:28',252982,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(297292,'2014-08-06 14:28:48',252983,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297293,'2014-08-06 14:34:32',252984,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297294,'2014-08-06 14:36:47',252985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297295,'2014-08-06 14:38:01',252986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297296,'2014-08-06 14:39:33',247700,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(297297,'2014-08-06 14:41:11',252987,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297298,'2014-08-06 14:41:40',242165,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(297299,'2014-08-06 14:42:09',252988,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(297300,'2014-08-06 14:42:23',252989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297301,'2014-08-06 14:43:09',252990,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297302,'2014-08-06 14:43:47',252991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297303,'2014-08-06 14:44:36',247379,1,NULL,NULL,NULL,'mobile',NULL),
(297304,'2014-08-06 14:46:42',252992,0,NULL,NULL,NULL,'desktop',NULL),
(297305,'2014-08-06 14:47:08',252993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297306,'2014-08-06 14:47:43',252994,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297307,'2014-08-06 14:48:45',252995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297308,'2014-08-06 14:49:24',252996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297309,'2014-08-06 14:49:30',224237,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(297310,'2014-08-06 14:50:38',252997,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297311,'2014-08-06 14:50:56',252998,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(297312,'2014-08-06 14:51:23',249384,1,NULL,NULL,NULL,'desktop',NULL),
(297313,'2014-08-06 14:52:08',252999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297314,'2014-08-06 14:52:20',253000,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(297315,'2014-08-06 14:55:06',253001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297316,'2014-08-06 14:57:05',229842,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(297317,'2014-08-06 14:57:24',253002,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297318,'2014-08-06 14:57:52',212349,1,NULL,NULL,NULL,'desktop',NULL),
(297319,'2014-08-06 15:00:00',253003,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(297320,'2014-08-06 15:01:35',253004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297321,'2014-08-06 15:02:18',253005,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297322,'2014-08-06 15:02:28',237800,1,NULL,NULL,NULL,'mobile',NULL),
(297323,'2014-08-06 15:04:33',253006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297324,'2014-08-06 15:06:57',253007,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(297325,'2014-08-06 15:09:23',253008,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297326,'2014-08-06 15:09:24',253009,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(297327,'2014-08-06 15:09:30',218286,1,NULL,NULL,NULL,'desktop',NULL),
(297328,'2014-08-06 15:10:36',242967,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(297329,'2014-08-06 15:11:32',253010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297330,'2014-08-06 15:13:36',253011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297331,'2014-08-06 15:14:21',253012,0,NULL,NULL,NULL,'mobile',NULL),
(297332,'2014-08-06 15:15:08',253013,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297333,'2014-08-06 15:15:09',253014,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297334,'2014-08-06 15:15:54',225950,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(297335,'2014-08-06 15:16:19',253015,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297336,'2014-08-06 15:16:25',253016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297337,'2014-08-06 15:18:17',253017,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297338,'2014-08-06 15:18:53',253018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297339,'2014-08-06 15:19:28',253019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297340,'2014-08-06 15:27:56',253020,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(297341,'2014-08-06 15:28:56',238652,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(297342,'2014-08-06 15:29:44',253021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297343,'2014-08-06 15:31:47',253022,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(297344,'2014-08-06 15:35:18',253023,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(297345,'2014-08-06 15:35:45',253024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297346,'2014-08-06 15:36:01',243292,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(297347,'2014-08-06 15:38:58',253025,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297348,'2014-08-06 15:39:07',253026,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(297349,'2014-08-06 15:39:39',229450,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(297350,'2014-08-06 15:39:46',253027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297351,'2014-08-06 15:40:31',253028,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(297352,'2014-08-06 15:41:43',253029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297353,'2014-08-06 15:43:31',253030,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(297354,'2014-08-06 15:44:17',253031,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297355,'2014-08-06 15:45:53',253032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297356,'2014-08-06 15:47:57',253033,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(297357,'2014-08-06 15:50:30',253034,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297358,'2014-08-06 15:50:32',237486,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(297359,'2014-08-06 15:50:35',253035,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297360,'2014-08-06 15:51:02',253036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297361,'2014-08-06 15:51:48',226976,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(297362,'2014-08-06 15:53:00',253037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297363,'2014-08-06 15:53:19',253038,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297364,'2014-08-06 15:54:38',253039,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297365,'2014-08-06 15:55:28',214368,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(297366,'2014-08-06 15:56:41',253040,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297367,'2014-08-06 15:58:59',253041,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297368,'2014-08-06 15:59:50',253042,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297369,'2014-08-06 16:02:49',253043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297370,'2014-08-06 16:03:14',253044,0,NULL,NULL,NULL,'desktop',NULL),
(297371,'2014-08-06 16:06:28',253045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297372,'2014-08-06 16:12:01',253046,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(297373,'2014-08-06 16:13:34',231506,1,NULL,NULL,NULL,'desktop',NULL),
(297374,'2014-08-06 16:14:41',227000,1,NULL,NULL,NULL,'mobile',NULL),
(297375,'2014-08-06 16:18:30',253047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297376,'2014-08-06 16:20:28',253048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297377,'2014-08-06 16:21:10',253049,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297378,'2014-08-06 16:21:31',253050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297379,'2014-08-06 16:24:05',216670,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(297380,'2014-08-06 16:25:11',253051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297381,'2014-08-06 16:26:38',253052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297382,'2014-08-06 16:27:03',253053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297383,'2014-08-06 16:28:53',236694,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(297384,'2014-08-06 16:30:39',243613,1,NULL,NULL,NULL,'mobile',NULL),
(297385,'2014-08-06 16:31:13',253054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297386,'2014-08-06 16:33:04',253055,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(297387,'2014-08-06 16:34:00',253056,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297388,'2014-08-06 16:35:22',224340,1,NULL,NULL,NULL,'desktop',NULL),
(297389,'2014-08-06 16:36:07',210040,1,NULL,NULL,NULL,'desktop',NULL),
(297390,'2014-08-06 16:38:32',242956,1,NULL,NULL,NULL,'mobile',NULL),
(297391,'2014-08-06 16:42:09',253057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297392,'2014-08-06 16:42:23',233675,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(297393,'2014-08-06 16:43:28',253058,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(297394,'2014-08-06 16:43:57',253059,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(297395,'2014-08-06 16:43:58',253060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297396,'2014-08-06 16:44:00',253061,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297397,'2014-08-06 16:44:07',230981,1,NULL,NULL,NULL,'mobile',NULL),
(297398,'2014-08-06 16:46:36',253062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297399,'2014-08-06 16:47:21',229801,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(297400,'2014-08-06 16:48:55',253063,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(297401,'2014-08-06 16:49:27',253064,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297402,'2014-08-06 16:52:53',253065,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(297403,'2014-08-06 16:57:02',253066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297404,'2014-08-06 16:57:04',253067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297405,'2014-08-06 17:00:19',237771,1,NULL,NULL,NULL,'mobile',NULL),
(297406,'2014-08-06 17:01:19',253068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297407,'2014-08-06 17:04:17',253069,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(297408,'2014-08-06 17:07:31',253070,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(297409,'2014-08-06 17:07:37',253071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297410,'2014-08-06 17:09:12',253072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297411,'2014-08-06 17:09:55',226502,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(297412,'2014-08-06 17:14:17',253073,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297413,'2014-08-06 17:15:31',253074,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297414,'2014-08-06 17:16:48',253075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297415,'2014-08-06 17:17:51',253076,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297416,'2014-08-06 17:21:02',253077,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(297417,'2014-08-06 17:21:27',253078,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(297418,'2014-08-06 17:22:59',223314,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(297419,'2014-08-06 17:23:57',253079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297420,'2014-08-06 17:24:56',253080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297421,'2014-08-06 17:27:11',253081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297422,'2014-08-06 17:27:23',253082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297423,'2014-08-06 17:30:26',253083,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(297424,'2014-08-06 17:31:21',253084,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297425,'2014-08-06 17:32:24',253085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297426,'2014-08-06 17:32:54',253086,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(297427,'2014-08-06 17:33:14',253087,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297428,'2014-08-06 17:33:17',253088,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297429,'2014-08-06 17:33:59',253089,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(297430,'2014-08-06 17:36:06',253090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297431,'2014-08-06 17:37:01',253091,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297432,'2014-08-06 17:38:14',253092,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297433,'2014-08-06 17:38:17',253093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297434,'2014-08-06 17:43:02',253094,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297435,'2014-08-06 17:43:31',249782,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(297436,'2014-08-06 17:44:03',253095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297437,'2014-08-06 17:47:34',253096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297438,'2014-08-06 17:48:31',253097,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297439,'2014-08-06 17:48:33',241258,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(297440,'2014-08-06 17:51:29',253098,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(297441,'2014-08-06 17:51:43',253099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297442,'2014-08-06 17:52:29',253100,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297443,'2014-08-06 17:53:58',253101,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(297444,'2014-08-06 17:54:04',253102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297445,'2014-08-06 17:58:48',249710,1,NULL,NULL,NULL,'desktop',NULL),
(297446,'2014-08-06 17:59:39',212531,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(297447,'2014-08-06 17:59:51',253103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297448,'2014-08-06 18:00:23',246071,1,NULL,NULL,NULL,'mobile',NULL),
(297449,'2014-08-06 18:01:22',253104,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(297450,'2014-08-06 18:01:33',253105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297451,'2014-08-06 18:04:49',253106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297452,'2014-08-06 18:05:27',243930,1,NULL,NULL,NULL,'desktop',NULL),
(297453,'2014-08-06 18:06:00',253107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297454,'2014-08-06 18:09:00',253108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297455,'2014-08-06 18:09:55',253109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297456,'2014-08-06 18:10:31',253110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297457,'2014-08-06 18:11:42',231792,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(297458,'2014-08-06 18:12:18',249660,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(297459,'2014-08-06 18:12:32',253111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297460,'2014-08-06 18:14:06',253112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297461,'2014-08-06 18:14:31',221203,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(297462,'2014-08-06 18:14:40',253113,0,NULL,NULL,NULL,'desktop',NULL),
(297463,'2014-08-06 18:17:08',253114,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(297464,'2014-08-06 18:17:25',253115,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297465,'2014-08-06 18:17:45',253116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297466,'2014-08-06 18:18:09',253117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297467,'2014-08-06 18:20:32',253118,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(297468,'2014-08-06 18:21:21',253119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297469,'2014-08-06 18:22:19',253120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297470,'2014-08-06 18:23:17',236503,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(297471,'2014-08-06 18:27:08',253121,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297472,'2014-08-06 18:32:19',253122,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297473,'2014-08-06 18:33:49',253123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297474,'2014-08-06 18:34:28',253124,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(297475,'2014-08-06 18:36:28',253125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297476,'2014-08-06 18:37:16',253126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297477,'2014-08-06 18:38:03',253127,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(297478,'2014-08-06 18:38:23',253128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297479,'2014-08-06 18:41:08',253129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297480,'2014-08-06 18:41:44',253130,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(297481,'2014-08-06 18:42:05',253131,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297482,'2014-08-06 18:43:33',246507,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(297483,'2014-08-06 18:46:34',253132,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297484,'2014-08-06 18:47:07',253133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297485,'2014-08-06 18:49:04',253134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297486,'2014-08-06 18:50:00',238711,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(297487,'2014-08-06 18:50:37',253135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297488,'2014-08-06 18:51:28',253136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297489,'2014-08-06 18:54:41',238326,1,NULL,NULL,NULL,'desktop',NULL),
(297490,'2014-08-06 18:57:20',247822,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(297491,'2014-08-06 18:57:59',237465,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(297492,'2014-08-06 18:59:43',253137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297493,'2014-08-06 19:00:15',253138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297494,'2014-08-06 19:06:20',253139,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(297495,'2014-08-06 19:06:35',244350,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(297496,'2014-08-06 19:08:55',253140,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297497,'2014-08-06 19:09:44',247596,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(297498,'2014-08-06 19:10:36',253141,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297499,'2014-08-06 19:13:09',253142,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(297500,'2014-08-06 19:13:59',253143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297501,'2014-08-06 19:15:46',253144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297502,'2014-08-06 19:16:35',253145,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297503,'2014-08-06 19:17:50',253146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297504,'2014-08-06 19:18:59',253147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297505,'2014-08-06 19:19:24',253148,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(297506,'2014-08-06 19:22:17',253149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297507,'2014-08-06 19:24:27',253150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297508,'2014-08-06 19:24:34',253151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297509,'2014-08-06 19:25:07',253152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297510,'2014-08-06 19:32:50',253153,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(297511,'2014-08-06 19:35:18',253154,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297512,'2014-08-06 19:37:00',253155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297513,'2014-08-06 19:37:46',253156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297514,'2014-08-06 19:40:06',253157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297515,'2014-08-06 19:45:21',253158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297516,'2014-08-06 19:48:16',253159,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297517,'2014-08-06 19:50:34',253160,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(297518,'2014-08-06 19:58:53',253161,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297519,'2014-08-06 19:59:47',253162,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(297520,'2014-08-06 20:00:12',253163,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297521,'2014-08-06 20:01:09',253164,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(297522,'2014-08-06 20:03:12',253165,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297523,'2014-08-06 20:03:45',253166,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297524,'2014-08-06 20:04:31',246657,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(297525,'2014-08-06 20:06:44',253167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297526,'2014-08-06 20:08:43',253168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297527,'2014-08-06 20:12:30',245831,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(297528,'2014-08-06 20:14:44',253169,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297529,'2014-08-06 20:17:01',253170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297530,'2014-08-06 20:20:13',253171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297531,'2014-08-06 20:21:36',253172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297532,'2014-08-06 20:21:59',233752,1,NULL,NULL,NULL,'desktop',NULL),
(297533,'2014-08-06 20:22:21',253173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297534,'2014-08-06 20:23:39',231920,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(297535,'2014-08-06 20:27:08',253174,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297536,'2014-08-06 20:27:20',253175,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297537,'2014-08-06 20:27:41',253176,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297538,'2014-08-06 20:29:42',253177,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297539,'2014-08-06 20:30:28',224143,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(297540,'2014-08-06 20:31:56',253178,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297541,'2014-08-06 20:39:21',253179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297542,'2014-08-06 20:40:16',253180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297543,'2014-08-06 20:41:21',213128,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(297544,'2014-08-06 20:41:28',224900,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(297545,'2014-08-06 20:46:08',253181,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297546,'2014-08-06 20:46:46',253182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297547,'2014-08-06 20:47:42',253183,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(297548,'2014-08-06 20:49:49',253184,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(297549,'2014-08-06 20:53:08',253185,0,NULL,NULL,NULL,'mobile',NULL),
(297550,'2014-08-06 20:53:22',253186,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297551,'2014-08-06 20:53:43',253187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297552,'2014-08-06 20:54:04',250232,1,NULL,NULL,NULL,'mobile',NULL),
(297553,'2014-08-06 21:00:47',253188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297554,'2014-08-06 21:01:09',253189,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(297555,'2014-08-06 21:07:40',253190,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(297556,'2014-08-06 21:08:21',253191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297557,'2014-08-06 21:08:23',253192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297558,'2014-08-06 21:08:38',253193,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(297559,'2014-08-06 21:08:59',246259,1,NULL,NULL,NULL,'mobile',NULL),
(297560,'2014-08-06 21:13:14',237856,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(297561,'2014-08-06 21:15:32',243965,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(297562,'2014-08-06 21:16:30',253194,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(297563,'2014-08-06 21:17:35',253195,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(297564,'2014-08-06 21:20:32',253196,0,NULL,NULL,NULL,'desktop',NULL),
(297565,'2014-08-06 21:21:25',253197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297566,'2014-08-06 21:23:24',253198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297567,'2014-08-06 21:24:02',253199,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297568,'2014-08-06 21:25:45',225914,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(297569,'2014-08-06 21:26:33',253200,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297570,'2014-08-06 21:27:18',253201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297571,'2014-08-06 21:28:07',253202,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(297572,'2014-08-06 21:32:36',253203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297573,'2014-08-06 21:33:09',253204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297574,'2014-08-06 21:40:12',253205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297575,'2014-08-06 21:43:25',242833,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(297576,'2014-08-06 21:44:48',253206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297577,'2014-08-06 21:46:03',247975,1,NULL,NULL,NULL,'desktop',NULL),
(297578,'2014-08-06 21:49:32',237400,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(297579,'2014-08-06 21:49:34',253207,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297580,'2014-08-06 22:02:44',232629,1,NULL,NULL,NULL,'desktop',NULL),
(297581,'2014-08-06 22:06:25',253208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297582,'2014-08-06 22:09:43',253209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297583,'2014-08-06 22:12:49',242572,1,NULL,NULL,NULL,'desktop',NULL),
(297584,'2014-08-06 22:13:26',253210,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297585,'2014-08-06 22:14:28',253211,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297586,'2014-08-06 22:14:48',253212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297587,'2014-08-06 22:15:21',253213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297588,'2014-08-06 22:18:24',253214,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(297589,'2014-08-06 22:18:55',253215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297590,'2014-08-06 22:23:10',242855,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(297591,'2014-08-06 22:24:01',253216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297592,'2014-08-06 22:33:37',253217,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(297593,'2014-08-06 22:36:25',253218,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297594,'2014-08-06 22:40:16',253219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297595,'2014-08-06 22:41:41',253220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297596,'2014-08-06 22:44:49',253221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297597,'2014-08-06 22:47:50',253222,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297598,'2014-08-06 22:49:56',253223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297599,'2014-08-06 22:49:59',243866,1,NULL,NULL,NULL,'mobile',NULL),
(297600,'2014-08-06 22:50:08',253224,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297601,'2014-08-06 22:53:49',227681,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(297602,'2014-08-06 22:57:47',253225,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297603,'2014-08-06 23:01:59',253226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297604,'2014-08-06 23:02:49',253227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297605,'2014-08-06 23:10:17',253228,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297606,'2014-08-06 23:12:09',253229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297607,'2014-08-06 23:12:29',253230,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297608,'2014-08-06 23:12:57',253231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297609,'2014-08-06 23:21:30',253232,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(297610,'2014-08-06 23:22:54',253233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297611,'2014-08-06 23:26:11',253234,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(297612,'2014-08-06 23:28:12',253235,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297613,'2014-08-06 23:32:17',253236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297614,'2014-08-06 23:35:58',253237,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(297615,'2014-08-06 23:43:11',253238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297616,'2014-08-06 23:43:20',253239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297617,'2014-08-06 23:44:39',253240,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297618,'2014-08-06 23:44:40',253241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297619,'2014-08-06 23:45:34',253242,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297620,'2014-08-06 23:47:34',253243,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297621,'2014-08-06 23:51:49',253244,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297622,'2014-08-06 23:53:01',253245,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(297623,'2014-08-06 23:55:02',253246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297624,'2014-08-06 23:56:26',253247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297625,'2014-08-06 23:56:50',253248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297626,'2014-08-06 23:57:49',253249,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297627,'2014-08-06 23:59:28',218487,1,NULL,NULL,NULL,'desktop',NULL),
(297628,'2014-08-07 00:01:30',253250,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297629,'2014-08-07 00:04:13',253251,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297630,'2014-08-07 00:13:05',253252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297631,'2014-08-07 00:16:31',227551,1,NULL,NULL,NULL,'desktop',NULL),
(297632,'2014-08-07 00:22:23',253253,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297633,'2014-08-07 00:22:55',253254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297634,'2014-08-07 00:24:08',244036,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(297635,'2014-08-07 00:32:33',253255,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297636,'2014-08-07 00:33:21',253256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297637,'2014-08-07 00:37:18',253257,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(297638,'2014-08-07 00:43:05',253258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297639,'2014-08-07 00:43:17',253259,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297640,'2014-08-07 00:43:31',253260,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297641,'2014-08-07 00:48:03',253261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297642,'2014-08-07 00:48:38',253262,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297643,'2014-08-07 00:50:38',253263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297644,'2014-08-07 00:51:25',253264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297645,'2014-08-07 00:54:28',253265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297646,'2014-08-07 00:55:18',253266,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297647,'2014-08-07 00:58:06',253267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297648,'2014-08-07 01:02:16',253268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297649,'2014-08-07 01:11:04',212321,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(297650,'2014-08-07 01:16:48',253269,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(297651,'2014-08-07 01:25:24',253270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297652,'2014-08-07 01:25:52',238812,1,NULL,NULL,NULL,'desktop',NULL),
(297653,'2014-08-07 01:31:53',253271,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297654,'2014-08-07 01:40:16',221706,1,NULL,NULL,NULL,'desktop',NULL),
(297655,'2014-08-07 01:43:57',253272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297656,'2014-08-07 01:48:51',253273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297657,'2014-08-07 02:06:14',253274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297658,'2014-08-07 02:13:41',253275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297659,'2014-08-07 02:20:56',253276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297660,'2014-08-07 02:28:33',253277,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297661,'2014-08-07 02:35:07',253278,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(297662,'2014-08-07 02:45:27',253279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297663,'2014-08-07 02:48:01',253280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297664,'2014-08-07 02:57:59',253281,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(297665,'2014-08-07 03:01:35',253282,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(297666,'2014-08-07 03:02:12',253283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297667,'2014-08-07 03:03:31',253284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297668,'2014-08-07 03:08:28',253285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297669,'2014-08-07 03:08:29',253286,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(297670,'2014-08-07 03:33:14',253287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297671,'2014-08-07 03:34:15',253288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297672,'2014-08-07 03:49:03',253289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297673,'2014-08-07 03:54:16',253290,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297674,'2014-08-07 04:02:15',253291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297675,'2014-08-07 04:02:40',253292,0,NULL,NULL,NULL,'desktop',NULL),
(297676,'2014-08-07 04:25:42',253293,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(297677,'2014-08-07 04:27:34',253294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297678,'2014-08-07 04:32:06',253295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297679,'2014-08-07 04:33:08',253296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297680,'2014-08-07 04:36:02',253297,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297681,'2014-08-07 04:40:34',253298,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(297682,'2014-08-07 04:57:21',253299,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297683,'2014-08-07 05:00:12',253300,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(297684,'2014-08-07 05:02:07',253301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297685,'2014-08-07 05:04:11',253302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297686,'2014-08-07 05:08:33',253303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297687,'2014-08-07 05:08:51',253304,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(297688,'2014-08-07 05:43:14',235235,1,NULL,NULL,NULL,'desktop',NULL),
(297689,'2014-08-07 05:47:43',253305,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(297690,'2014-08-07 05:48:18',253306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297691,'2014-08-07 05:48:19',253307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297692,'2014-08-07 06:04:22',253308,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297693,'2014-08-07 06:05:02',253309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297694,'2014-08-07 06:06:20',253310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297695,'2014-08-07 06:07:03',253311,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(297696,'2014-08-07 06:07:18',253312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297697,'2014-08-07 06:07:27',253313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297698,'2014-08-07 06:09:03',253314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297699,'2014-08-07 06:11:21',253315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297700,'2014-08-07 06:18:06',253316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297701,'2014-08-07 06:19:46',253317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297702,'2014-08-07 06:25:31',253318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297703,'2014-08-07 06:38:22',253319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297704,'2014-08-07 06:39:43',253320,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(297705,'2014-08-07 06:41:26',253321,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297706,'2014-08-07 06:43:00',221817,1,NULL,NULL,NULL,'mobile',NULL),
(297707,'2014-08-07 06:46:58',253322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297708,'2014-08-07 06:47:09',253323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297709,'2014-08-07 06:48:14',253324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297710,'2014-08-07 06:48:53',244945,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(297711,'2014-08-07 06:50:42',226174,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(297712,'2014-08-07 06:53:03',253325,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297713,'2014-08-07 06:53:32',253326,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297714,'2014-08-07 07:00:06',253327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297715,'2014-08-07 07:09:05',253328,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297716,'2014-08-07 07:10:17',253329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297717,'2014-08-07 07:10:52',253330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297718,'2014-08-07 07:13:20',253331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297719,'2014-08-07 07:14:18',253332,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297720,'2014-08-07 07:16:22',249722,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(297721,'2014-08-07 07:20:10',217205,1,NULL,NULL,NULL,'desktop',NULL),
(297722,'2014-08-07 07:21:15',253333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297723,'2014-08-07 07:28:17',235136,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(297724,'2014-08-07 07:28:18',211769,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(297725,'2014-08-07 07:29:07',253334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297726,'2014-08-07 07:29:38',253335,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(297727,'2014-08-07 07:34:23',253336,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297728,'2014-08-07 07:34:31',253337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297729,'2014-08-07 07:35:10',253338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297730,'2014-08-07 07:35:56',253339,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297731,'2014-08-07 07:39:30',253340,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297732,'2014-08-07 07:52:24',253341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297733,'2014-08-07 07:52:43',253342,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(297734,'2014-08-07 07:58:01',232267,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(297735,'2014-08-07 07:58:31',253343,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(297736,'2014-08-07 08:00:00',241067,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(297737,'2014-08-07 08:00:09',253344,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(297738,'2014-08-07 08:01:58',253345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297739,'2014-08-07 08:03:07',240245,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(297740,'2014-08-07 08:03:13',253346,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297741,'2014-08-07 08:03:25',253347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297742,'2014-08-07 08:06:32',253348,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297743,'2014-08-07 08:07:00',241000,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(297744,'2014-08-07 08:07:07',253349,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297745,'2014-08-07 08:13:27',253350,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297746,'2014-08-07 08:13:54',253351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297747,'2014-08-07 08:17:05',253352,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(297748,'2014-08-07 08:17:47',253353,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297749,'2014-08-07 08:17:58',253354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297750,'2014-08-07 08:22:20',253355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297751,'2014-08-07 08:22:41',253356,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297752,'2014-08-07 08:22:43',253357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297753,'2014-08-07 08:29:15',253358,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(297754,'2014-08-07 08:31:20',253359,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297755,'2014-08-07 08:31:48',253360,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(297756,'2014-08-07 08:34:16',253361,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(297757,'2014-08-07 08:36:36',243360,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(297758,'2014-08-07 08:36:43',253362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297759,'2014-08-07 08:40:47',253363,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(297760,'2014-08-07 08:45:59',253364,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(297761,'2014-08-07 08:51:21',253365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297762,'2014-08-07 08:53:48',226059,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(297763,'2014-08-07 08:55:53',253366,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(297764,'2014-08-07 08:58:00',253367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297765,'2014-08-07 08:59:39',253368,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(297766,'2014-08-07 09:02:01',253369,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(297767,'2014-08-07 09:02:16',253370,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297768,'2014-08-07 09:02:40',253371,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(297769,'2014-08-07 09:03:26',242302,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(297770,'2014-08-07 09:04:16',236022,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(297771,'2014-08-07 09:04:33',253372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297772,'2014-08-07 09:05:20',253373,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297773,'2014-08-07 09:05:51',253374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297774,'2014-08-07 09:07:52',253375,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(297775,'2014-08-07 09:08:34',253376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297776,'2014-08-07 09:08:37',253377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297777,'2014-08-07 09:09:53',253378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297778,'2014-08-07 09:12:01',253379,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297779,'2014-08-07 09:12:02',253380,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(297780,'2014-08-07 09:15:21',253381,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297781,'2014-08-07 09:16:58',253382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297782,'2014-08-07 09:19:01',209869,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(297783,'2014-08-07 09:19:49',253383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297784,'2014-08-07 09:20:47',253384,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(297785,'2014-08-07 09:23:06',229268,1,NULL,NULL,NULL,'mobile',NULL),
(297786,'2014-08-07 09:24:59',253385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297787,'2014-08-07 09:36:01',253386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297788,'2014-08-07 09:38:46',253387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297789,'2014-08-07 09:39:14',253388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297790,'2014-08-07 09:40:38',224212,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(297791,'2014-08-07 09:40:53',253389,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297792,'2014-08-07 09:42:37',253390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297793,'2014-08-07 09:43:12',253391,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(297794,'2014-08-07 09:44:20',253392,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(297795,'2014-08-07 09:44:35',253393,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297796,'2014-08-07 09:44:52',253394,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(297797,'2014-08-07 09:46:04',253395,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297798,'2014-08-07 09:46:51',253396,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297799,'2014-08-07 09:49:10',253397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297800,'2014-08-07 09:49:40',253398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297801,'2014-08-07 09:50:12',253399,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297802,'2014-08-07 09:50:35',253400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297803,'2014-08-07 09:51:53',253401,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297804,'2014-08-07 09:52:10',253402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297805,'2014-08-07 09:54:47',253403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297806,'2014-08-07 10:03:22',226103,1,NULL,NULL,NULL,'mobile',NULL),
(297807,'2014-08-07 10:05:11',253404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297808,'2014-08-07 10:07:06',253405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297809,'2014-08-07 10:07:09',253406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297810,'2014-08-07 10:07:55',234240,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(297811,'2014-08-07 10:08:47',253407,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(297812,'2014-08-07 10:10:30',253408,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297813,'2014-08-07 10:13:09',239851,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(297814,'2014-08-07 10:15:07',233009,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(297815,'2014-08-07 10:16:58',253409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297816,'2014-08-07 10:17:46',253410,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297817,'2014-08-07 10:17:58',253411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297818,'2014-08-07 10:18:01',253412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297819,'2014-08-07 10:19:55',227068,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(297820,'2014-08-07 10:23:32',253413,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(297821,'2014-08-07 10:25:10',253414,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297822,'2014-08-07 10:25:56',253415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297823,'2014-08-07 10:30:33',253416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297824,'2014-08-07 10:33:10',253417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297825,'2014-08-07 10:34:15',253418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297826,'2014-08-07 10:35:17',253419,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(297827,'2014-08-07 10:37:18',253420,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(297828,'2014-08-07 10:37:30',244082,1,NULL,NULL,NULL,'desktop',NULL),
(297829,'2014-08-07 10:37:52',253421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297830,'2014-08-07 10:39:34',253422,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297831,'2014-08-07 10:39:55',253423,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297832,'2014-08-07 10:41:41',253424,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(297833,'2014-08-07 10:42:02',242055,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(297834,'2014-08-07 10:47:13',253425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297835,'2014-08-07 10:47:46',253426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297836,'2014-08-07 10:47:59',253427,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297837,'2014-08-07 10:48:24',253428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297838,'2014-08-07 10:48:55',253429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297839,'2014-08-07 10:49:22',253430,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(297840,'2014-08-07 10:50:17',253431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297841,'2014-08-07 10:50:55',253432,0,NULL,NULL,NULL,'desktop',NULL),
(297842,'2014-08-07 10:52:03',215284,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(297843,'2014-08-07 10:52:29',253433,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297844,'2014-08-07 10:53:22',222908,1,NULL,NULL,NULL,'desktop',NULL),
(297845,'2014-08-07 10:53:28',253434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297846,'2014-08-07 10:53:38',253435,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(297847,'2014-08-07 10:55:22',253436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297848,'2014-08-07 10:56:28',253437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297849,'2014-08-07 10:59:03',253438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297850,'2014-08-07 11:00:18',253439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297851,'2014-08-07 11:02:08',253440,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(297852,'2014-08-07 11:02:11',253441,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(297853,'2014-08-07 11:02:57',245008,1,NULL,NULL,NULL,'desktop',NULL),
(297854,'2014-08-07 11:03:03',253442,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(297855,'2014-08-07 11:04:08',253443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297856,'2014-08-07 11:05:21',253444,0,NULL,NULL,NULL,'mobile',NULL),
(297857,'2014-08-07 11:05:49',253445,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297858,'2014-08-07 11:06:10',226312,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(297859,'2014-08-07 11:09:38',253446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297860,'2014-08-07 11:10:52',253447,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297861,'2014-08-07 11:12:08',253448,0,NULL,NULL,NULL,'desktop',NULL),
(297862,'2014-08-07 11:12:49',253449,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(297863,'2014-08-07 11:14:16',253450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297864,'2014-08-07 11:15:49',253451,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(297865,'2014-08-07 11:16:46',226085,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(297866,'2014-08-07 11:17:15',223765,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(297867,'2014-08-07 11:17:22',253452,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297868,'2014-08-07 11:18:15',235069,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(297869,'2014-08-07 11:19:52',253453,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297870,'2014-08-07 11:22:13',231230,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(297871,'2014-08-07 11:22:17',253454,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(297872,'2014-08-07 11:23:02',253455,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(297873,'2014-08-07 11:28:12',253456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297874,'2014-08-07 11:29:28',253457,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297875,'2014-08-07 11:29:59',253458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297876,'2014-08-07 11:31:11',253459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297877,'2014-08-07 11:31:53',253460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297878,'2014-08-07 11:35:44',253461,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(297879,'2014-08-07 11:36:59',203854,1,NULL,NULL,NULL,'mobile',NULL),
(297880,'2014-08-07 11:38:36',253462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297881,'2014-08-07 11:39:16',227209,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(297882,'2014-08-07 11:39:35',253463,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(297883,'2014-08-07 11:40:06',253464,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297884,'2014-08-07 11:41:39',253465,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297885,'2014-08-07 11:41:43',244632,1,NULL,NULL,NULL,'mobile',NULL),
(297886,'2014-08-07 11:42:36',253466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297887,'2014-08-07 11:44:34',253467,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(297888,'2014-08-07 11:45:27',253468,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297889,'2014-08-07 11:48:40',253469,0,NULL,NULL,NULL,'desktop',NULL),
(297890,'2014-08-07 11:50:56',253470,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297891,'2014-08-07 11:53:29',237814,1,NULL,NULL,NULL,'desktop',NULL),
(297892,'2014-08-07 11:54:13',253471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297893,'2014-08-07 11:56:05',253472,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297894,'2014-08-07 11:58:31',253473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297895,'2014-08-07 11:59:21',253474,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(297896,'2014-08-07 12:00:11',253475,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(297897,'2014-08-07 12:00:49',229094,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(297898,'2014-08-07 12:03:02',253476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297899,'2014-08-07 12:03:19',253477,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297900,'2014-08-07 12:03:22',253478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297901,'2014-08-07 12:06:19',253479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297902,'2014-08-07 12:14:20',253480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297903,'2014-08-07 12:15:38',253481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297904,'2014-08-07 12:16:38',200594,1,NULL,NULL,NULL,'desktop',NULL),
(297905,'2014-08-07 12:17:39',253482,0,NULL,NULL,NULL,'desktop',NULL),
(297906,'2014-08-07 12:18:55',253483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297907,'2014-08-07 12:19:15',253484,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(297908,'2014-08-07 12:20:02',253485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297909,'2014-08-07 12:21:19',253486,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297910,'2014-08-07 12:26:47',253487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297911,'2014-08-07 12:27:07',253488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297912,'2014-08-07 12:31:13',253489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297913,'2014-08-07 12:32:47',253490,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(297914,'2014-08-07 12:34:45',253491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297915,'2014-08-07 12:36:44',253492,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297916,'2014-08-07 12:36:56',253493,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297917,'2014-08-07 12:40:40',253494,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297918,'2014-08-07 12:41:07',253495,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(297919,'2014-08-07 12:42:46',227643,1,NULL,NULL,NULL,'desktop',NULL),
(297920,'2014-08-07 12:43:21',253496,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(297921,'2014-08-07 12:43:22',253497,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297922,'2014-08-07 12:44:04',253498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297923,'2014-08-07 12:44:14',253499,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297924,'2014-08-07 12:44:31',253500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297925,'2014-08-07 12:46:24',223158,1,NULL,NULL,NULL,'desktop',NULL),
(297926,'2014-08-07 12:48:36',223826,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(297927,'2014-08-07 12:48:53',240792,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(297928,'2014-08-07 12:49:40',253501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297929,'2014-08-07 12:50:12',249057,1,NULL,NULL,NULL,'mobile',NULL),
(297930,'2014-08-07 12:50:24',253502,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(297931,'2014-08-07 12:52:00',253503,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(297932,'2014-08-07 12:52:21',232329,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(297933,'2014-08-07 12:52:43',253504,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(297934,'2014-08-07 12:54:48',248422,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(297935,'2014-08-07 12:59:32',253505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297936,'2014-08-07 12:59:46',253506,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(297937,'2014-08-07 13:00:25',253507,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(297938,'2014-08-07 13:00:50',253508,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(297939,'2014-08-07 13:01:08',253509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297940,'2014-08-07 13:02:26',253510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297941,'2014-08-07 13:04:24',253511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297942,'2014-08-07 13:05:09',244724,1,NULL,NULL,NULL,'desktop',NULL),
(297943,'2014-08-07 13:05:09',253512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297944,'2014-08-07 13:05:09',253513,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(297945,'2014-08-07 13:05:19',253514,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(297946,'2014-08-07 13:07:53',253515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297947,'2014-08-07 13:08:23',250642,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(297948,'2014-08-07 13:08:50',253516,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297949,'2014-08-07 13:11:32',253517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297950,'2014-08-07 13:12:24',253518,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(297951,'2014-08-07 13:12:39',253519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297952,'2014-08-07 13:14:05',253520,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(297953,'2014-08-07 13:16:49',253521,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(297954,'2014-08-07 13:18:14',253522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297955,'2014-08-07 13:18:28',253523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297956,'2014-08-07 13:20:32',253524,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(297957,'2014-08-07 13:23:55',253525,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297958,'2014-08-07 13:24:04',253526,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297959,'2014-08-07 13:24:40',253527,0,NULL,NULL,NULL,'desktop',NULL),
(297960,'2014-08-07 13:25:24',253528,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(297961,'2014-08-07 13:25:28',226689,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(297962,'2014-08-07 13:25:56',253529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297963,'2014-08-07 13:26:31',253530,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(297964,'2014-08-07 13:26:54',234071,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(297965,'2014-08-07 13:26:55',253531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297966,'2014-08-07 13:28:38',246066,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(297967,'2014-08-07 13:28:59',253532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297968,'2014-08-07 13:29:17',253533,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(297969,'2014-08-07 13:31:19',253534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297970,'2014-08-07 13:31:41',253535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297971,'2014-08-07 13:31:54',244941,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(297972,'2014-08-07 13:35:53',234351,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(297973,'2014-08-07 13:36:27',247175,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(297974,'2014-08-07 13:37:52',253536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297975,'2014-08-07 13:38:38',253537,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(297976,'2014-08-07 13:38:45',253538,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297977,'2014-08-07 13:39:04',253539,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297978,'2014-08-07 13:40:07',253540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297979,'2014-08-07 13:40:50',253541,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297980,'2014-08-07 13:44:10',253542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297981,'2014-08-07 13:44:48',253543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297982,'2014-08-07 13:46:00',253544,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(297983,'2014-08-07 13:46:01',227876,1,NULL,NULL,NULL,'mobile',NULL),
(297984,'2014-08-07 13:47:45',253545,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297985,'2014-08-07 13:48:04',253546,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(297986,'2014-08-07 13:48:13',253547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297987,'2014-08-07 13:48:47',216969,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(297988,'2014-08-07 13:49:19',253548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297989,'2014-08-07 13:53:59',253549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297990,'2014-08-07 13:54:21',253550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297991,'2014-08-07 13:54:57',253551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297992,'2014-08-07 13:55:28',253552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297993,'2014-08-07 13:57:42',253553,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(297994,'2014-08-07 13:58:16',253554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297995,'2014-08-07 13:58:24',253555,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(297996,'2014-08-07 14:00:12',238636,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(297997,'2014-08-07 14:00:27',253556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297998,'2014-08-07 14:01:21',253557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(297999,'2014-08-07 14:02:18',253558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298000,'2014-08-07 14:02:50',253559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298001,'2014-08-07 14:02:50',253560,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(298002,'2014-08-07 14:03:02',253561,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(298003,'2014-08-07 14:03:27',253562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298004,'2014-08-07 14:03:58',253563,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298005,'2014-08-07 14:05:36',253564,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(298006,'2014-08-07 14:08:13',216414,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(298007,'2014-08-07 14:09:12',236318,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(298008,'2014-08-07 14:13:29',224674,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(298009,'2014-08-07 14:17:01',253565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298010,'2014-08-07 14:17:12',253566,0,NULL,NULL,NULL,'mobile',NULL),
(298011,'2014-08-07 14:17:41',253567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298012,'2014-08-07 14:18:45',253568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298013,'2014-08-07 14:20:16',253569,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(298014,'2014-08-07 14:20:23',208261,1,NULL,NULL,NULL,'desktop',NULL),
(298015,'2014-08-07 14:20:28',253570,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298016,'2014-08-07 14:21:28',226558,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(298017,'2014-08-07 14:21:29',253571,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298018,'2014-08-07 14:21:47',243597,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(298019,'2014-08-07 14:22:07',253572,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298020,'2014-08-07 14:23:07',253573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298021,'2014-08-07 14:27:21',253574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298022,'2014-08-07 14:30:05',236087,1,NULL,NULL,NULL,'desktop',NULL),
(298023,'2014-08-07 14:30:56',253575,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(298024,'2014-08-07 14:33:15',253576,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(298025,'2014-08-07 14:33:41',250029,1,NULL,NULL,NULL,'desktop',NULL),
(298026,'2014-08-07 14:35:07',253577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298027,'2014-08-07 14:38:12',253578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298028,'2014-08-07 14:38:50',253579,0,NULL,NULL,NULL,'mobile',NULL),
(298029,'2014-08-07 14:38:54',253580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298030,'2014-08-07 14:39:05',253581,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298031,'2014-08-07 14:39:15',209986,1,NULL,NULL,NULL,'mobile',NULL),
(298032,'2014-08-07 14:39:54',253582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298033,'2014-08-07 14:41:34',253583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298034,'2014-08-07 14:43:54',253584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298035,'2014-08-07 14:44:34',253585,0,NULL,NULL,NULL,'desktop',NULL),
(298036,'2014-08-07 14:44:40',226323,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(298037,'2014-08-07 14:44:54',253586,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(298038,'2014-08-07 14:45:30',253587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298039,'2014-08-07 14:45:46',243269,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(298040,'2014-08-07 14:46:55',253588,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298041,'2014-08-07 14:47:43',253589,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298042,'2014-08-07 14:51:01',253590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298043,'2014-08-07 14:53:21',217933,1,NULL,NULL,NULL,'desktop',NULL),
(298044,'2014-08-07 14:53:59',253591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298045,'2014-08-07 14:54:28',253592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298046,'2014-08-07 14:56:10',253593,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(298047,'2014-08-07 14:57:43',228220,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(298048,'2014-08-07 14:58:15',253594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298049,'2014-08-07 14:58:31',220729,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(298050,'2014-08-07 14:59:19',253595,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(298051,'2014-08-07 14:59:53',253596,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(298052,'2014-08-07 15:00:22',253597,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(298053,'2014-08-07 15:02:12',253598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298054,'2014-08-07 15:02:36',253599,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298055,'2014-08-07 15:03:29',253600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298056,'2014-08-07 15:03:51',224730,1,NULL,NULL,NULL,'mobile',NULL),
(298057,'2014-08-07 15:06:05',253601,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(298058,'2014-08-07 15:06:17',253602,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298059,'2014-08-07 15:06:30',253603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298060,'2014-08-07 15:06:45',233833,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(298061,'2014-08-07 15:06:55',244600,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(298062,'2014-08-07 15:08:23',253604,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(298063,'2014-08-07 15:09:01',253605,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(298064,'2014-08-07 15:09:42',253606,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(298065,'2014-08-07 15:09:51',253607,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298066,'2014-08-07 15:09:52',253608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298067,'2014-08-07 15:12:03',253609,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(298068,'2014-08-07 15:12:59',253610,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298069,'2014-08-07 15:13:33',242961,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(298070,'2014-08-07 15:16:57',253611,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298071,'2014-08-07 15:17:15',222065,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(298072,'2014-08-07 15:18:23',253612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298073,'2014-08-07 15:19:21',221292,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(298074,'2014-08-07 15:20:37',253613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298075,'2014-08-07 15:22:28',253614,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(298076,'2014-08-07 15:22:52',253615,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(298077,'2014-08-07 15:23:35',253616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298078,'2014-08-07 15:23:43',253617,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298079,'2014-08-07 15:26:25',253618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298080,'2014-08-07 15:26:52',253619,0,NULL,NULL,NULL,'desktop',NULL),
(298081,'2014-08-07 15:26:55',253620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298082,'2014-08-07 15:29:40',253621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298083,'2014-08-07 15:30:55',228278,1,NULL,NULL,NULL,'mobile',NULL),
(298084,'2014-08-07 15:32:28',253622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298085,'2014-08-07 15:36:23',253623,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(298086,'2014-08-07 15:37:16',253624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298087,'2014-08-07 15:37:21',248369,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(298088,'2014-08-07 15:37:43',253625,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(298089,'2014-08-07 15:39:03',253626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298090,'2014-08-07 15:40:57',253627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298091,'2014-08-07 15:43:40',253628,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(298092,'2014-08-07 15:45:19',234765,1,NULL,NULL,NULL,'mobile',NULL),
(298093,'2014-08-07 15:45:28',253629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298094,'2014-08-07 15:45:41',253630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298095,'2014-08-07 15:45:44',253631,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(298096,'2014-08-07 15:47:08',253632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298097,'2014-08-07 15:47:11',253633,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298098,'2014-08-07 15:48:03',215368,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(298099,'2014-08-07 15:50:31',253634,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(298100,'2014-08-07 15:52:23',253635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298101,'2014-08-07 15:52:33',253636,0,NULL,NULL,NULL,'mobile',NULL),
(298102,'2014-08-07 15:53:40',221799,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(298103,'2014-08-07 15:56:05',253637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298104,'2014-08-07 15:58:00',253638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298105,'2014-08-07 15:59:38',253639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298106,'2014-08-07 16:02:20',253640,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(298107,'2014-08-07 16:05:24',233161,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(298108,'2014-08-07 16:07:03',253641,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(298109,'2014-08-07 16:07:53',253642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298110,'2014-08-07 16:08:15',253643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298111,'2014-08-07 16:10:18',253644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298112,'2014-08-07 16:13:35',253645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298113,'2014-08-07 16:13:45',253646,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(298114,'2014-08-07 16:13:55',253647,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(298115,'2014-08-07 16:16:30',253648,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298116,'2014-08-07 16:16:49',253649,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(298117,'2014-08-07 16:17:06',253650,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298118,'2014-08-07 16:17:43',253651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298119,'2014-08-07 16:19:20',253652,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(298120,'2014-08-07 16:19:31',253653,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(298121,'2014-08-07 16:19:42',222179,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(298122,'2014-08-07 16:19:55',213676,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(298123,'2014-08-07 16:21:40',253654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298124,'2014-08-07 16:23:13',253655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298125,'2014-08-07 16:24:14',253656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298126,'2014-08-07 16:27:41',253657,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298127,'2014-08-07 16:29:10',237754,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(298128,'2014-08-07 16:29:31',253658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298129,'2014-08-07 16:30:57',253659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298130,'2014-08-07 16:32:24',253660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298131,'2014-08-07 16:32:55',253661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298132,'2014-08-07 16:33:46',216074,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(298133,'2014-08-07 16:33:59',253662,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298134,'2014-08-07 16:34:01',253663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298135,'2014-08-07 16:35:07',253664,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(298136,'2014-08-07 16:35:44',253665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298137,'2014-08-07 16:36:14',253666,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298138,'2014-08-07 16:37:25',231522,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(298139,'2014-08-07 16:38:13',253667,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298140,'2014-08-07 16:38:21',223365,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(298141,'2014-08-07 16:39:06',253668,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298142,'2014-08-07 16:40:41',253669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298143,'2014-08-07 16:42:55',253670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298144,'2014-08-07 16:45:01',249146,1,NULL,NULL,NULL,'desktop',NULL),
(298145,'2014-08-07 16:45:15',253671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298146,'2014-08-07 16:49:45',253672,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298147,'2014-08-07 16:52:08',253673,0,NULL,NULL,NULL,'mobile',NULL),
(298148,'2014-08-07 16:54:22',253674,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(298149,'2014-08-07 16:54:52',253675,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(298150,'2014-08-07 16:57:23',249041,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(298151,'2014-08-07 16:57:54',253676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298152,'2014-08-07 16:59:13',253677,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298153,'2014-08-07 17:00:15',214157,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(298154,'2014-08-07 17:00:22',253678,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298155,'2014-08-07 17:00:28',253679,0,NULL,NULL,NULL,'mobile',NULL),
(298156,'2014-08-07 17:04:50',253680,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(298157,'2014-08-07 17:06:04',253681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298158,'2014-08-07 17:06:15',253682,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(298159,'2014-08-07 17:07:17',253683,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(298160,'2014-08-07 17:07:41',253684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298161,'2014-08-07 17:11:41',253685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298162,'2014-08-07 17:12:33',225093,1,NULL,NULL,NULL,'desktop',NULL),
(298163,'2014-08-07 17:14:33',253686,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(298164,'2014-08-07 17:15:12',253687,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(298165,'2014-08-07 17:15:25',253688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298166,'2014-08-07 17:16:00',237742,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(298167,'2014-08-07 17:19:31',253689,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(298168,'2014-08-07 17:19:55',253690,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(298169,'2014-08-07 17:20:11',248314,1,NULL,NULL,NULL,'desktop',NULL),
(298170,'2014-08-07 17:21:24',253691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298171,'2014-08-07 17:21:42',214227,1,NULL,NULL,NULL,'desktop',NULL),
(298172,'2014-08-07 17:22:48',253692,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(298173,'2014-08-07 17:23:42',253693,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(298174,'2014-08-07 17:24:49',253694,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(298175,'2014-08-07 17:25:20',253695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298176,'2014-08-07 17:25:47',253696,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298177,'2014-08-07 17:26:23',253697,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298178,'2014-08-07 17:26:24',253698,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(298179,'2014-08-07 17:27:46',253699,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(298180,'2014-08-07 17:28:33',223847,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(298181,'2014-08-07 17:30:10',253700,0,NULL,NULL,NULL,'desktop',NULL),
(298182,'2014-08-07 17:30:35',253701,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(298183,'2014-08-07 17:33:08',253702,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298184,'2014-08-07 17:36:05',253703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298185,'2014-08-07 17:39:06',253704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298186,'2014-08-07 17:39:24',253705,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(298187,'2014-08-07 17:39:57',253706,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(298188,'2014-08-07 17:41:51',253707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298189,'2014-08-07 17:44:13',253708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298190,'2014-08-07 17:48:10',253709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298191,'2014-08-07 17:49:56',253710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298192,'2014-08-07 17:51:15',253711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298193,'2014-08-07 17:51:35',253712,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(298194,'2014-08-07 17:55:44',253713,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298195,'2014-08-07 17:56:52',253714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298196,'2014-08-07 17:58:36',253715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298197,'2014-08-07 18:01:50',253716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298198,'2014-08-07 18:02:18',253717,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298199,'2014-08-07 18:03:42',253718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298200,'2014-08-07 18:04:05',253719,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298201,'2014-08-07 18:04:07',253720,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(298202,'2014-08-07 18:06:12',253721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298203,'2014-08-07 18:07:40',253722,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(298204,'2014-08-07 18:08:56',236938,1,NULL,NULL,NULL,'mobile',NULL),
(298205,'2014-08-07 18:09:28',253723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298206,'2014-08-07 18:10:15',253724,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298207,'2014-08-07 18:10:19',253725,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298208,'2014-08-07 18:12:00',243748,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(298209,'2014-08-07 18:12:40',253726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298210,'2014-08-07 18:14:49',253727,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(298211,'2014-08-07 18:17:03',253728,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298212,'2014-08-07 18:17:27',253729,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(298213,'2014-08-07 18:18:58',253730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298214,'2014-08-07 18:20:16',253731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298215,'2014-08-07 18:23:00',253732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298216,'2014-08-07 18:23:13',253733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298217,'2014-08-07 18:23:32',253734,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(298218,'2014-08-07 18:24:14',253735,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298219,'2014-08-07 18:25:19',253736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298220,'2014-08-07 18:25:53',253737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298221,'2014-08-07 18:27:15',243119,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(298222,'2014-08-07 18:27:26',229701,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(298223,'2014-08-07 18:27:56',249311,1,NULL,NULL,NULL,'mobile',NULL),
(298224,'2014-08-07 18:28:54',249496,1,NULL,NULL,NULL,'mobile',NULL),
(298225,'2014-08-07 18:30:13',253738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298226,'2014-08-07 18:33:22',253739,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298227,'2014-08-07 18:35:21',253740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298228,'2014-08-07 18:38:26',253741,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(298229,'2014-08-07 18:40:33',253742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298230,'2014-08-07 18:45:48',253743,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(298231,'2014-08-07 18:47:34',253744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298232,'2014-08-07 18:51:09',224894,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(298233,'2014-08-07 18:59:41',253745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298234,'2014-08-07 18:59:57',253746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298235,'2014-08-07 19:00:08',253747,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(298236,'2014-08-07 19:03:01',253748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298237,'2014-08-07 19:04:07',253749,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(298238,'2014-08-07 19:08:08',253750,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(298239,'2014-08-07 19:13:18',253751,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(298240,'2014-08-07 19:15:56',253752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298241,'2014-08-07 19:16:30',253753,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298242,'2014-08-07 19:17:03',207918,1,NULL,NULL,NULL,'mobile',NULL),
(298243,'2014-08-07 19:18:19',253754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298244,'2014-08-07 19:20:05',253755,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(298245,'2014-08-07 19:22:07',227587,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(298246,'2014-08-07 19:22:40',253756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298247,'2014-08-07 19:23:11',218482,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(298248,'2014-08-07 19:26:48',253757,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(298249,'2014-08-07 19:30:59',253758,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(298250,'2014-08-07 19:32:50',253759,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(298251,'2014-08-07 19:32:58',253760,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298252,'2014-08-07 19:35:01',253761,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298253,'2014-08-07 19:35:41',253762,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(298254,'2014-08-07 19:35:58',253763,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(298255,'2014-08-07 19:36:18',253764,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(298256,'2014-08-07 19:38:01',253765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298257,'2014-08-07 19:43:44',231579,1,NULL,NULL,NULL,'desktop',NULL),
(298258,'2014-08-07 19:45:26',253766,0,NULL,NULL,NULL,'desktop',NULL),
(298259,'2014-08-07 19:49:12',253767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298260,'2014-08-07 19:51:39',253768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298261,'2014-08-07 19:51:54',253769,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(298262,'2014-08-07 19:51:59',253770,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298263,'2014-08-07 19:53:27',253771,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(298264,'2014-08-07 19:54:18',253772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298265,'2014-08-07 19:56:34',253773,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(298266,'2014-08-07 19:59:38',253774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298267,'2014-08-07 19:59:47',253775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298268,'2014-08-07 20:01:39',253776,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(298269,'2014-08-07 20:02:24',253777,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298270,'2014-08-07 20:02:59',253778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298271,'2014-08-07 20:04:02',253779,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(298272,'2014-08-07 20:04:56',253780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298273,'2014-08-07 20:07:16',253781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298274,'2014-08-07 20:09:01',253782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298275,'2014-08-07 20:09:23',253783,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(298276,'2014-08-07 20:10:29',253784,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298277,'2014-08-07 20:11:31',253785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298278,'2014-08-07 20:12:05',253786,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(298279,'2014-08-07 20:14:06',234318,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(298280,'2014-08-07 20:16:45',253787,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298281,'2014-08-07 20:18:49',253788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298282,'2014-08-07 20:20:14',240777,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(298283,'2014-08-07 20:21:45',253789,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298284,'2014-08-07 20:22:09',215838,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(298285,'2014-08-07 20:23:57',210180,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(298286,'2014-08-07 20:24:37',223876,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(298287,'2014-08-07 20:27:00',253790,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(298288,'2014-08-07 20:27:46',253791,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(298289,'2014-08-07 20:31:19',253792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298290,'2014-08-07 20:31:26',253793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298291,'2014-08-07 20:34:39',253794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298292,'2014-08-07 20:37:31',253795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298293,'2014-08-07 20:39:29',253796,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(298294,'2014-08-07 20:40:44',253797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298295,'2014-08-07 20:46:55',223423,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(298296,'2014-08-07 20:47:05',240640,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(298297,'2014-08-07 20:47:22',253798,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298298,'2014-08-07 20:47:23',253799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298299,'2014-08-07 21:00:44',222094,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(298300,'2014-08-07 21:01:05',225757,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(298301,'2014-08-07 21:02:17',243656,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(298302,'2014-08-07 21:03:07',253800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298303,'2014-08-07 21:03:12',243935,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(298304,'2014-08-07 21:03:54',226878,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(298305,'2014-08-07 21:08:51',246841,1,NULL,NULL,NULL,'desktop',NULL),
(298306,'2014-08-07 21:11:11',220834,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(298307,'2014-08-07 21:13:07',253801,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298308,'2014-08-07 21:14:18',253802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298309,'2014-08-07 21:18:59',253803,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(298310,'2014-08-07 21:20:11',253804,0,NULL,NULL,NULL,'desktop',NULL),
(298311,'2014-08-07 21:22:34',243291,1,NULL,NULL,NULL,'desktop',NULL),
(298312,'2014-08-07 21:27:38',253805,0,NULL,NULL,NULL,'desktop',NULL),
(298313,'2014-08-07 21:31:56',253806,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298314,'2014-08-07 21:33:04',233786,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(298315,'2014-08-07 21:36:09',253807,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298316,'2014-08-07 21:39:19',230473,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(298317,'2014-08-07 21:40:12',253808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298318,'2014-08-07 21:40:51',253809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298319,'2014-08-07 21:41:25',253810,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(298320,'2014-08-07 21:42:21',253811,0,NULL,NULL,NULL,'desktop',NULL),
(298321,'2014-08-07 21:43:57',253812,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(298322,'2014-08-07 21:46:56',253813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298323,'2014-08-07 21:50:18',228739,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(298324,'2014-08-07 21:53:21',253814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298325,'2014-08-07 21:53:25',253815,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298326,'2014-08-07 21:57:10',253816,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298327,'2014-08-07 22:00:11',253817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298328,'2014-08-07 22:02:14',253818,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298329,'2014-08-07 22:12:14',253819,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(298330,'2014-08-07 22:12:33',253820,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298331,'2014-08-07 22:12:55',253821,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298332,'2014-08-07 22:13:41',253822,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(298333,'2014-08-07 22:27:03',253823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298334,'2014-08-07 22:30:47',226343,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(298335,'2014-08-07 22:33:55',219043,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(298336,'2014-08-07 22:34:19',253824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298337,'2014-08-07 22:36:10',253825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298338,'2014-08-07 22:46:02',253826,0,NULL,NULL,NULL,'desktop',NULL),
(298339,'2014-08-07 22:50:39',253827,0,NULL,NULL,NULL,'desktop',NULL),
(298340,'2014-08-07 22:52:59',221129,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(298341,'2014-08-07 22:53:02',236314,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(298342,'2014-08-07 22:57:57',253828,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298343,'2014-08-07 23:04:01',253829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298344,'2014-08-07 23:05:50',253830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298345,'2014-08-07 23:08:27',220559,1,NULL,NULL,NULL,'desktop',NULL),
(298346,'2014-08-07 23:09:26',253831,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(298347,'2014-08-07 23:10:33',226657,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(298348,'2014-08-07 23:11:10',249131,1,NULL,NULL,NULL,'desktop',NULL),
(298349,'2014-08-07 23:12:28',207331,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(298350,'2014-08-07 23:13:19',253832,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298351,'2014-08-07 23:18:39',253833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298352,'2014-08-07 23:24:32',253834,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298353,'2014-08-07 23:24:39',240638,1,NULL,NULL,NULL,'mobile',NULL),
(298354,'2014-08-07 23:35:17',253835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298355,'2014-08-07 23:36:53',253836,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298356,'2014-08-07 23:37:07',208275,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(298357,'2014-08-07 23:50:12',253837,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298358,'2014-08-07 23:55:50',253838,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(298359,'2014-08-07 23:59:58',253839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298360,'2014-08-08 00:05:41',208165,1,NULL,NULL,NULL,'desktop',NULL),
(298361,'2014-08-08 00:11:53',253840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298362,'2014-08-08 00:19:27',253841,0,NULL,NULL,NULL,'mobile',NULL),
(298363,'2014-08-08 00:21:30',253842,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298364,'2014-08-08 00:31:01',253843,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(298365,'2014-08-08 00:31:48',253844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298366,'2014-08-08 00:33:03',253845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298367,'2014-08-08 00:35:34',253846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298368,'2014-08-08 00:40:44',253847,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298369,'2014-08-08 00:41:25',253848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298370,'2014-08-08 00:42:32',253849,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298371,'2014-08-08 00:48:31',253850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298372,'2014-08-08 00:52:16',253851,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(298373,'2014-08-08 00:56:34',253852,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298374,'2014-08-08 00:59:41',253853,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(298375,'2014-08-08 01:06:25',242771,1,NULL,NULL,NULL,'desktop',NULL),
(298376,'2014-08-08 01:11:39',223686,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(298377,'2014-08-08 01:13:23',227936,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(298378,'2014-08-08 01:18:28',253854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298379,'2014-08-08 01:20:25',253855,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(298380,'2014-08-08 01:25:29',253856,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298381,'2014-08-08 01:33:16',240411,1,NULL,NULL,NULL,'desktop',NULL),
(298382,'2014-08-08 01:33:29',242039,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(298383,'2014-08-08 01:36:03',253857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298384,'2014-08-08 01:45:02',253858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298385,'2014-08-08 01:45:53',253859,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298386,'2014-08-08 01:51:15',253860,0,NULL,NULL,NULL,'mobile',NULL),
(298387,'2014-08-08 01:53:50',253861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298388,'2014-08-08 01:57:37',253862,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298389,'2014-08-08 02:01:21',225068,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(298390,'2014-08-08 02:02:05',245700,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(298391,'2014-08-08 02:15:16',253863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298392,'2014-08-08 02:16:28',253864,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(298393,'2014-08-08 02:19:53',253865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298394,'2014-08-08 02:25:39',253866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298395,'2014-08-08 02:30:04',253867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298396,'2014-08-08 02:33:09',253868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298397,'2014-08-08 02:38:01',253869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298398,'2014-08-08 02:39:53',253870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298399,'2014-08-08 02:40:36',253871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298400,'2014-08-08 02:41:59',253872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298401,'2014-08-08 02:48:01',253873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298402,'2014-08-08 02:59:51',253874,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(298403,'2014-08-08 03:09:55',253875,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298404,'2014-08-08 03:16:53',253876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298405,'2014-08-08 03:19:49',253877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298406,'2014-08-08 03:23:37',253878,0,NULL,NULL,NULL,'mobile',NULL),
(298407,'2014-08-08 03:42:36',253879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298408,'2014-08-08 03:43:56',253880,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298409,'2014-08-08 03:44:16',253881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298410,'2014-08-08 03:49:02',253882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298411,'2014-08-08 03:52:34',253883,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298412,'2014-08-08 03:58:13',253884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298413,'2014-08-08 03:59:48',253885,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(298414,'2014-08-08 04:01:48',253886,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(298415,'2014-08-08 04:02:28',223167,1,NULL,NULL,NULL,'desktop',NULL),
(298416,'2014-08-08 04:05:55',218792,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(298417,'2014-08-08 04:11:26',253887,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(298418,'2014-08-08 04:24:45',253888,0,NULL,NULL,NULL,'desktop',NULL),
(298419,'2014-08-08 04:30:40',230758,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(298420,'2014-08-08 04:31:05',253889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298421,'2014-08-08 04:41:51',234100,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(298422,'2014-08-08 04:49:42',253890,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298423,'2014-08-08 04:55:01',253891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298424,'2014-08-08 04:59:07',253892,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(298425,'2014-08-08 05:07:56',253893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298426,'2014-08-08 05:08:28',253894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298427,'2014-08-08 05:08:54',253895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298428,'2014-08-08 05:11:45',253896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298429,'2014-08-08 05:17:23',204564,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(298430,'2014-08-08 05:21:12',253897,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(298431,'2014-08-08 05:23:59',253898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298432,'2014-08-08 05:27:50',253899,0,NULL,NULL,NULL,'desktop',NULL),
(298433,'2014-08-08 05:33:31',253900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298434,'2014-08-08 05:39:10',221257,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(298435,'2014-08-08 05:46:10',253901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298436,'2014-08-08 05:55:08',253902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298437,'2014-08-08 05:55:09',239262,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(298438,'2014-08-08 05:59:32',235413,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(298439,'2014-08-08 06:03:05',253903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298440,'2014-08-08 06:07:17',253904,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298441,'2014-08-08 06:11:05',253905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298442,'2014-08-08 06:11:06',253906,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(298443,'2014-08-08 06:13:56',253907,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(298444,'2014-08-08 06:29:02',253908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298445,'2014-08-08 06:39:01',253909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298446,'2014-08-08 06:48:14',253910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298447,'2014-08-08 06:51:36',223096,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(298448,'2014-08-08 07:04:20',253911,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(298449,'2014-08-08 07:05:58',234042,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(298450,'2014-08-08 07:08:48',253912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298451,'2014-08-08 07:11:02',253913,0,NULL,NULL,NULL,'desktop',NULL),
(298452,'2014-08-08 07:13:45',253914,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(298453,'2014-08-08 07:17:33',240589,1,NULL,NULL,NULL,'desktop',NULL),
(298454,'2014-08-08 07:25:06',253915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298455,'2014-08-08 07:26:29',253916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298456,'2014-08-08 07:27:31',253917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298457,'2014-08-08 07:31:26',253918,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(298458,'2014-08-08 07:33:55',236033,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(298459,'2014-08-08 07:34:39',253919,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(298460,'2014-08-08 07:35:10',253920,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(298461,'2014-08-08 07:37:02',217875,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(298462,'2014-08-08 07:37:23',253921,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298463,'2014-08-08 07:37:43',253922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298464,'2014-08-08 07:39:50',253923,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298465,'2014-08-08 07:41:52',253924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298466,'2014-08-08 07:43:00',253925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298467,'2014-08-08 07:46:13',253926,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(298468,'2014-08-08 07:47:28',253927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298469,'2014-08-08 07:48:13',253928,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298470,'2014-08-08 07:49:15',231479,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(298471,'2014-08-08 07:54:20',253929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298472,'2014-08-08 07:57:32',253930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298473,'2014-08-08 07:58:07',253931,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(298474,'2014-08-08 07:58:41',253932,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298475,'2014-08-08 07:59:38',253933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298476,'2014-08-08 08:01:27',253934,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298477,'2014-08-08 08:01:30',253935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298478,'2014-08-08 08:03:05',253936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298479,'2014-08-08 08:09:21',253937,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298480,'2014-08-08 08:17:36',242731,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(298481,'2014-08-08 08:22:51',244320,1,NULL,NULL,NULL,'mobile',NULL),
(298482,'2014-08-08 08:27:50',253938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298483,'2014-08-08 08:28:32',253939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298484,'2014-08-08 08:29:20',253940,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298485,'2014-08-08 08:31:13',228447,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(298486,'2014-08-08 08:31:35',253941,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298487,'2014-08-08 08:36:00',253942,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298488,'2014-08-08 08:42:36',253943,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(298489,'2014-08-08 08:50:12',222357,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(298490,'2014-08-08 08:57:59',253944,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298491,'2014-08-08 08:58:45',253945,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(298492,'2014-08-08 09:00:58',213461,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(298493,'2014-08-08 09:02:23',253946,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(298494,'2014-08-08 09:02:48',235754,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(298495,'2014-08-08 09:05:30',253947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298496,'2014-08-08 09:06:12',253948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298497,'2014-08-08 09:07:22',253949,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(298498,'2014-08-08 09:07:39',253950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298499,'2014-08-08 09:07:53',253951,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298500,'2014-08-08 09:11:02',253952,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(298501,'2014-08-08 09:11:51',253953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298502,'2014-08-08 09:11:52',253954,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(298503,'2014-08-08 09:13:09',253955,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298504,'2014-08-08 09:16:28',247897,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(298505,'2014-08-08 09:18:15',253956,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298506,'2014-08-08 09:18:58',253957,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(298507,'2014-08-08 09:19:12',253958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298508,'2014-08-08 09:20:18',253959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298509,'2014-08-08 09:21:20',253960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298510,'2014-08-08 09:23:41',253961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298511,'2014-08-08 09:24:37',230728,1,NULL,NULL,NULL,'mobile',NULL),
(298512,'2014-08-08 09:26:02',253962,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298513,'2014-08-08 09:26:15',253963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298514,'2014-08-08 09:28:00',253964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298515,'2014-08-08 09:28:16',253965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298516,'2014-08-08 09:30:10',224104,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(298517,'2014-08-08 09:33:09',253966,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(298518,'2014-08-08 09:33:10',253967,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298519,'2014-08-08 09:33:38',253968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298520,'2014-08-08 09:34:04',225962,1,NULL,NULL,NULL,'desktop',NULL),
(298521,'2014-08-08 09:34:27',253969,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(298522,'2014-08-08 09:38:01',253970,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298523,'2014-08-08 09:38:10',253971,0,NULL,NULL,NULL,'desktop',NULL),
(298524,'2014-08-08 09:38:36',253972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298525,'2014-08-08 09:40:12',253973,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(298526,'2014-08-08 09:40:51',234991,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(298527,'2014-08-08 09:41:44',253974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298528,'2014-08-08 09:41:46',223891,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(298529,'2014-08-08 09:44:11',236459,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(298530,'2014-08-08 09:47:21',253975,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298531,'2014-08-08 09:48:26',241567,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(298532,'2014-08-08 09:49:46',253976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298533,'2014-08-08 09:50:20',253977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298534,'2014-08-08 09:50:25',253978,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(298535,'2014-08-08 09:50:28',253979,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298536,'2014-08-08 09:53:11',253980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298537,'2014-08-08 09:54:15',253981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298538,'2014-08-08 09:55:50',253982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298539,'2014-08-08 09:56:05',253983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298540,'2014-08-08 09:56:12',253984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298541,'2014-08-08 09:59:54',250417,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(298542,'2014-08-08 10:00:26',253985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298543,'2014-08-08 10:01:31',253986,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298544,'2014-08-08 10:02:05',253987,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(298545,'2014-08-08 10:02:40',253988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298546,'2014-08-08 10:04:07',253989,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298547,'2014-08-08 10:04:52',224588,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(298548,'2014-08-08 10:04:59',235585,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(298549,'2014-08-08 10:05:00',253990,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298550,'2014-08-08 10:05:08',253991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298551,'2014-08-08 10:05:46',228305,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(298552,'2014-08-08 10:06:45',253992,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(298553,'2014-08-08 10:06:59',253993,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(298554,'2014-08-08 10:07:35',253994,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(298555,'2014-08-08 10:08:24',253995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298556,'2014-08-08 10:08:48',253996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298557,'2014-08-08 10:09:05',253997,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(298558,'2014-08-08 10:10:21',253998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298559,'2014-08-08 10:10:58',253999,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(298560,'2014-08-08 10:12:11',254000,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(298561,'2014-08-08 10:12:20',254001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298562,'2014-08-08 10:13:05',254002,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(298563,'2014-08-08 10:13:29',248506,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(298564,'2014-08-08 10:15:19',223494,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(298565,'2014-08-08 10:15:21',254003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298566,'2014-08-08 10:16:30',254004,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(298567,'2014-08-08 10:19:35',254005,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298568,'2014-08-08 10:19:36',254006,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298569,'2014-08-08 10:23:01',228597,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(298570,'2014-08-08 10:23:08',254007,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298571,'2014-08-08 10:23:53',254008,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298572,'2014-08-08 10:24:15',254009,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(298573,'2014-08-08 10:28:03',254010,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298574,'2014-08-08 10:31:24',223670,1,NULL,NULL,NULL,'mobile',NULL),
(298575,'2014-08-08 10:33:14',254011,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298576,'2014-08-08 10:33:58',254012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298577,'2014-08-08 10:35:18',254013,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298578,'2014-08-08 10:35:19',254014,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(298579,'2014-08-08 10:38:29',254015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298580,'2014-08-08 10:40:43',254016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298581,'2014-08-08 10:42:47',244104,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(298582,'2014-08-08 10:43:48',254017,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(298583,'2014-08-08 10:45:42',254018,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(298584,'2014-08-08 10:45:48',254019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298585,'2014-08-08 10:46:12',254020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298586,'2014-08-08 10:47:43',245105,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(298587,'2014-08-08 10:47:54',254021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298588,'2014-08-08 10:50:12',254022,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298589,'2014-08-08 10:50:13',219150,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(298590,'2014-08-08 10:53:14',254023,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298591,'2014-08-08 10:53:16',228908,1,NULL,NULL,NULL,'desktop',NULL),
(298592,'2014-08-08 10:54:13',250014,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(298593,'2014-08-08 10:57:19',254024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298594,'2014-08-08 10:57:27',254025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298595,'2014-08-08 10:59:34',254026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298596,'2014-08-08 11:00:12',254027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298597,'2014-08-08 11:03:46',254028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298598,'2014-08-08 11:03:51',254029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298599,'2014-08-08 11:06:03',254030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298600,'2014-08-08 11:06:16',254031,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298601,'2014-08-08 11:08:27',254032,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298602,'2014-08-08 11:08:42',254033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298603,'2014-08-08 11:09:09',226816,1,NULL,NULL,NULL,'desktop',NULL),
(298604,'2014-08-08 11:09:48',254034,0,NULL,NULL,NULL,'mobile',NULL),
(298605,'2014-08-08 11:10:31',254035,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298606,'2014-08-08 11:10:45',254036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298607,'2014-08-08 11:11:00',254037,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(298608,'2014-08-08 11:11:41',254038,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(298609,'2014-08-08 11:14:35',254039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298610,'2014-08-08 11:16:52',247893,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(298611,'2014-08-08 11:17:11',254040,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298612,'2014-08-08 11:17:13',254041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298613,'2014-08-08 11:17:21',254042,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298614,'2014-08-08 11:18:26',254043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298615,'2014-08-08 11:19:07',254044,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(298616,'2014-08-08 11:20:36',248421,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(298617,'2014-08-08 11:22:35',250146,1,NULL,NULL,NULL,'desktop',NULL),
(298618,'2014-08-08 11:26:36',254045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298619,'2014-08-08 11:28:30',254046,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298620,'2014-08-08 11:29:01',254047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298621,'2014-08-08 11:34:38',254048,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(298622,'2014-08-08 11:36:29',254049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298623,'2014-08-08 11:37:19',244351,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(298624,'2014-08-08 11:38:52',254050,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298625,'2014-08-08 11:40:57',254051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298626,'2014-08-08 11:41:38',254052,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(298627,'2014-08-08 11:41:55',254053,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(298628,'2014-08-08 11:42:03',254054,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(298629,'2014-08-08 11:44:23',205383,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(298630,'2014-08-08 11:45:52',230611,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(298631,'2014-08-08 11:46:46',248788,1,NULL,NULL,NULL,'desktop',NULL),
(298632,'2014-08-08 11:46:56',254055,0,NULL,NULL,NULL,'mobile',NULL),
(298633,'2014-08-08 11:47:36',254056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298634,'2014-08-08 11:47:59',213017,1,NULL,NULL,NULL,'mobile',NULL),
(298635,'2014-08-08 11:49:38',254057,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(298636,'2014-08-08 11:51:07',254058,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(298637,'2014-08-08 11:51:46',254059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298638,'2014-08-08 11:51:53',254060,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(298639,'2014-08-08 11:52:14',254061,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(298640,'2014-08-08 11:53:06',230868,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(298641,'2014-08-08 11:53:38',246406,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(298642,'2014-08-08 11:56:21',254062,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(298643,'2014-08-08 12:01:00',229907,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(298644,'2014-08-08 12:01:44',239102,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(298645,'2014-08-08 12:02:42',254063,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(298646,'2014-08-08 12:03:11',254064,0,NULL,NULL,NULL,'mobile',NULL),
(298647,'2014-08-08 12:03:29',254065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298648,'2014-08-08 12:05:07',254066,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298649,'2014-08-08 12:05:56',254067,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(298650,'2014-08-08 12:07:15',254068,0,NULL,NULL,NULL,'desktop',NULL),
(298651,'2014-08-08 12:08:04',254069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298652,'2014-08-08 12:08:24',254070,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(298653,'2014-08-08 12:09:46',254071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298654,'2014-08-08 12:10:06',254072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298655,'2014-08-08 12:10:49',254073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298656,'2014-08-08 12:10:59',254074,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(298657,'2014-08-08 12:12:56',230046,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(298658,'2014-08-08 12:13:52',217148,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(298659,'2014-08-08 12:13:54',209730,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(298660,'2014-08-08 12:13:54',254075,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298661,'2014-08-08 12:16:06',254076,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298662,'2014-08-08 12:18:21',254077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298663,'2014-08-08 12:19:15',254078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298664,'2014-08-08 12:22:14',254079,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(298665,'2014-08-08 12:23:10',254080,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(298666,'2014-08-08 12:23:32',254081,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(298667,'2014-08-08 12:23:53',254082,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298668,'2014-08-08 12:26:28',254083,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(298669,'2014-08-08 12:28:07',254084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298670,'2014-08-08 12:29:41',254085,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298671,'2014-08-08 12:30:21',254086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298672,'2014-08-08 12:31:31',254087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298673,'2014-08-08 12:32:06',254088,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298674,'2014-08-08 12:37:42',254089,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298675,'2014-08-08 12:38:30',254090,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(298676,'2014-08-08 12:40:18',254091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298677,'2014-08-08 12:40:40',254092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298678,'2014-08-08 12:43:39',254093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298679,'2014-08-08 12:43:52',245552,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(298680,'2014-08-08 12:44:08',254094,0,NULL,NULL,NULL,'desktop',NULL),
(298681,'2014-08-08 12:45:56',254095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298682,'2014-08-08 12:47:18',254096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298683,'2014-08-08 12:49:19',254097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298684,'2014-08-08 12:49:25',254098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298685,'2014-08-08 12:50:47',254099,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298686,'2014-08-08 12:52:55',254100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298687,'2014-08-08 12:53:27',254101,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298688,'2014-08-08 12:54:11',254102,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298689,'2014-08-08 12:54:58',254103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298690,'2014-08-08 12:55:15',254104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298691,'2014-08-08 12:57:44',254105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298692,'2014-08-08 12:58:09',254106,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(298693,'2014-08-08 12:59:25',254107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298694,'2014-08-08 12:59:52',254108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298695,'2014-08-08 13:00:43',254109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298696,'2014-08-08 13:00:53',254110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298697,'2014-08-08 13:01:19',254111,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298698,'2014-08-08 13:05:46',254112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298699,'2014-08-08 13:06:20',254113,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(298700,'2014-08-08 13:06:44',254114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298701,'2014-08-08 13:07:20',254115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298702,'2014-08-08 13:07:44',254116,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(298703,'2014-08-08 13:09:33',231536,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(298704,'2014-08-08 13:09:38',254117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298705,'2014-08-08 13:10:09',254118,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298706,'2014-08-08 13:10:37',254119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298707,'2014-08-08 13:11:27',254120,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(298708,'2014-08-08 13:11:58',254121,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298709,'2014-08-08 13:12:49',254122,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(298710,'2014-08-08 13:15:12',254123,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298711,'2014-08-08 13:16:29',254124,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(298712,'2014-08-08 13:16:38',228275,1,NULL,NULL,NULL,'mobile',NULL),
(298713,'2014-08-08 13:16:51',254125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298714,'2014-08-08 13:19:15',254126,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298715,'2014-08-08 13:19:27',254127,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(298716,'2014-08-08 13:19:52',254128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298717,'2014-08-08 13:20:39',254129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298718,'2014-08-08 13:22:24',254130,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(298719,'2014-08-08 13:22:30',227131,1,NULL,NULL,NULL,'mobile',NULL),
(298720,'2014-08-08 13:22:31',254131,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(298721,'2014-08-08 13:22:45',246492,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(298722,'2014-08-08 13:26:23',230064,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(298723,'2014-08-08 13:26:32',254132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298724,'2014-08-08 13:27:49',254133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298725,'2014-08-08 13:28:08',237215,1,NULL,NULL,NULL,'desktop',NULL),
(298726,'2014-08-08 13:28:30',254134,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298727,'2014-08-08 13:29:35',226223,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(298728,'2014-08-08 13:30:49',254135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298729,'2014-08-08 13:35:44',254136,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298730,'2014-08-08 13:35:55',254137,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(298731,'2014-08-08 13:39:09',249616,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(298732,'2014-08-08 13:41:39',214935,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(298733,'2014-08-08 13:43:14',254138,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(298734,'2014-08-08 13:43:49',254139,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(298735,'2014-08-08 13:44:22',237625,1,NULL,NULL,NULL,'desktop',NULL),
(298736,'2014-08-08 13:46:19',254140,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298737,'2014-08-08 13:46:33',254141,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(298738,'2014-08-08 13:46:47',254142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298739,'2014-08-08 13:47:15',254143,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298740,'2014-08-08 13:48:05',223482,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(298741,'2014-08-08 13:48:50',254144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298742,'2014-08-08 13:50:02',240552,1,NULL,NULL,NULL,'desktop',NULL),
(298743,'2014-08-08 13:50:44',254145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298744,'2014-08-08 13:52:36',254146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298745,'2014-08-08 13:53:50',254147,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298746,'2014-08-08 13:53:55',254148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298747,'2014-08-08 13:55:10',254149,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(298748,'2014-08-08 13:57:18',254150,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298749,'2014-08-08 13:57:23',209505,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(298750,'2014-08-08 13:58:18',254151,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298751,'2014-08-08 14:02:24',254152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298752,'2014-08-08 14:03:50',254153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298753,'2014-08-08 14:04:30',254154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298754,'2014-08-08 14:07:20',254155,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(298755,'2014-08-08 14:07:38',254156,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(298756,'2014-08-08 14:08:22',254157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298757,'2014-08-08 14:09:07',254158,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(298758,'2014-08-08 14:10:05',254159,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298759,'2014-08-08 14:10:24',232221,1,NULL,NULL,NULL,'mobile',NULL),
(298760,'2014-08-08 14:10:55',254160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298761,'2014-08-08 14:14:36',254161,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(298762,'2014-08-08 14:15:35',254162,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(298763,'2014-08-08 14:16:15',254163,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298764,'2014-08-08 14:17:04',254164,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298765,'2014-08-08 14:22:23',254165,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(298766,'2014-08-08 14:23:55',254166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298767,'2014-08-08 14:24:21',248430,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(298768,'2014-08-08 14:25:51',254167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298769,'2014-08-08 14:27:10',254168,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298770,'2014-08-08 14:27:53',249507,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(298771,'2014-08-08 14:29:36',254169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298772,'2014-08-08 14:30:08',254170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298773,'2014-08-08 14:30:59',254171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298774,'2014-08-08 14:31:04',254172,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298775,'2014-08-08 14:34:01',254173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298776,'2014-08-08 14:34:42',254174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298777,'2014-08-08 14:36:59',254175,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298778,'2014-08-08 14:37:01',254176,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(298779,'2014-08-08 14:39:23',254177,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298780,'2014-08-08 14:40:06',254178,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298781,'2014-08-08 14:40:11',254179,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(298782,'2014-08-08 14:41:34',254180,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(298783,'2014-08-08 14:42:51',254181,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(298784,'2014-08-08 14:45:16',254182,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298785,'2014-08-08 14:46:20',254183,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(298786,'2014-08-08 14:47:23',254184,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298787,'2014-08-08 14:52:56',254185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298788,'2014-08-08 14:54:33',254186,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298789,'2014-08-08 14:56:45',254187,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298790,'2014-08-08 14:56:52',254188,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298791,'2014-08-08 14:59:41',248449,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(298792,'2014-08-08 14:59:41',254189,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(298793,'2014-08-08 15:00:22',254190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298794,'2014-08-08 15:00:56',254191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298795,'2014-08-08 15:01:31',254192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298796,'2014-08-08 15:03:18',217774,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(298797,'2014-08-08 15:04:54',254193,0,NULL,NULL,NULL,'mobile',NULL),
(298798,'2014-08-08 15:05:03',245140,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(298799,'2014-08-08 15:05:16',254194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298800,'2014-08-08 15:05:57',245263,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(298801,'2014-08-08 15:07:32',254195,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(298802,'2014-08-08 15:08:05',254196,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298803,'2014-08-08 15:08:34',254197,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(298804,'2014-08-08 15:09:14',249015,1,NULL,NULL,NULL,'desktop',NULL),
(298805,'2014-08-08 15:10:16',254198,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(298806,'2014-08-08 15:10:43',225070,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(298807,'2014-08-08 15:11:14',254199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298808,'2014-08-08 15:13:13',239458,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(298809,'2014-08-08 15:20:10',254200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298810,'2014-08-08 15:20:28',235634,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(298811,'2014-08-08 15:20:29',254201,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298812,'2014-08-08 15:21:28',254202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298813,'2014-08-08 15:21:48',254203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298814,'2014-08-08 15:23:09',254204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298815,'2014-08-08 15:23:43',254205,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298816,'2014-08-08 15:24:06',254206,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298817,'2014-08-08 15:24:12',254207,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(298818,'2014-08-08 15:24:27',254208,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298819,'2014-08-08 15:25:06',254209,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298820,'2014-08-08 15:28:02',254210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298821,'2014-08-08 15:28:19',239812,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(298822,'2014-08-08 15:28:46',222609,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(298823,'2014-08-08 15:28:50',235345,1,NULL,NULL,NULL,'mobile',NULL),
(298824,'2014-08-08 15:29:03',254211,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298825,'2014-08-08 15:30:54',238091,1,NULL,NULL,NULL,'desktop',NULL),
(298826,'2014-08-08 15:32:56',254212,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298827,'2014-08-08 15:33:30',245497,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(298828,'2014-08-08 15:36:22',221686,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(298829,'2014-08-08 15:38:11',254213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298830,'2014-08-08 15:39:39',254214,0,NULL,NULL,NULL,'mobile',NULL),
(298831,'2014-08-08 15:40:10',254215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298832,'2014-08-08 15:45:09',254216,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298833,'2014-08-08 15:50:41',254217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298834,'2014-08-08 15:51:18',254218,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298835,'2014-08-08 15:51:55',254219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298836,'2014-08-08 15:52:45',254220,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298837,'2014-08-08 15:54:34',254221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298838,'2014-08-08 15:54:56',254222,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298839,'2014-08-08 15:55:40',238572,1,NULL,NULL,NULL,'desktop',NULL),
(298840,'2014-08-08 15:55:48',254223,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(298841,'2014-08-08 15:57:12',254224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298842,'2014-08-08 15:57:36',254225,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(298843,'2014-08-08 15:59:56',254226,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298844,'2014-08-08 16:00:01',254227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298845,'2014-08-08 16:01:08',225814,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(298846,'2014-08-08 16:02:29',254228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298847,'2014-08-08 16:03:59',254229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298848,'2014-08-08 16:04:14',254230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298849,'2014-08-08 16:07:26',254231,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(298850,'2014-08-08 16:09:49',254232,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(298851,'2014-08-08 16:10:36',238137,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(298852,'2014-08-08 16:13:48',254233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298853,'2014-08-08 16:14:58',254234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298854,'2014-08-08 16:14:58',254235,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(298855,'2014-08-08 16:15:12',254236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298856,'2014-08-08 16:17:50',254237,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298857,'2014-08-08 16:18:47',254238,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(298858,'2014-08-08 16:19:24',254239,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(298859,'2014-08-08 16:20:24',254240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298860,'2014-08-08 16:21:23',254241,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(298861,'2014-08-08 16:23:16',215488,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(298862,'2014-08-08 16:23:21',254242,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(298863,'2014-08-08 16:23:30',254243,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298864,'2014-08-08 16:24:45',254244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298865,'2014-08-08 16:27:38',198873,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(298866,'2014-08-08 16:32:24',254245,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298867,'2014-08-08 16:32:28',254246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298868,'2014-08-08 16:32:43',254247,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298869,'2014-08-08 16:33:28',254248,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(298870,'2014-08-08 16:35:27',254249,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(298871,'2014-08-08 16:38:59',254250,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(298872,'2014-08-08 16:39:21',254251,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298873,'2014-08-08 16:39:26',254252,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(298874,'2014-08-08 16:39:35',254253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298875,'2014-08-08 16:40:26',254254,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298876,'2014-08-08 16:40:26',254255,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298877,'2014-08-08 16:42:45',254256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298878,'2014-08-08 16:48:18',247075,1,NULL,NULL,NULL,'desktop',NULL),
(298879,'2014-08-08 16:48:55',254257,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298880,'2014-08-08 16:50:43',254258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298881,'2014-08-08 16:52:39',254259,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298882,'2014-08-08 16:53:01',254260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298883,'2014-08-08 16:55:13',254261,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298884,'2014-08-08 16:55:30',254262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298885,'2014-08-08 16:57:03',254263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298886,'2014-08-08 16:57:23',254264,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(298887,'2014-08-08 16:58:59',254265,0,NULL,NULL,NULL,'desktop',NULL),
(298888,'2014-08-08 17:03:02',204127,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(298889,'2014-08-08 17:03:14',254266,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(298890,'2014-08-08 17:05:13',254267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298891,'2014-08-08 17:07:20',238816,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(298892,'2014-08-08 17:07:35',248178,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(298893,'2014-08-08 17:12:43',234559,1,NULL,NULL,NULL,'desktop',NULL),
(298894,'2014-08-08 17:15:00',215237,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(298895,'2014-08-08 17:15:51',222291,1,NULL,NULL,NULL,'mobile',NULL),
(298896,'2014-08-08 17:16:39',254268,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298897,'2014-08-08 17:18:51',254269,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(298898,'2014-08-08 17:23:59',254270,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(298899,'2014-08-08 17:24:41',254271,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298900,'2014-08-08 17:25:56',254272,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298901,'2014-08-08 17:26:26',254273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298902,'2014-08-08 17:27:47',254274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298903,'2014-08-08 17:28:10',254275,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(298904,'2014-08-08 17:29:56',254276,0,NULL,NULL,NULL,'desktop',NULL),
(298905,'2014-08-08 17:33:37',254277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298906,'2014-08-08 17:35:54',254278,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298907,'2014-08-08 17:37:38',254279,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(298908,'2014-08-08 17:44:22',254280,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298909,'2014-08-08 17:45:01',254281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298910,'2014-08-08 17:45:56',254282,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298911,'2014-08-08 17:47:47',254283,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298912,'2014-08-08 17:49:11',223746,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(298913,'2014-08-08 17:50:30',254284,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(298914,'2014-08-08 17:51:05',239130,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(298915,'2014-08-08 17:53:39',254285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298916,'2014-08-08 17:55:09',254286,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298917,'2014-08-08 17:55:40',254287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298918,'2014-08-08 17:55:46',254288,0,NULL,NULL,NULL,'desktop',NULL),
(298919,'2014-08-08 17:59:56',241187,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(298920,'2014-08-08 18:01:21',241351,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(298921,'2014-08-08 18:02:13',254289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298922,'2014-08-08 18:03:15',254290,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298923,'2014-08-08 18:05:15',254291,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298924,'2014-08-08 18:05:40',254292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298925,'2014-08-08 18:06:12',223698,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(298926,'2014-08-08 18:10:23',243904,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(298927,'2014-08-08 18:11:28',254293,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(298928,'2014-08-08 18:13:53',254294,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298929,'2014-08-08 18:15:59',254295,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(298930,'2014-08-08 18:18:44',254296,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(298931,'2014-08-08 18:19:29',254297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298932,'2014-08-08 18:19:36',254298,0,NULL,NULL,NULL,'mobile',NULL),
(298933,'2014-08-08 18:24:01',239672,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(298934,'2014-08-08 18:24:49',238268,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(298935,'2014-08-08 18:26:55',254299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298936,'2014-08-08 18:27:12',254300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298937,'2014-08-08 18:27:34',254301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298938,'2014-08-08 18:30:01',254302,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298939,'2014-08-08 18:31:46',254303,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(298940,'2014-08-08 18:33:21',254304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298941,'2014-08-08 18:33:30',254305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298942,'2014-08-08 18:35:09',254306,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298943,'2014-08-08 18:37:13',254307,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298944,'2014-08-08 18:42:30',254308,0,NULL,NULL,NULL,'desktop',NULL),
(298945,'2014-08-08 18:43:43',223490,1,NULL,NULL,NULL,'mobile',NULL),
(298946,'2014-08-08 18:44:36',254309,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(298947,'2014-08-08 18:46:25',243739,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(298948,'2014-08-08 18:50:02',254310,0,NULL,NULL,NULL,'desktop',NULL),
(298949,'2014-08-08 18:52:34',221978,1,NULL,NULL,NULL,'desktop',NULL),
(298950,'2014-08-08 18:56:09',254311,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(298951,'2014-08-08 18:58:20',254312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298952,'2014-08-08 18:59:01',230534,1,NULL,NULL,NULL,'desktop',NULL),
(298953,'2014-08-08 19:04:35',254313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298954,'2014-08-08 19:09:37',254314,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(298955,'2014-08-08 19:09:40',254315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298956,'2014-08-08 19:11:17',254316,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298957,'2014-08-08 19:15:09',254317,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298958,'2014-08-08 19:16:02',254318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298959,'2014-08-08 19:17:25',254319,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298960,'2014-08-08 19:28:14',254320,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298961,'2014-08-08 19:31:27',227652,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(298962,'2014-08-08 19:36:09',247371,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(298963,'2014-08-08 19:36:41',254321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298964,'2014-08-08 19:36:48',254322,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298965,'2014-08-08 19:40:02',254323,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(298966,'2014-08-08 19:44:03',223959,1,NULL,NULL,NULL,'desktop',NULL),
(298967,'2014-08-08 19:49:06',254324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298968,'2014-08-08 19:51:57',254325,0,NULL,NULL,NULL,'mobile',NULL),
(298969,'2014-08-08 19:52:34',254326,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298970,'2014-08-08 19:53:12',254327,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(298971,'2014-08-08 19:55:56',254328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298972,'2014-08-08 20:05:42',254329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298973,'2014-08-08 20:06:26',254330,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298974,'2014-08-08 20:08:17',254331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298975,'2014-08-08 20:09:33',228468,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(298976,'2014-08-08 20:10:03',235846,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(298977,'2014-08-08 20:12:36',254332,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298978,'2014-08-08 20:14:01',254333,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298979,'2014-08-08 20:18:28',254334,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(298980,'2014-08-08 20:24:38',254335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298981,'2014-08-08 20:27:47',254336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298982,'2014-08-08 20:35:52',254337,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(298983,'2014-08-08 20:40:27',254338,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298984,'2014-08-08 20:41:39',254339,0,NULL,NULL,NULL,'desktop',NULL),
(298985,'2014-08-08 20:43:30',254340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298986,'2014-08-08 20:47:20',248479,1,NULL,NULL,NULL,'mobile',NULL),
(298987,'2014-08-08 20:54:16',254341,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298988,'2014-08-08 20:55:47',234790,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(298989,'2014-08-08 20:58:12',254342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298990,'2014-08-08 20:58:55',254343,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(298991,'2014-08-08 20:59:47',254344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298992,'2014-08-08 21:08:49',254345,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(298993,'2014-08-08 21:13:10',254346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298994,'2014-08-08 21:14:40',254347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298995,'2014-08-08 21:17:07',254348,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(298996,'2014-08-08 21:17:52',254349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(298997,'2014-08-08 21:24:06',254350,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(298998,'2014-08-08 21:24:50',239430,1,NULL,NULL,NULL,'desktop',NULL),
(298999,'2014-08-08 21:26:41',254351,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299000,'2014-08-08 21:27:05',254352,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(299001,'2014-08-08 21:36:18',254353,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299002,'2014-08-08 21:37:32',254354,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299003,'2014-08-08 21:41:36',254355,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(299004,'2014-08-08 21:47:57',216089,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(299005,'2014-08-08 21:50:32',254356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299006,'2014-08-08 21:54:59',254357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299007,'2014-08-08 21:59:07',254358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299008,'2014-08-08 22:03:09',254359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299009,'2014-08-08 22:06:24',230741,1,NULL,NULL,NULL,'desktop',NULL),
(299010,'2014-08-08 22:08:12',254360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299011,'2014-08-08 22:20:01',226479,1,NULL,NULL,NULL,'mobile',NULL),
(299012,'2014-08-08 22:21:56',254361,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(299013,'2014-08-08 22:23:37',200732,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(299014,'2014-08-08 22:26:17',254362,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(299015,'2014-08-08 22:35:59',254363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299016,'2014-08-08 22:55:09',243505,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(299017,'2014-08-08 23:01:07',254364,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(299018,'2014-08-08 23:09:27',254365,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299019,'2014-08-08 23:18:58',212784,1,NULL,NULL,NULL,'desktop',NULL),
(299020,'2014-08-08 23:23:42',254366,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299021,'2014-08-08 23:31:47',254367,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299022,'2014-08-08 23:32:11',232580,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(299023,'2014-08-08 23:32:46',254368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299024,'2014-08-08 23:37:53',254369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299025,'2014-08-08 23:46:05',254370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299026,'2014-08-08 23:48:14',254371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299027,'2014-08-08 23:49:26',212868,1,NULL,NULL,NULL,'desktop',NULL),
(299028,'2014-08-08 23:55:27',254372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299029,'2014-08-09 00:00:45',254373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299030,'2014-08-09 00:03:08',233936,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(299031,'2014-08-09 00:10:33',254374,0,NULL,NULL,NULL,'mobile',NULL),
(299032,'2014-08-09 00:15:20',206491,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(299033,'2014-08-09 00:17:04',254375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299034,'2014-08-09 00:38:11',247509,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(299035,'2014-08-09 00:48:45',254376,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(299036,'2014-08-09 00:56:23',254377,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299037,'2014-08-09 01:05:09',254378,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299038,'2014-08-09 01:09:03',229582,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(299039,'2014-08-09 01:11:10',232795,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(299040,'2014-08-09 01:12:56',254379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299041,'2014-08-09 01:13:21',254380,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(299042,'2014-08-09 01:38:34',254381,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299043,'2014-08-09 01:42:01',254382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299044,'2014-08-09 01:44:07',254383,0,NULL,NULL,NULL,'desktop',NULL),
(299045,'2014-08-09 01:56:00',254384,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(299046,'2014-08-09 01:57:11',254385,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299047,'2014-08-09 02:16:38',254386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299048,'2014-08-09 02:21:15',254387,0,NULL,NULL,NULL,'mobile',NULL),
(299049,'2014-08-09 02:24:24',254388,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(299050,'2014-08-09 02:29:53',254389,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299051,'2014-08-09 02:30:36',254390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299052,'2014-08-09 02:50:06',254391,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299053,'2014-08-09 02:58:38',254392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299054,'2014-08-09 03:12:32',254393,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(299055,'2014-08-09 03:17:58',223497,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(299056,'2014-08-09 03:43:04',254394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299057,'2014-08-09 03:43:20',254395,0,NULL,NULL,NULL,'desktop',NULL),
(299058,'2014-08-09 03:51:48',229093,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(299059,'2014-08-09 03:52:43',254396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299060,'2014-08-09 04:00:29',248816,1,NULL,NULL,NULL,'desktop',NULL),
(299061,'2014-08-09 04:04:25',254397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299062,'2014-08-09 04:06:06',254398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299063,'2014-08-09 04:32:10',254399,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299064,'2014-08-09 04:34:13',254400,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(299065,'2014-08-09 04:37:37',254401,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299066,'2014-08-09 04:45:57',246258,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(299067,'2014-08-09 04:51:07',254402,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299068,'2014-08-09 04:51:18',254403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299069,'2014-08-09 04:55:36',235687,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(299070,'2014-08-09 05:19:05',254404,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(299071,'2014-08-09 05:19:51',249067,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(299072,'2014-08-09 05:25:01',254405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299073,'2014-08-09 05:25:17',254406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299074,'2014-08-09 05:32:44',254407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299075,'2014-08-09 05:52:14',254408,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299076,'2014-08-09 06:04:02',254409,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299077,'2014-08-09 06:08:55',254410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299078,'2014-08-09 06:09:52',254411,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(299079,'2014-08-09 06:14:41',254412,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299080,'2014-08-09 06:22:33',254413,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299081,'2014-08-09 06:34:39',254414,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299082,'2014-08-09 06:41:40',254415,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(299083,'2014-08-09 06:43:07',254416,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299084,'2014-08-09 07:09:47',254417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299085,'2014-08-09 07:12:41',230021,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(299086,'2014-08-09 07:13:56',254418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299087,'2014-08-09 07:17:41',226375,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(299088,'2014-08-09 07:33:25',254419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299089,'2014-08-09 07:45:27',211524,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(299090,'2014-08-09 07:49:51',254420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299091,'2014-08-09 07:50:53',214414,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(299092,'2014-08-09 07:52:40',254421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299093,'2014-08-09 07:56:31',254422,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(299094,'2014-08-09 08:05:50',220758,1,NULL,NULL,NULL,'desktop',NULL),
(299095,'2014-08-09 08:07:49',254423,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299096,'2014-08-09 08:14:35',254424,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(299097,'2014-08-09 08:20:55',243055,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(299098,'2014-08-09 08:23:44',254425,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(299099,'2014-08-09 08:24:27',254426,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(299100,'2014-08-09 08:26:44',254427,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299101,'2014-08-09 08:32:02',254428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299102,'2014-08-09 08:41:14',254429,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(299103,'2014-08-09 08:48:27',224810,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(299104,'2014-08-09 08:49:19',254430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299105,'2014-08-09 08:51:22',254431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299106,'2014-08-09 08:52:30',254432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299107,'2014-08-09 08:54:00',254433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299108,'2014-08-09 08:55:03',254434,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299109,'2014-08-09 09:01:10',254435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299110,'2014-08-09 09:03:05',254436,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(299111,'2014-08-09 09:10:35',254437,0,NULL,NULL,NULL,'desktop',NULL),
(299112,'2014-08-09 09:13:04',254438,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299113,'2014-08-09 09:27:49',254439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299114,'2014-08-09 09:34:16',254440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299115,'2014-08-09 09:35:16',234879,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(299116,'2014-08-09 09:35:40',254441,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299117,'2014-08-09 09:37:52',254442,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299118,'2014-08-09 09:40:35',254443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299119,'2014-08-09 09:40:40',254444,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(299120,'2014-08-09 09:41:09',254445,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(299121,'2014-08-09 09:53:26',254446,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299122,'2014-08-09 09:57:26',254447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299123,'2014-08-09 09:58:58',254448,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(299124,'2014-08-09 10:07:25',254449,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299125,'2014-08-09 10:08:29',254450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299126,'2014-08-09 10:10:58',254451,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(299127,'2014-08-09 10:11:30',254452,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299128,'2014-08-09 10:16:39',254453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299129,'2014-08-09 10:43:15',254454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299130,'2014-08-09 10:45:25',254455,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(299131,'2014-08-09 10:46:10',241989,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(299132,'2014-08-09 10:47:23',254456,0,NULL,NULL,NULL,'desktop',NULL),
(299133,'2014-08-09 10:49:26',250553,1,NULL,NULL,NULL,'desktop',NULL),
(299134,'2014-08-09 10:56:08',241076,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(299135,'2014-08-09 11:02:14',254457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299136,'2014-08-09 11:06:16',254458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299137,'2014-08-09 11:07:20',254459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299138,'2014-08-09 11:13:03',254460,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299139,'2014-08-09 11:18:03',233072,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(299140,'2014-08-09 11:21:17',254461,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299141,'2014-08-09 11:21:35',254462,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299142,'2014-08-09 11:21:54',254463,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(299143,'2014-08-09 11:22:49',254464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299144,'2014-08-09 11:23:54',254465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299145,'2014-08-09 11:32:59',254466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299146,'2014-08-09 11:33:12',230174,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(299147,'2014-08-09 11:34:56',254467,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299148,'2014-08-09 11:39:38',254468,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(299149,'2014-08-09 11:40:10',254469,0,NULL,NULL,NULL,'desktop',NULL),
(299150,'2014-08-09 11:40:55',254470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299151,'2014-08-09 11:43:14',246073,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(299152,'2014-08-09 11:48:24',254471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299153,'2014-08-09 11:50:33',254472,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(299154,'2014-08-09 12:01:58',254473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299155,'2014-08-09 12:02:21',254474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299156,'2014-08-09 12:04:16',254475,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299157,'2014-08-09 12:06:58',254476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299158,'2014-08-09 12:08:53',254477,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(299159,'2014-08-09 12:09:10',254478,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299160,'2014-08-09 12:10:03',254479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299161,'2014-08-09 12:12:41',254480,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299162,'2014-08-09 12:14:29',254481,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299163,'2014-08-09 12:14:55',254482,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(299164,'2014-08-09 12:18:43',229210,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(299165,'2014-08-09 12:22:46',233209,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(299166,'2014-08-09 12:27:30',254483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299167,'2014-08-09 12:28:54',225844,1,NULL,NULL,NULL,'desktop',NULL),
(299168,'2014-08-09 12:31:30',254484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299169,'2014-08-09 12:33:14',254485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299170,'2014-08-09 12:33:41',254486,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(299171,'2014-08-09 12:45:07',254487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299172,'2014-08-09 12:49:20',254488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299173,'2014-08-09 12:50:43',254489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299174,'2014-08-09 12:52:11',230947,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(299175,'2014-08-09 12:54:59',254490,0,NULL,NULL,NULL,'desktop',NULL),
(299176,'2014-08-09 12:58:19',254491,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(299177,'2014-08-09 13:00:38',254492,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(299178,'2014-08-09 13:00:58',254493,0,NULL,NULL,NULL,'desktop',NULL),
(299179,'2014-08-09 13:04:04',239010,1,NULL,NULL,NULL,'mobile',NULL),
(299180,'2014-08-09 13:05:48',254494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299181,'2014-08-09 13:16:56',254495,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(299182,'2014-08-09 13:16:57',254496,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299183,'2014-08-09 13:17:15',254497,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299184,'2014-08-09 13:17:35',254498,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299185,'2014-08-09 13:17:54',254499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299186,'2014-08-09 13:27:05',232042,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(299187,'2014-08-09 13:30:33',254500,0,NULL,NULL,NULL,'desktop',NULL),
(299188,'2014-08-09 13:31:14',225752,1,NULL,NULL,NULL,'desktop',NULL),
(299189,'2014-08-09 13:33:46',254501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299190,'2014-08-09 13:40:06',254502,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(299191,'2014-08-09 13:40:55',254503,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299192,'2014-08-09 13:43:03',254504,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299193,'2014-08-09 13:46:03',254505,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(299194,'2014-08-09 13:47:45',254506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299195,'2014-08-09 13:49:14',254507,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299196,'2014-08-09 14:00:19',254508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299197,'2014-08-09 14:01:10',254509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299198,'2014-08-09 14:04:06',226083,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(299199,'2014-08-09 14:12:03',254510,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299200,'2014-08-09 14:16:28',254511,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299201,'2014-08-09 14:17:02',254512,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299202,'2014-08-09 14:22:48',254513,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(299203,'2014-08-09 14:22:59',254514,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(299204,'2014-08-09 14:23:59',254515,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(299205,'2014-08-09 14:24:06',254516,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299206,'2014-08-09 14:24:26',254517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299207,'2014-08-09 14:32:02',254518,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299208,'2014-08-09 14:32:10',254519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299209,'2014-08-09 14:32:13',254520,0,NULL,NULL,NULL,'desktop',NULL),
(299210,'2014-08-09 14:32:35',254521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299211,'2014-08-09 14:34:10',209423,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(299212,'2014-08-09 14:34:43',254522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299213,'2014-08-09 14:37:06',254523,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(299214,'2014-08-09 14:37:40',254524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299215,'2014-08-09 14:38:36',254525,0,NULL,NULL,NULL,'mobile',NULL),
(299216,'2014-08-09 14:39:23',254526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299217,'2014-08-09 14:41:34',254527,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299218,'2014-08-09 14:45:33',254528,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(299219,'2014-08-09 14:46:09',254529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299220,'2014-08-09 14:47:28',254530,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(299221,'2014-08-09 14:48:04',254531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299222,'2014-08-09 14:55:19',254532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299223,'2014-08-09 14:57:05',254533,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299224,'2014-08-09 15:00:42',254534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299225,'2014-08-09 15:12:27',254535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299226,'2014-08-09 15:14:03',254536,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(299227,'2014-08-09 15:14:44',254537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299228,'2014-08-09 15:18:25',254538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299229,'2014-08-09 15:24:26',254539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299230,'2014-08-09 15:25:40',219681,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(299231,'2014-08-09 15:32:19',208054,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(299232,'2014-08-09 15:32:57',254540,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(299233,'2014-08-09 15:33:00',254541,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299234,'2014-08-09 15:34:20',225245,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(299235,'2014-08-09 15:36:18',254542,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299236,'2014-08-09 15:40:16',254543,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(299237,'2014-08-09 15:40:29',236838,1,NULL,NULL,NULL,'mobile',NULL),
(299238,'2014-08-09 15:41:47',254544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299239,'2014-08-09 15:45:27',225402,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(299240,'2014-08-09 15:50:25',254545,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(299241,'2014-08-09 15:50:34',230402,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(299242,'2014-08-09 15:54:57',254546,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(299243,'2014-08-09 15:55:27',225595,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(299244,'2014-08-09 16:06:48',254547,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(299245,'2014-08-09 16:08:45',254548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299246,'2014-08-09 16:10:49',230725,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(299247,'2014-08-09 16:12:36',254549,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(299248,'2014-08-09 16:18:01',254550,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299249,'2014-08-09 16:19:41',254551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299250,'2014-08-09 16:29:41',254552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299251,'2014-08-09 16:33:22',254553,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(299252,'2014-08-09 16:37:18',254554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299253,'2014-08-09 16:37:28',254555,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299254,'2014-08-09 16:38:01',231293,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(299255,'2014-08-09 16:39:29',254556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299256,'2014-08-09 16:42:39',254557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299257,'2014-08-09 16:55:46',254558,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(299258,'2014-08-09 16:59:04',243342,1,NULL,NULL,NULL,'mobile',NULL),
(299259,'2014-08-09 17:02:51',245382,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(299260,'2014-08-09 17:05:21',254559,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(299261,'2014-08-09 17:07:17',254560,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299262,'2014-08-09 17:07:26',254561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299263,'2014-08-09 17:18:38',254562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299264,'2014-08-09 17:20:04',234468,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(299265,'2014-08-09 17:20:25',254563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299266,'2014-08-09 17:20:55',226377,1,NULL,NULL,NULL,'desktop',NULL),
(299267,'2014-08-09 17:23:07',254564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299268,'2014-08-09 17:29:15',254565,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299269,'2014-08-09 17:30:21',254566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299270,'2014-08-09 17:35:56',254567,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(299271,'2014-08-09 17:36:17',254568,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299272,'2014-08-09 17:38:17',254569,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299273,'2014-08-09 17:51:54',254570,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(299274,'2014-08-09 17:52:51',254571,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(299275,'2014-08-09 17:56:57',254572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299276,'2014-08-09 18:04:54',254573,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(299277,'2014-08-09 18:06:05',254574,0,NULL,NULL,NULL,'desktop',NULL),
(299278,'2014-08-09 18:08:46',247873,1,NULL,NULL,NULL,'desktop',NULL),
(299279,'2014-08-09 18:19:10',254575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299280,'2014-08-09 18:30:08',254576,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(299281,'2014-08-09 18:33:38',254577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299282,'2014-08-09 18:33:55',254578,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299283,'2014-08-09 18:38:02',254579,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(299284,'2014-08-09 18:40:27',254580,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(299285,'2014-08-09 18:41:25',254581,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299286,'2014-08-09 18:42:21',254582,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(299287,'2014-08-09 18:48:39',254583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299288,'2014-08-09 18:51:36',254584,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299289,'2014-08-09 18:52:39',254585,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299290,'2014-08-09 18:53:40',225242,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(299291,'2014-08-09 18:54:31',254586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299292,'2014-08-09 19:05:00',254587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299293,'2014-08-09 19:06:04',254588,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(299294,'2014-08-09 19:07:33',254589,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(299295,'2014-08-09 19:09:50',254590,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299296,'2014-08-09 19:19:41',254591,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(299297,'2014-08-09 19:23:37',232695,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(299298,'2014-08-09 19:24:48',254592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299299,'2014-08-09 19:25:05',254593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299300,'2014-08-09 19:32:21',254594,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299301,'2014-08-09 19:35:32',254595,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299302,'2014-08-09 19:47:18',254596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299303,'2014-08-09 19:58:33',254597,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299304,'2014-08-09 20:04:32',254598,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(299305,'2014-08-09 20:08:58',247582,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(299306,'2014-08-09 20:10:05',216149,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(299307,'2014-08-09 20:16:28',254599,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(299308,'2014-08-09 20:19:05',205419,1,NULL,NULL,NULL,'desktop',NULL),
(299309,'2014-08-09 20:20:08',254600,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(299310,'2014-08-09 20:21:49',254601,0,NULL,NULL,NULL,'mobile',NULL),
(299311,'2014-08-09 20:38:26',254602,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299312,'2014-08-09 20:57:17',229753,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(299313,'2014-08-09 20:57:50',254603,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(299314,'2014-08-09 21:00:43',254604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299315,'2014-08-09 21:11:05',226937,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(299316,'2014-08-09 21:20:39',254605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299317,'2014-08-09 21:22:25',254606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299318,'2014-08-09 21:30:31',254607,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299319,'2014-08-09 21:36:52',254608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299320,'2014-08-09 21:42:31',254609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299321,'2014-08-09 21:49:52',254610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299322,'2014-08-09 21:55:43',230361,1,NULL,NULL,NULL,'desktop',NULL),
(299323,'2014-08-09 21:55:51',254611,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(299324,'2014-08-09 21:56:04',254612,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(299325,'2014-08-09 22:03:20',216968,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(299326,'2014-08-09 22:03:48',254613,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(299327,'2014-08-09 22:05:44',221174,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(299328,'2014-08-09 22:06:07',236015,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(299329,'2014-08-09 22:07:43',254614,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299330,'2014-08-09 22:08:35',222592,1,NULL,NULL,NULL,'mobile',NULL),
(299331,'2014-08-09 22:14:03',254615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299332,'2014-08-09 22:14:53',254616,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(299333,'2014-08-09 22:22:49',254617,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299334,'2014-08-09 22:26:14',254618,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299335,'2014-08-09 22:27:24',254619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299336,'2014-08-09 22:31:44',227120,1,NULL,NULL,NULL,'desktop',NULL),
(299337,'2014-08-09 22:36:18',254620,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(299338,'2014-08-09 22:43:05',254621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299339,'2014-08-09 22:43:29',254622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299340,'2014-08-09 22:54:05',254623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299341,'2014-08-09 22:55:04',254624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299342,'2014-08-09 23:03:39',254625,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299343,'2014-08-09 23:19:44',254626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299344,'2014-08-09 23:21:09',254627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299345,'2014-08-09 23:23:16',254628,0,NULL,NULL,NULL,'desktop',NULL),
(299346,'2014-08-09 23:24:46',254629,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299347,'2014-08-09 23:44:16',254630,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(299348,'2014-08-09 23:47:07',254631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299349,'2014-08-09 23:47:25',254632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299350,'2014-08-09 23:58:08',254633,0,NULL,NULL,NULL,'desktop',NULL),
(299351,'2014-08-10 00:04:53',254634,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(299352,'2014-08-10 00:28:20',254635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299353,'2014-08-10 00:30:43',254636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299354,'2014-08-10 00:46:58',254637,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(299355,'2014-08-10 00:49:36',254638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299356,'2014-08-10 00:50:59',254639,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299357,'2014-08-10 00:56:25',254640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299358,'2014-08-10 00:57:55',254641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299359,'2014-08-10 01:19:20',254642,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(299360,'2014-08-10 01:20:15',254643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299361,'2014-08-10 01:23:17',254644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299362,'2014-08-10 01:41:20',254645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299363,'2014-08-10 01:42:45',254646,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(299364,'2014-08-10 02:03:43',254647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299365,'2014-08-10 02:04:51',254648,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(299366,'2014-08-10 02:07:00',254649,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(299367,'2014-08-10 02:23:15',254650,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299368,'2014-08-10 02:31:23',254651,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(299369,'2014-08-10 03:22:00',254652,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(299370,'2014-08-10 03:39:51',243772,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(299371,'2014-08-10 03:54:10',254653,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(299372,'2014-08-10 03:56:57',254654,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(299373,'2014-08-10 04:01:33',254655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299374,'2014-08-10 04:17:31',234681,1,NULL,NULL,NULL,'mobile',NULL),
(299375,'2014-08-10 04:28:30',254656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299376,'2014-08-10 04:32:49',254657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299377,'2014-08-10 04:33:42',254658,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299378,'2014-08-10 04:38:25',254659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299379,'2014-08-10 04:41:31',254660,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299380,'2014-08-10 04:49:20',254661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299381,'2014-08-10 05:07:39',239262,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(299382,'2014-08-10 05:15:58',228988,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(299383,'2014-08-10 05:17:09',254662,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(299384,'2014-08-10 05:18:18',245051,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(299385,'2014-08-10 05:21:43',233908,1,NULL,NULL,NULL,'desktop',NULL),
(299386,'2014-08-10 05:24:02',254663,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(299387,'2014-08-10 05:25:13',254664,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299388,'2014-08-10 05:29:24',231864,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(299389,'2014-08-10 05:53:39',254665,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299390,'2014-08-10 05:56:26',242236,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(299391,'2014-08-10 05:59:47',254666,0,NULL,NULL,NULL,'mobile',NULL),
(299392,'2014-08-10 06:10:58',254667,0,NULL,NULL,NULL,'desktop',NULL),
(299393,'2014-08-10 06:13:52',238750,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(299394,'2014-08-10 06:18:03',254668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299395,'2014-08-10 06:19:58',232976,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(299396,'2014-08-10 06:31:42',243971,1,NULL,NULL,NULL,'mobile',NULL),
(299397,'2014-08-10 06:32:52',254669,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(299398,'2014-08-10 06:40:27',254670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299399,'2014-08-10 06:45:33',254671,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(299400,'2014-08-10 06:46:29',254672,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(299401,'2014-08-10 06:47:27',254673,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(299402,'2014-08-10 07:12:15',254674,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299403,'2014-08-10 07:19:59',254675,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(299404,'2014-08-10 07:21:02',254676,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(299405,'2014-08-10 07:29:15',254677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299406,'2014-08-10 07:34:15',254678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299407,'2014-08-10 07:49:01',254679,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299408,'2014-08-10 07:50:50',254680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299409,'2014-08-10 08:00:37',254681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299410,'2014-08-10 08:03:34',254682,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299411,'2014-08-10 08:06:48',254683,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299412,'2014-08-10 08:08:34',254684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299413,'2014-08-10 08:10:05',254685,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299414,'2014-08-10 08:15:44',254686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299415,'2014-08-10 08:24:31',254687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299416,'2014-08-10 08:31:00',254688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299417,'2014-08-10 08:31:34',254689,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299418,'2014-08-10 08:34:29',254690,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(299419,'2014-08-10 08:38:45',254691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299420,'2014-08-10 08:40:41',254692,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299421,'2014-08-10 08:50:37',222426,1,NULL,NULL,NULL,'desktop',NULL),
(299422,'2014-08-10 08:51:33',246755,1,NULL,NULL,NULL,'desktop',NULL),
(299423,'2014-08-10 09:07:02',254693,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299424,'2014-08-10 09:07:27',254694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299425,'2014-08-10 09:08:09',254695,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299426,'2014-08-10 09:08:38',254696,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299427,'2014-08-10 09:10:55',232291,1,NULL,NULL,NULL,'desktop',NULL),
(299428,'2014-08-10 09:17:53',254697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299429,'2014-08-10 09:20:21',254698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299430,'2014-08-10 09:20:26',254699,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(299431,'2014-08-10 09:29:07',254700,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(299432,'2014-08-10 09:30:24',254701,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299433,'2014-08-10 09:35:03',254702,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(299434,'2014-08-10 10:07:51',254703,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(299435,'2014-08-10 10:17:02',242419,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(299436,'2014-08-10 10:25:57',254704,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299437,'2014-08-10 10:29:03',254705,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(299438,'2014-08-10 10:32:27',254706,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299439,'2014-08-10 10:35:27',254707,0,NULL,NULL,NULL,'mobile',NULL),
(299440,'2014-08-10 10:37:10',254708,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299441,'2014-08-10 10:43:22',254709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299442,'2014-08-10 10:50:04',221226,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(299443,'2014-08-10 10:50:18',254710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299444,'2014-08-10 10:52:08',219043,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(299445,'2014-08-10 10:52:39',254711,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299446,'2014-08-10 11:10:47',254712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299447,'2014-08-10 11:19:29',254713,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299448,'2014-08-10 11:26:31',254714,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299449,'2014-08-10 11:37:49',254715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299450,'2014-08-10 11:40:25',254716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299451,'2014-08-10 11:50:44',254717,0,NULL,NULL,NULL,'desktop',NULL),
(299452,'2014-08-10 11:50:51',254718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299453,'2014-08-10 11:59:52',247624,1,NULL,NULL,NULL,'desktop',NULL),
(299454,'2014-08-10 12:03:31',254719,0,NULL,NULL,NULL,'desktop',NULL),
(299455,'2014-08-10 12:06:30',253880,1,NULL,NULL,NULL,'mobile',NULL),
(299456,'2014-08-10 12:08:14',254720,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299457,'2014-08-10 12:11:18',254721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299458,'2014-08-10 12:11:55',254722,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299459,'2014-08-10 12:13:57',254723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299460,'2014-08-10 12:16:13',254724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299461,'2014-08-10 12:16:24',254725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299462,'2014-08-10 12:18:55',254726,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299463,'2014-08-10 12:21:37',254727,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299464,'2014-08-10 12:22:02',251304,1,NULL,NULL,NULL,'desktop',NULL),
(299465,'2014-08-10 12:27:18',254728,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(299466,'2014-08-10 12:36:13',254729,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(299467,'2014-08-10 12:36:49',254730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299468,'2014-08-10 12:39:24',254731,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299469,'2014-08-10 12:40:08',254732,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299470,'2014-08-10 12:41:26',254733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299471,'2014-08-10 12:41:28',254734,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299472,'2014-08-10 12:41:37',254735,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(299473,'2014-08-10 12:48:49',254736,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(299474,'2014-08-10 12:50:58',254737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299475,'2014-08-10 12:51:09',254738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299476,'2014-08-10 12:52:16',254739,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299477,'2014-08-10 12:52:42',230335,1,NULL,NULL,NULL,'desktop',NULL),
(299478,'2014-08-10 13:01:06',254740,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(299479,'2014-08-10 13:03:13',229625,1,NULL,NULL,NULL,'desktop',NULL),
(299480,'2014-08-10 13:05:51',254741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299481,'2014-08-10 13:10:01',254742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299482,'2014-08-10 13:10:41',242286,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(299483,'2014-08-10 13:16:03',254743,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299484,'2014-08-10 13:16:53',254744,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299485,'2014-08-10 13:17:43',241317,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(299486,'2014-08-10 13:18:24',254745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299487,'2014-08-10 13:19:33',254746,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(299488,'2014-08-10 13:19:42',254747,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(299489,'2014-08-10 13:23:11',254748,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299490,'2014-08-10 13:29:58',254749,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299491,'2014-08-10 13:30:47',254750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299492,'2014-08-10 13:31:25',254751,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(299493,'2014-08-10 13:33:00',254752,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299494,'2014-08-10 13:37:06',227237,1,NULL,NULL,NULL,'desktop',NULL),
(299495,'2014-08-10 13:42:55',254753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299496,'2014-08-10 13:43:09',254754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299497,'2014-08-10 13:47:24',254755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299498,'2014-08-10 13:49:47',250568,1,NULL,NULL,NULL,'desktop',NULL),
(299499,'2014-08-10 13:54:03',233081,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(299500,'2014-08-10 13:57:48',254756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299501,'2014-08-10 13:59:48',254757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299502,'2014-08-10 13:59:55',254758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299503,'2014-08-10 14:02:05',254759,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299504,'2014-08-10 14:04:34',254760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299505,'2014-08-10 14:08:45',254761,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299506,'2014-08-10 14:09:49',254762,0,NULL,NULL,NULL,'desktop',NULL),
(299507,'2014-08-10 14:15:06',254763,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299508,'2014-08-10 14:15:10',254764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299509,'2014-08-10 14:20:43',254765,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(299510,'2014-08-10 14:24:08',254766,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(299511,'2014-08-10 14:29:03',254767,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(299512,'2014-08-10 14:37:19',254768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299513,'2014-08-10 14:43:41',245045,1,NULL,NULL,NULL,'mobile',NULL),
(299514,'2014-08-10 14:54:32',254769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299515,'2014-08-10 14:55:17',254770,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299516,'2014-08-10 14:58:55',254771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299517,'2014-08-10 15:09:30',254772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299518,'2014-08-10 15:09:40',227010,1,NULL,NULL,NULL,'mobile',NULL),
(299519,'2014-08-10 15:13:15',254773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299520,'2014-08-10 15:15:16',254774,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(299521,'2014-08-10 15:19:09',254775,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299522,'2014-08-10 15:21:01',254776,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299523,'2014-08-10 15:23:36',254777,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299524,'2014-08-10 15:24:53',254605,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(299525,'2014-08-10 15:25:50',254778,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(299526,'2014-08-10 15:27:34',254779,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299527,'2014-08-10 15:30:02',254780,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(299528,'2014-08-10 15:31:31',254781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299529,'2014-08-10 15:38:58',254782,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299530,'2014-08-10 15:45:06',254783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299531,'2014-08-10 15:59:18',254784,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299532,'2014-08-10 16:02:20',254785,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(299533,'2014-08-10 16:03:28',254786,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299534,'2014-08-10 16:05:52',254787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299535,'2014-08-10 16:12:16',207071,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(299536,'2014-08-10 16:15:58',254788,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299537,'2014-08-10 16:16:07',254789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299538,'2014-08-10 16:20:13',254790,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(299539,'2014-08-10 16:22:08',254791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299540,'2014-08-10 16:32:08',254792,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299541,'2014-08-10 16:33:02',254793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299542,'2014-08-10 16:47:32',254794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299543,'2014-08-10 16:55:57',234480,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(299544,'2014-08-10 16:56:27',224040,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(299545,'2014-08-10 17:12:10',254795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299546,'2014-08-10 17:13:28',254796,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299547,'2014-08-10 17:13:46',254797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299548,'2014-08-10 17:14:07',254798,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299549,'2014-08-10 17:18:41',254799,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(299550,'2014-08-10 17:21:25',254800,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299551,'2014-08-10 17:38:15',254801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299552,'2014-08-10 17:38:53',254802,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299553,'2014-08-10 17:43:17',254803,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(299554,'2014-08-10 17:47:17',254804,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299555,'2014-08-10 17:53:05',254805,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299556,'2014-08-10 17:53:55',254806,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(299557,'2014-08-10 18:01:17',254807,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(299558,'2014-08-10 18:09:34',254808,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(299559,'2014-08-10 18:11:22',254809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299560,'2014-08-10 18:32:13',254810,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(299561,'2014-08-10 18:40:17',254811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299562,'2014-08-10 18:44:29',254812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299563,'2014-08-10 18:45:12',254813,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299564,'2014-08-10 18:48:50',254814,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299565,'2014-08-10 18:49:46',254815,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299566,'2014-08-10 18:50:08',254816,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(299567,'2014-08-10 18:58:21',254817,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299568,'2014-08-10 18:59:31',254818,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(299569,'2014-08-10 19:00:52',254819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299570,'2014-08-10 19:08:49',254820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299571,'2014-08-10 19:10:12',254821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299572,'2014-08-10 19:12:55',254822,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299573,'2014-08-10 19:13:40',251450,1,NULL,NULL,NULL,'desktop',NULL),
(299574,'2014-08-10 19:15:59',230862,1,NULL,NULL,NULL,'desktop',NULL),
(299575,'2014-08-10 19:18:31',254823,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(299576,'2014-08-10 19:19:01',254824,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299577,'2014-08-10 19:22:01',254825,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299578,'2014-08-10 19:23:50',254826,0,NULL,NULL,NULL,'mobile',NULL),
(299579,'2014-08-10 19:30:59',242174,1,NULL,NULL,NULL,'desktop',NULL),
(299580,'2014-08-10 19:34:09',254827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299581,'2014-08-10 19:34:35',254828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299582,'2014-08-10 19:35:10',254829,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299583,'2014-08-10 19:39:25',254830,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299584,'2014-08-10 19:58:27',254831,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(299585,'2014-08-10 20:02:06',254832,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(299586,'2014-08-10 20:05:03',236320,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(299587,'2014-08-10 20:05:44',254833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299588,'2014-08-10 20:21:08',221281,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(299589,'2014-08-10 20:25:22',254834,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299590,'2014-08-10 20:34:55',254835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299591,'2014-08-10 20:36:27',254836,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(299592,'2014-08-10 20:37:22',254837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299593,'2014-08-10 20:43:19',254838,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299594,'2014-08-10 20:43:25',254839,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299595,'2014-08-10 20:45:44',254840,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(299596,'2014-08-10 20:46:25',254841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299597,'2014-08-10 20:51:18',254842,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(299598,'2014-08-10 20:55:59',254843,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299599,'2014-08-10 21:03:04',254844,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299600,'2014-08-10 21:05:35',243882,1,NULL,NULL,NULL,'mobile',NULL),
(299601,'2014-08-10 21:08:43',254845,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299602,'2014-08-10 21:09:21',254846,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299603,'2014-08-10 21:13:23',254847,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(299604,'2014-08-10 21:14:03',254848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299605,'2014-08-10 21:15:19',254849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299606,'2014-08-10 21:24:24',254850,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299607,'2014-08-10 21:29:45',254851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299608,'2014-08-10 21:31:36',254852,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(299609,'2014-08-10 21:33:27',254853,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299610,'2014-08-10 21:33:51',254854,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299611,'2014-08-10 21:41:30',254855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299612,'2014-08-10 21:43:41',224516,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(299613,'2014-08-10 21:44:21',240573,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(299614,'2014-08-10 21:46:14',246959,1,NULL,NULL,NULL,'desktop',NULL),
(299615,'2014-08-10 21:47:41',254856,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(299616,'2014-08-10 21:48:36',254857,0,NULL,NULL,NULL,'mobile',NULL),
(299617,'2014-08-10 21:49:03',254858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299618,'2014-08-10 21:52:36',254859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299619,'2014-08-10 21:53:05',254860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299620,'2014-08-10 21:53:18',254861,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(299621,'2014-08-10 21:53:33',254862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299622,'2014-08-10 21:55:39',254863,0,NULL,NULL,NULL,'mobile',NULL),
(299623,'2014-08-10 21:58:59',254864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299624,'2014-08-10 21:59:51',254865,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299625,'2014-08-10 22:05:22',254866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299626,'2014-08-10 22:07:04',254867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299627,'2014-08-10 22:08:06',254868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299628,'2014-08-10 22:11:42',254869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299629,'2014-08-10 22:12:35',254870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299630,'2014-08-10 22:22:42',254871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299631,'2014-08-10 22:27:18',242375,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(299632,'2014-08-10 22:32:18',221798,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(299633,'2014-08-10 22:32:31',235122,1,NULL,NULL,NULL,'desktop',NULL),
(299634,'2014-08-10 22:33:08',254872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299635,'2014-08-10 22:34:04',254873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299636,'2014-08-10 22:38:07',254874,0,NULL,NULL,NULL,'desktop',NULL),
(299637,'2014-08-10 22:41:20',254875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299638,'2014-08-10 22:42:56',254876,0,NULL,NULL,NULL,'desktop',NULL),
(299639,'2014-08-10 22:44:41',254877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299640,'2014-08-10 22:54:59',254878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299641,'2014-08-10 22:55:50',241836,1,NULL,NULL,NULL,'desktop',NULL),
(299642,'2014-08-10 22:56:21',254879,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(299643,'2014-08-10 22:57:42',254880,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299644,'2014-08-10 22:59:36',254881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299645,'2014-08-10 22:59:49',254882,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(299646,'2014-08-10 22:59:58',254883,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(299647,'2014-08-10 23:05:33',254884,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(299648,'2014-08-10 23:19:16',254885,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299649,'2014-08-10 23:19:27',254886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299650,'2014-08-10 23:19:55',254887,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299651,'2014-08-10 23:22:47',228056,1,NULL,NULL,NULL,'desktop',NULL),
(299652,'2014-08-10 23:30:15',232676,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(299653,'2014-08-10 23:32:52',240087,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(299654,'2014-08-10 23:39:05',248788,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(299655,'2014-08-10 23:40:06',254888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299656,'2014-08-10 23:40:19',254889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299657,'2014-08-10 23:41:36',254890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299658,'2014-08-10 23:46:35',254891,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299659,'2014-08-10 23:52:10',254892,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(299660,'2014-08-10 23:53:42',254893,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299661,'2014-08-10 23:58:34',254894,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299662,'2014-08-11 00:06:26',254895,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(299663,'2014-08-11 00:07:03',254896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299664,'2014-08-11 00:08:15',254897,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299665,'2014-08-11 00:09:09',219956,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(299666,'2014-08-11 00:09:34',254898,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299667,'2014-08-11 00:10:21',254899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299668,'2014-08-11 00:10:51',254900,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299669,'2014-08-11 00:20:56',227962,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(299670,'2014-08-11 00:24:36',254901,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299671,'2014-08-11 00:26:37',254902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299672,'2014-08-11 00:29:09',236705,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(299673,'2014-08-11 00:31:51',233955,1,NULL,NULL,NULL,'mobile',NULL),
(299674,'2014-08-11 00:35:27',254903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299675,'2014-08-11 00:39:14',254904,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(299676,'2014-08-11 00:51:33',254905,0,NULL,NULL,NULL,'desktop',NULL),
(299677,'2014-08-11 00:53:19',254906,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(299678,'2014-08-11 01:00:06',254907,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(299679,'2014-08-11 01:01:44',220420,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(299680,'2014-08-11 01:02:31',254908,0,NULL,NULL,NULL,'mobile',NULL),
(299681,'2014-08-11 01:04:57',254909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299682,'2014-08-11 01:09:39',227802,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(299683,'2014-08-11 01:12:51',254910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299684,'2014-08-11 01:15:07',254911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299685,'2014-08-11 01:16:54',254912,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(299686,'2014-08-11 01:18:42',254913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299687,'2014-08-11 01:19:36',254914,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299688,'2014-08-11 01:21:59',237534,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(299689,'2014-08-11 01:24:29',254915,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299690,'2014-08-11 01:34:04',254916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299691,'2014-08-11 01:34:44',254917,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299692,'2014-08-11 01:37:01',254918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299693,'2014-08-11 01:41:22',254919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299694,'2014-08-11 01:41:43',254920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299695,'2014-08-11 01:42:57',254921,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(299696,'2014-08-11 01:44:47',254922,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299697,'2014-08-11 01:49:26',254923,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(299698,'2014-08-11 01:50:16',254924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299699,'2014-08-11 01:56:11',254925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299700,'2014-08-11 01:58:10',254926,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(299701,'2014-08-11 02:01:44',254927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299702,'2014-08-11 02:05:24',254928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299703,'2014-08-11 02:13:00',254929,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299704,'2014-08-11 02:16:22',230059,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(299705,'2014-08-11 02:20:07',254930,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(299706,'2014-08-11 02:31:55',254931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299707,'2014-08-11 02:32:15',254932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299708,'2014-08-11 02:45:48',254933,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(299709,'2014-08-11 02:55:03',254934,0,NULL,NULL,NULL,'mobile',NULL),
(299710,'2014-08-11 02:57:36',254935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299711,'2014-08-11 03:17:34',254936,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(299712,'2014-08-11 03:18:14',254937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299713,'2014-08-11 03:20:23',254938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299714,'2014-08-11 03:25:44',254939,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(299715,'2014-08-11 03:28:08',254940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299716,'2014-08-11 03:36:33',254941,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299717,'2014-08-11 03:37:06',242874,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(299718,'2014-08-11 03:39:47',254942,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299719,'2014-08-11 03:40:35',246014,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(299720,'2014-08-11 03:57:39',254943,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299721,'2014-08-11 04:00:56',229650,1,NULL,NULL,NULL,'mobile',NULL),
(299722,'2014-08-11 04:01:41',243500,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(299723,'2014-08-11 04:01:50',237142,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(299724,'2014-08-11 04:02:30',254944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299725,'2014-08-11 04:12:53',254945,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(299726,'2014-08-11 04:14:24',254946,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299727,'2014-08-11 04:16:20',242323,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(299728,'2014-08-11 04:20:00',254947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299729,'2014-08-11 04:23:25',254948,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(299730,'2014-08-11 04:26:44',254949,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(299731,'2014-08-11 04:40:54',254950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299732,'2014-08-11 04:53:36',254951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299733,'2014-08-11 05:01:34',254952,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299734,'2014-08-11 05:08:19',247559,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(299735,'2014-08-11 05:11:39',254953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299736,'2014-08-11 05:18:48',254954,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(299737,'2014-08-11 05:20:46',254955,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299738,'2014-08-11 05:29:44',254956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299739,'2014-08-11 05:38:42',227591,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(299740,'2014-08-11 05:44:19',254957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299741,'2014-08-11 05:46:48',254958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299742,'2014-08-11 06:08:20',254959,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299743,'2014-08-11 06:08:50',252196,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(299744,'2014-08-11 06:12:21',234877,1,NULL,NULL,NULL,'desktop',NULL),
(299745,'2014-08-11 06:27:34',254960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299746,'2014-08-11 06:31:24',254961,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299747,'2014-08-11 06:40:27',232768,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(299748,'2014-08-11 06:51:02',254962,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(299749,'2014-08-11 06:53:46',254963,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(299750,'2014-08-11 06:54:07',254964,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299751,'2014-08-11 06:55:23',244355,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(299752,'2014-08-11 07:03:21',254965,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299753,'2014-08-11 07:06:18',241592,1,NULL,NULL,NULL,'desktop',NULL),
(299754,'2014-08-11 07:10:50',248607,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(299755,'2014-08-11 07:13:18',254966,0,NULL,NULL,NULL,'desktop',NULL),
(299756,'2014-08-11 07:19:05',254967,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299757,'2014-08-11 07:23:16',254968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299758,'2014-08-11 07:31:16',230346,1,NULL,NULL,NULL,'desktop',NULL),
(299759,'2014-08-11 07:32:24',254969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299760,'2014-08-11 07:41:49',245863,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(299761,'2014-08-11 07:50:45',236614,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(299762,'2014-08-11 07:54:17',254970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299763,'2014-08-11 07:54:48',254971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299764,'2014-08-11 08:00:43',254498,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(299765,'2014-08-11 08:00:50',254972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299766,'2014-08-11 08:03:40',254973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299767,'2014-08-11 08:07:40',254974,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(299768,'2014-08-11 08:08:21',254975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299769,'2014-08-11 08:10:15',254976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299770,'2014-08-11 08:15:14',236369,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(299771,'2014-08-11 08:16:20',254977,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299772,'2014-08-11 08:16:22',254978,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299773,'2014-08-11 08:18:33',254979,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(299774,'2014-08-11 08:23:37',254980,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(299775,'2014-08-11 08:24:32',254981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299776,'2014-08-11 08:26:35',254982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299777,'2014-08-11 08:26:53',254983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299778,'2014-08-11 08:27:40',227840,1,NULL,NULL,NULL,'mobile',NULL),
(299779,'2014-08-11 08:30:49',254984,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(299780,'2014-08-11 08:30:56',254985,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(299781,'2014-08-11 08:32:45',254986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299782,'2014-08-11 08:40:29',254987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299783,'2014-08-11 08:42:33',254988,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(299784,'2014-08-11 08:45:54',254989,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299785,'2014-08-11 08:46:54',254990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299786,'2014-08-11 08:50:47',254991,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(299787,'2014-08-11 08:51:03',254992,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299788,'2014-08-11 08:52:48',230424,1,NULL,NULL,NULL,'desktop',NULL),
(299789,'2014-08-11 08:56:27',254993,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(299790,'2014-08-11 08:57:25',254994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299791,'2014-08-11 08:58:09',254995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299792,'2014-08-11 08:58:14',254996,0,NULL,NULL,NULL,'desktop',NULL),
(299793,'2014-08-11 08:59:09',254997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299794,'2014-08-11 09:01:46',254998,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299795,'2014-08-11 09:02:40',254999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299796,'2014-08-11 09:04:45',255000,0,NULL,NULL,NULL,'desktop',NULL),
(299797,'2014-08-11 09:07:25',255001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299798,'2014-08-11 09:07:41',255002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299799,'2014-08-11 09:12:29',255003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299800,'2014-08-11 09:12:43',255004,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299801,'2014-08-11 09:14:06',255005,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(299802,'2014-08-11 09:15:14',255006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299803,'2014-08-11 09:16:37',255007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299804,'2014-08-11 09:19:51',255008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299805,'2014-08-11 09:20:15',255009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299806,'2014-08-11 09:20:24',255010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299807,'2014-08-11 09:20:33',255011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299808,'2014-08-11 09:20:38',255012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299809,'2014-08-11 09:23:32',255013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299810,'2014-08-11 09:23:55',255014,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(299811,'2014-08-11 09:25:16',237464,1,NULL,NULL,NULL,'desktop',NULL),
(299812,'2014-08-11 09:28:41',240482,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(299813,'2014-08-11 09:31:01',255015,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(299814,'2014-08-11 09:31:42',255016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299815,'2014-08-11 09:31:52',255017,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299816,'2014-08-11 09:34:54',255018,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(299817,'2014-08-11 09:35:04',255019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299818,'2014-08-11 09:35:22',255020,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299819,'2014-08-11 09:35:28',238898,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(299820,'2014-08-11 09:36:39',255021,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(299821,'2014-08-11 09:37:13',222877,1,NULL,NULL,NULL,'mobile',NULL),
(299822,'2014-08-11 09:41:59',246304,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(299823,'2014-08-11 09:42:30',240553,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(299824,'2014-08-11 09:43:36',255022,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299825,'2014-08-11 09:43:57',255023,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299826,'2014-08-11 09:45:24',255024,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299827,'2014-08-11 09:47:09',255025,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(299828,'2014-08-11 09:47:13',255026,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(299829,'2014-08-11 09:50:34',217034,1,NULL,NULL,NULL,'mobile',NULL),
(299830,'2014-08-11 09:50:36',255027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299831,'2014-08-11 09:50:43',255028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299832,'2014-08-11 09:51:53',252906,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(299833,'2014-08-11 09:52:04',255029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299834,'2014-08-11 09:57:26',255030,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(299835,'2014-08-11 09:58:31',255031,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299836,'2014-08-11 09:59:00',255032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299837,'2014-08-11 09:59:38',255033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299838,'2014-08-11 10:00:12',255034,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(299839,'2014-08-11 10:00:15',255035,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(299840,'2014-08-11 10:01:05',251355,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(299841,'2014-08-11 10:01:21',225821,1,NULL,NULL,NULL,'desktop',NULL),
(299842,'2014-08-11 10:01:22',255036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299843,'2014-08-11 10:01:47',255037,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299844,'2014-08-11 10:04:12',255038,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(299845,'2014-08-11 10:05:44',216532,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(299846,'2014-08-11 10:07:34',255039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299847,'2014-08-11 10:11:08',231798,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(299848,'2014-08-11 10:11:20',255040,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(299849,'2014-08-11 10:11:21',240771,1,NULL,NULL,NULL,'desktop',NULL),
(299850,'2014-08-11 10:13:53',255041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299851,'2014-08-11 10:14:07',255042,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299852,'2014-08-11 10:14:18',250112,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(299853,'2014-08-11 10:17:17',255043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299854,'2014-08-11 10:18:16',255044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299855,'2014-08-11 10:18:34',255045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299856,'2014-08-11 10:19:37',225626,1,NULL,NULL,NULL,'desktop',NULL),
(299857,'2014-08-11 10:20:43',255046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299858,'2014-08-11 10:20:48',255047,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(299859,'2014-08-11 10:21:42',255048,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(299860,'2014-08-11 10:22:04',255049,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299861,'2014-08-11 10:22:16',216036,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(299862,'2014-08-11 10:25:07',209973,1,NULL,NULL,NULL,'mobile',NULL),
(299863,'2014-08-11 10:25:32',255050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299864,'2014-08-11 10:26:16',255051,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299865,'2014-08-11 10:28:09',255052,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299866,'2014-08-11 10:28:26',255053,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299867,'2014-08-11 10:28:44',255054,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299868,'2014-08-11 10:31:53',255055,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(299869,'2014-08-11 10:33:08',255056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299870,'2014-08-11 10:34:26',255057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299871,'2014-08-11 10:34:28',255058,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299872,'2014-08-11 10:37:30',255059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299873,'2014-08-11 10:37:30',255060,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299874,'2014-08-11 10:39:49',255061,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(299875,'2014-08-11 10:41:36',255062,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(299876,'2014-08-11 10:48:04',255063,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299877,'2014-08-11 10:51:09',255064,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(299878,'2014-08-11 10:52:54',255065,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299879,'2014-08-11 10:53:10',245170,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(299880,'2014-08-11 10:54:48',255066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299881,'2014-08-11 10:55:42',255067,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299882,'2014-08-11 10:58:14',255068,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(299883,'2014-08-11 10:59:27',255069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299884,'2014-08-11 11:02:56',255070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299885,'2014-08-11 11:03:39',255071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299886,'2014-08-11 11:04:40',240470,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(299887,'2014-08-11 11:06:39',255072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299888,'2014-08-11 11:07:14',255073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299889,'2014-08-11 11:07:50',255074,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(299890,'2014-08-11 11:09:33',255075,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(299891,'2014-08-11 11:12:17',255076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299892,'2014-08-11 11:13:36',255077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299893,'2014-08-11 11:17:06',255078,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(299894,'2014-08-11 11:21:42',255079,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299895,'2014-08-11 11:23:04',255080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299896,'2014-08-11 11:24:28',255081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299897,'2014-08-11 11:24:51',245343,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(299898,'2014-08-11 11:26:08',217497,1,NULL,NULL,NULL,'desktop',NULL),
(299899,'2014-08-11 11:26:13',255082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299900,'2014-08-11 11:28:27',255083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299901,'2014-08-11 11:34:04',255084,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(299902,'2014-08-11 11:34:41',255085,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(299903,'2014-08-11 11:36:37',255086,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(299904,'2014-08-11 11:38:56',255087,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(299905,'2014-08-11 11:42:33',255088,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(299906,'2014-08-11 11:42:46',246437,1,NULL,NULL,NULL,'desktop',NULL),
(299907,'2014-08-11 11:43:55',255089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299908,'2014-08-11 11:43:56',245821,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(299909,'2014-08-11 11:45:48',255090,0,NULL,NULL,NULL,'desktop',NULL),
(299910,'2014-08-11 11:47:12',255091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299911,'2014-08-11 11:48:15',255092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299912,'2014-08-11 11:48:26',255093,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299913,'2014-08-11 11:50:31',255094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299914,'2014-08-11 11:51:12',255095,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299915,'2014-08-11 11:52:43',253898,1,NULL,NULL,NULL,'desktop',NULL),
(299916,'2014-08-11 11:53:41',228698,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(299917,'2014-08-11 11:54:27',228383,1,NULL,NULL,NULL,'desktop',NULL),
(299918,'2014-08-11 11:56:43',255096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299919,'2014-08-11 11:56:44',255097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299920,'2014-08-11 11:58:09',255098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299921,'2014-08-11 11:58:46',255099,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299922,'2014-08-11 12:00:14',227001,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(299923,'2014-08-11 12:00:26',255100,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(299924,'2014-08-11 12:00:29',255101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299925,'2014-08-11 12:02:18',255102,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299926,'2014-08-11 12:03:56',255103,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(299927,'2014-08-11 12:04:59',231287,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(299928,'2014-08-11 12:05:17',255104,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(299929,'2014-08-11 12:06:59',255105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299930,'2014-08-11 12:07:00',255106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299931,'2014-08-11 12:07:01',255107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299932,'2014-08-11 12:10:42',255108,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299933,'2014-08-11 12:12:08',226283,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(299934,'2014-08-11 12:13:40',255109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299935,'2014-08-11 12:14:20',255110,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299936,'2014-08-11 12:16:14',255111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299937,'2014-08-11 12:21:45',255112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299938,'2014-08-11 12:21:52',220709,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(299939,'2014-08-11 12:21:59',255113,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299940,'2014-08-11 12:22:48',255114,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(299941,'2014-08-11 12:29:05',255115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299942,'2014-08-11 12:33:19',255116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299943,'2014-08-11 12:41:13',255117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299944,'2014-08-11 12:42:45',253430,1,NULL,NULL,NULL,'desktop',NULL),
(299945,'2014-08-11 12:43:31',230561,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(299946,'2014-08-11 12:44:36',255118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299947,'2014-08-11 12:44:38',255119,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299948,'2014-08-11 12:45:32',255120,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299949,'2014-08-11 12:46:19',255121,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(299950,'2014-08-11 12:51:15',255122,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299951,'2014-08-11 12:55:49',255123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299952,'2014-08-11 12:55:53',255124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299953,'2014-08-11 12:56:06',244317,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(299954,'2014-08-11 12:57:55',229090,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(299955,'2014-08-11 12:58:30',255125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299956,'2014-08-11 13:01:29',255126,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299957,'2014-08-11 13:01:45',255127,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(299958,'2014-08-11 13:02:14',255128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299959,'2014-08-11 13:02:34',247293,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(299960,'2014-08-11 13:03:44',222674,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(299961,'2014-08-11 13:06:17',255129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299962,'2014-08-11 13:08:26',255130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299963,'2014-08-11 13:08:57',255131,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299964,'2014-08-11 13:09:04',223557,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(299965,'2014-08-11 13:09:35',221292,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(299966,'2014-08-11 13:09:42',255132,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299967,'2014-08-11 13:15:26',255133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299968,'2014-08-11 13:15:41',220283,1,NULL,NULL,NULL,'mobile',NULL),
(299969,'2014-08-11 13:17:27',255134,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(299970,'2014-08-11 13:19:22',255135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299971,'2014-08-11 13:19:54',255136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299972,'2014-08-11 13:21:09',255137,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(299973,'2014-08-11 13:21:41',255138,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(299974,'2014-08-11 13:23:24',247930,1,NULL,NULL,NULL,'mobile',NULL),
(299975,'2014-08-11 13:26:22',255139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299976,'2014-08-11 13:27:36',255140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299977,'2014-08-11 13:29:18',232950,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(299978,'2014-08-11 13:29:38',232128,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(299979,'2014-08-11 13:30:24',255141,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299980,'2014-08-11 13:31:07',255142,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299981,'2014-08-11 13:31:33',255143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299982,'2014-08-11 13:34:02',255144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299983,'2014-08-11 13:34:43',255145,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(299984,'2014-08-11 13:35:41',255146,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299985,'2014-08-11 13:37:36',255147,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(299986,'2014-08-11 13:38:33',255148,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299987,'2014-08-11 13:39:51',252008,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(299988,'2014-08-11 13:45:19',252046,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(299989,'2014-08-11 13:45:23',255149,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299990,'2014-08-11 13:46:58',255150,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(299991,'2014-08-11 13:47:08',255151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299992,'2014-08-11 13:47:15',251889,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(299993,'2014-08-11 13:48:20',255152,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(299994,'2014-08-11 13:49:39',255153,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(299995,'2014-08-11 13:50:17',225635,1,NULL,NULL,NULL,'desktop',NULL),
(299996,'2014-08-11 13:50:19',255154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299997,'2014-08-11 13:51:25',255155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(299998,'2014-08-11 13:52:45',255156,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(299999,'2014-08-11 13:52:46',255157,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(300000,'2014-08-11 13:53:57',248911,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(300001,'2014-08-11 13:54:28',255158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300002,'2014-08-11 13:55:25',255159,0,NULL,NULL,NULL,'mobile',NULL),
(300003,'2014-08-11 13:57:46',255160,0,NULL,NULL,NULL,'mobile',NULL),
(300004,'2014-08-11 13:58:16',255161,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300005,'2014-08-11 13:59:16',255162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300006,'2014-08-11 14:01:52',255163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300007,'2014-08-11 14:02:26',255164,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300008,'2014-08-11 14:02:33',228288,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(300009,'2014-08-11 14:05:44',255165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300010,'2014-08-11 14:06:10',255166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300011,'2014-08-11 14:06:14',255167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300012,'2014-08-11 14:07:21',255168,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300013,'2014-08-11 14:09:03',255169,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300014,'2014-08-11 14:10:27',255170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300015,'2014-08-11 14:11:43',255171,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300016,'2014-08-11 14:13:29',255172,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(300017,'2014-08-11 14:13:33',255173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300018,'2014-08-11 14:14:59',255174,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300019,'2014-08-11 14:15:05',255175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300020,'2014-08-11 14:15:42',255176,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300021,'2014-08-11 14:19:09',255177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300022,'2014-08-11 14:19:27',255178,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300023,'2014-08-11 14:22:04',250179,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(300024,'2014-08-11 14:23:15',255179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300025,'2014-08-11 14:26:32',255180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300026,'2014-08-11 14:27:27',209277,1,NULL,NULL,NULL,'desktop',NULL),
(300027,'2014-08-11 14:30:17',239695,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(300028,'2014-08-11 14:30:37',255181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300029,'2014-08-11 14:33:29',255182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300030,'2014-08-11 14:35:02',255183,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(300031,'2014-08-11 14:37:15',255184,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300032,'2014-08-11 14:39:28',255185,0,NULL,NULL,NULL,'desktop',NULL),
(300033,'2014-08-11 14:40:59',255186,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300034,'2014-08-11 14:41:42',255187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300035,'2014-08-11 14:41:51',255188,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300036,'2014-08-11 14:42:55',253942,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(300037,'2014-08-11 14:42:57',255189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300038,'2014-08-11 14:44:24',255190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300039,'2014-08-11 14:46:13',241458,1,NULL,NULL,NULL,'desktop',NULL),
(300040,'2014-08-11 14:46:42',255191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300041,'2014-08-11 14:51:11',234613,1,NULL,NULL,NULL,'desktop',NULL),
(300042,'2014-08-11 14:51:31',255192,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(300043,'2014-08-11 14:52:08',255193,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(300044,'2014-08-11 14:52:10',255194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300045,'2014-08-11 14:52:53',255195,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(300046,'2014-08-11 14:55:13',230690,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(300047,'2014-08-11 14:55:14',255196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300048,'2014-08-11 14:58:37',255197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300049,'2014-08-11 14:59:30',255198,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(300050,'2014-08-11 15:01:25',255199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300051,'2014-08-11 15:03:35',255200,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(300052,'2014-08-11 15:03:52',255201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300053,'2014-08-11 15:05:49',255202,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300054,'2014-08-11 15:06:39',255203,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300055,'2014-08-11 15:07:46',255204,0,NULL,NULL,NULL,'mobile',NULL),
(300056,'2014-08-11 15:07:54',255205,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(300057,'2014-08-11 15:08:09',255206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300058,'2014-08-11 15:09:23',255207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300059,'2014-08-11 15:10:03',255208,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300060,'2014-08-11 15:10:51',255209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300061,'2014-08-11 15:11:40',231587,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(300062,'2014-08-11 15:12:05',225237,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(300063,'2014-08-11 15:13:18',243030,1,NULL,NULL,NULL,'desktop',NULL),
(300064,'2014-08-11 15:14:06',255210,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(300065,'2014-08-11 15:21:54',255211,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300066,'2014-08-11 15:22:25',255212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300067,'2014-08-11 15:25:59',255213,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(300068,'2014-08-11 15:28:51',255214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300069,'2014-08-11 15:31:22',255215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300070,'2014-08-11 15:33:48',224752,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(300071,'2014-08-11 15:35:59',255216,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(300072,'2014-08-11 15:36:32',255217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300073,'2014-08-11 15:36:47',255218,0,NULL,NULL,NULL,'desktop',NULL),
(300074,'2014-08-11 15:39:02',255219,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300075,'2014-08-11 15:41:11',255220,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(300076,'2014-08-11 15:44:43',255221,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300077,'2014-08-11 15:45:04',255222,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(300078,'2014-08-11 15:46:08',255223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300079,'2014-08-11 15:47:02',255224,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(300080,'2014-08-11 15:50:01',255225,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(300081,'2014-08-11 15:53:10',255226,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(300082,'2014-08-11 15:54:47',255227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300083,'2014-08-11 15:54:52',217686,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(300084,'2014-08-11 15:56:43',254510,1,NULL,NULL,NULL,'desktop',NULL),
(300085,'2014-08-11 15:57:21',255228,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300086,'2014-08-11 15:59:24',255229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300087,'2014-08-11 15:59:35',255230,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(300088,'2014-08-11 15:59:44',255231,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(300089,'2014-08-11 16:01:08',255232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300090,'2014-08-11 16:03:27',255233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300091,'2014-08-11 16:06:34',255234,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(300092,'2014-08-11 16:07:49',253250,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(300093,'2014-08-11 16:07:52',255235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300094,'2014-08-11 16:11:06',255236,0,NULL,NULL,NULL,'desktop',NULL),
(300095,'2014-08-11 16:12:50',255237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300096,'2014-08-11 16:13:46',255238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300097,'2014-08-11 16:13:52',255239,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300098,'2014-08-11 16:16:57',255240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300099,'2014-08-11 16:18:56',240779,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(300100,'2014-08-11 16:20:15',226223,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(300101,'2014-08-11 16:22:15',209468,1,NULL,NULL,NULL,'desktop',NULL),
(300102,'2014-08-11 16:23:47',255241,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(300103,'2014-08-11 16:24:14',255242,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300104,'2014-08-11 16:25:11',255243,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(300105,'2014-08-11 16:25:38',255244,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300106,'2014-08-11 16:27:27',255245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300107,'2014-08-11 16:28:49',224163,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(300108,'2014-08-11 16:29:32',255246,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(300109,'2014-08-11 16:30:04',255247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300110,'2014-08-11 16:30:18',255248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300111,'2014-08-11 16:31:35',255249,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300112,'2014-08-11 16:32:41',213827,1,NULL,NULL,NULL,'desktop',NULL),
(300113,'2014-08-11 16:33:19',255250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300114,'2014-08-11 16:34:15',255251,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300115,'2014-08-11 16:36:44',255252,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(300116,'2014-08-11 16:36:56',255253,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300117,'2014-08-11 16:37:07',248006,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(300118,'2014-08-11 16:37:42',255254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300119,'2014-08-11 16:38:50',255255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300120,'2014-08-11 16:39:00',219996,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(300121,'2014-08-11 16:40:08',255256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300122,'2014-08-11 16:41:27',227817,1,NULL,NULL,NULL,'desktop',NULL),
(300123,'2014-08-11 16:41:48',255257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300124,'2014-08-11 16:42:55',255258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300125,'2014-08-11 16:43:33',255259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300126,'2014-08-11 16:43:49',230283,1,NULL,NULL,NULL,'desktop',NULL),
(300127,'2014-08-11 16:44:31',255260,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300128,'2014-08-11 16:48:49',255261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300129,'2014-08-11 16:48:51',255262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300130,'2014-08-11 16:49:10',241044,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(300131,'2014-08-11 16:55:03',255263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300132,'2014-08-11 16:56:14',255264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300133,'2014-08-11 16:56:42',255265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300134,'2014-08-11 16:57:37',255266,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300135,'2014-08-11 16:59:48',246132,1,NULL,NULL,NULL,'mobile',NULL),
(300136,'2014-08-11 16:59:49',255267,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(300137,'2014-08-11 17:00:59',230941,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(300138,'2014-08-11 17:02:21',255268,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300139,'2014-08-11 17:03:04',255269,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300140,'2014-08-11 17:05:33',255270,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300141,'2014-08-11 17:06:36',255271,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(300142,'2014-08-11 17:07:18',255272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300143,'2014-08-11 17:08:16',255273,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300144,'2014-08-11 17:08:24',255274,0,NULL,NULL,NULL,'desktop',NULL),
(300145,'2014-08-11 17:10:06',255275,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300146,'2014-08-11 17:10:26',255276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300147,'2014-08-11 17:11:49',255277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300148,'2014-08-11 17:12:17',255278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300149,'2014-08-11 17:12:25',255279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300150,'2014-08-11 17:16:07',255280,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300151,'2014-08-11 17:16:28',255281,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300152,'2014-08-11 17:16:30',249525,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(300153,'2014-08-11 17:16:48',248908,1,NULL,NULL,NULL,'desktop',NULL),
(300154,'2014-08-11 17:17:19',212708,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(300155,'2014-08-11 17:18:59',255282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300156,'2014-08-11 17:19:11',255283,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(300157,'2014-08-11 17:19:58',255284,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(300158,'2014-08-11 17:21:02',235762,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(300159,'2014-08-11 17:21:46',255285,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300160,'2014-08-11 17:22:29',255286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300161,'2014-08-11 17:22:47',255287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300162,'2014-08-11 17:26:03',255288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300163,'2014-08-11 17:27:29',255289,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300164,'2014-08-11 17:29:26',255290,0,NULL,NULL,NULL,'mobile',NULL),
(300165,'2014-08-11 17:29:49',216111,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(300166,'2014-08-11 17:30:06',255291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300167,'2014-08-11 17:30:57',255292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300168,'2014-08-11 17:31:18',255293,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(300169,'2014-08-11 17:31:49',255294,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300170,'2014-08-11 17:35:02',255295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300171,'2014-08-11 17:36:43',255296,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300172,'2014-08-11 17:38:06',255297,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(300173,'2014-08-11 17:38:32',255298,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(300174,'2014-08-11 17:39:07',255299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300175,'2014-08-11 17:40:42',255300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300176,'2014-08-11 17:40:54',255301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300177,'2014-08-11 17:41:07',246091,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(300178,'2014-08-11 17:41:18',237546,1,NULL,NULL,NULL,'desktop',NULL),
(300179,'2014-08-11 17:43:20',243210,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(300180,'2014-08-11 17:44:26',255302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300181,'2014-08-11 17:45:06',238014,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(300182,'2014-08-11 17:48:31',250470,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(300183,'2014-08-11 17:55:26',255303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300184,'2014-08-11 17:56:19',255304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300185,'2014-08-11 17:58:03',254077,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(300186,'2014-08-11 17:58:32',255305,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300187,'2014-08-11 17:59:23',226614,1,NULL,NULL,NULL,'mobile',NULL),
(300188,'2014-08-11 17:59:44',227638,1,NULL,NULL,NULL,'mobile',NULL),
(300189,'2014-08-11 18:03:04',255306,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300190,'2014-08-11 18:05:07',255307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300191,'2014-08-11 18:06:36',255308,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300192,'2014-08-11 18:11:56',255309,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(300193,'2014-08-11 18:11:56',255310,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(300194,'2014-08-11 18:12:45',255311,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(300195,'2014-08-11 18:18:19',213228,1,NULL,NULL,NULL,'desktop',NULL),
(300196,'2014-08-11 18:19:47',255312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300197,'2014-08-11 18:21:06',239596,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(300198,'2014-08-11 18:21:13',239186,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(300199,'2014-08-11 18:21:23',255313,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300200,'2014-08-11 18:22:57',217288,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(300201,'2014-08-11 18:23:44',255314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300202,'2014-08-11 18:26:40',255315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300203,'2014-08-11 18:30:44',255316,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(300204,'2014-08-11 18:34:25',255317,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300205,'2014-08-11 18:40:49',231943,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(300206,'2014-08-11 18:45:23',255318,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(300207,'2014-08-11 18:46:11',255319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300208,'2014-08-11 18:49:24',255320,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(300209,'2014-08-11 18:54:39',255321,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(300210,'2014-08-11 19:01:18',255322,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300211,'2014-08-11 19:04:11',255323,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(300212,'2014-08-11 19:19:05',255324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300213,'2014-08-11 19:21:30',234952,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(300214,'2014-08-11 19:21:36',255325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300215,'2014-08-11 19:21:52',255326,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300216,'2014-08-11 19:24:42',255327,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(300217,'2014-08-11 19:26:05',255328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300218,'2014-08-11 19:28:05',255329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300219,'2014-08-11 19:28:55',243411,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(300220,'2014-08-11 19:32:26',234081,1,NULL,NULL,NULL,'mobile',NULL),
(300221,'2014-08-11 19:34:29',255330,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300222,'2014-08-11 19:45:33',255331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300223,'2014-08-11 19:47:05',255332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300224,'2014-08-11 19:47:50',255333,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300225,'2014-08-11 19:48:15',255334,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(300226,'2014-08-11 19:50:12',255335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300227,'2014-08-11 19:56:33',255336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300228,'2014-08-11 19:57:10',255337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300229,'2014-08-11 19:58:34',255338,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300230,'2014-08-11 19:59:03',255339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300231,'2014-08-11 20:03:54',255340,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(300232,'2014-08-11 20:08:11',255341,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(300233,'2014-08-11 20:09:45',255342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300234,'2014-08-11 20:10:06',255343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300235,'2014-08-11 20:12:05',255344,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(300236,'2014-08-11 20:16:52',255345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300237,'2014-08-11 20:18:18',255346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300238,'2014-08-11 20:18:52',242142,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(300239,'2014-08-11 20:22:23',255347,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(300240,'2014-08-11 20:23:32',255348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300241,'2014-08-11 20:26:54',255349,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300242,'2014-08-11 20:28:25',252544,1,NULL,NULL,NULL,'desktop',NULL),
(300243,'2014-08-11 20:31:19',255350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300244,'2014-08-11 20:31:31',239194,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(300245,'2014-08-11 20:32:35',221090,1,NULL,NULL,NULL,'desktop',NULL),
(300246,'2014-08-11 20:32:48',255351,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(300247,'2014-08-11 20:35:54',255352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300248,'2014-08-11 20:43:33',255353,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300249,'2014-08-11 20:44:02',255354,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300250,'2014-08-11 20:44:57',255355,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300251,'2014-08-11 20:46:34',255356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300252,'2014-08-11 20:52:54',255357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300253,'2014-08-11 20:59:12',250437,1,NULL,NULL,NULL,'desktop',NULL),
(300254,'2014-08-11 21:00:03',255358,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300255,'2014-08-11 21:02:16',255359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300256,'2014-08-11 21:02:33',255360,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(300257,'2014-08-11 21:05:40',229626,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(300258,'2014-08-11 21:06:56',255361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300259,'2014-08-11 21:08:08',255362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300260,'2014-08-11 21:10:25',255363,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(300261,'2014-08-11 21:10:49',255364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300262,'2014-08-11 21:12:06',255365,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300263,'2014-08-11 21:13:43',247449,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(300264,'2014-08-11 21:13:52',255366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300265,'2014-08-11 21:15:33',255367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300266,'2014-08-11 21:18:59',255368,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300267,'2014-08-11 21:23:27',214287,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(300268,'2014-08-11 21:24:04',255369,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300269,'2014-08-11 21:26:02',255370,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(300270,'2014-08-11 21:26:21',255371,0,NULL,NULL,NULL,'mobile',NULL),
(300271,'2014-08-11 21:31:19',255372,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300272,'2014-08-11 21:37:53',241461,1,NULL,NULL,NULL,'mobile',NULL),
(300273,'2014-08-11 21:41:44',235789,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(300274,'2014-08-11 21:43:50',255373,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300275,'2014-08-11 21:43:52',255374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300276,'2014-08-11 21:46:48',255375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300277,'2014-08-11 21:54:02',255376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300278,'2014-08-11 21:54:18',255377,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(300279,'2014-08-11 21:54:28',255378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300280,'2014-08-11 21:57:02',255379,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(300281,'2014-08-11 21:58:34',255380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300282,'2014-08-11 22:00:53',226932,1,NULL,NULL,NULL,'mobile',NULL),
(300283,'2014-08-11 22:02:28',255381,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(300284,'2014-08-11 22:05:40',255382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300285,'2014-08-11 22:05:59',255383,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(300286,'2014-08-11 22:06:58',255384,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300287,'2014-08-11 22:07:35',255385,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300288,'2014-08-11 22:09:40',255386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300289,'2014-08-11 22:20:43',255387,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300290,'2014-08-11 22:21:30',240047,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(300291,'2014-08-11 22:22:12',255388,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300292,'2014-08-11 22:24:39',255389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300293,'2014-08-11 22:31:28',255390,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300294,'2014-08-11 22:32:07',255391,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300295,'2014-08-11 22:32:38',255392,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300296,'2014-08-11 22:36:31',255393,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300297,'2014-08-11 22:40:16',249785,1,NULL,NULL,NULL,'desktop',NULL),
(300298,'2014-08-11 22:41:51',255394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300299,'2014-08-11 22:44:07',250779,1,NULL,NULL,NULL,'desktop',NULL),
(300300,'2014-08-11 22:47:54',255395,0,NULL,NULL,NULL,'desktop',NULL),
(300301,'2014-08-11 22:55:26',245030,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(300302,'2014-08-11 22:56:08',233063,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(300303,'2014-08-11 22:57:11',255396,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300304,'2014-08-11 23:01:47',255397,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300305,'2014-08-11 23:08:29',255398,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(300306,'2014-08-11 23:15:08',243245,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(300307,'2014-08-11 23:15:47',255399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300308,'2014-08-11 23:16:10',255400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300309,'2014-08-11 23:26:17',255401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300310,'2014-08-11 23:26:32',255402,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(300311,'2014-08-11 23:26:53',255403,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(300312,'2014-08-11 23:28:55',255404,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300313,'2014-08-11 23:30:34',255405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300314,'2014-08-11 23:31:45',255406,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(300315,'2014-08-11 23:33:05',255407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300316,'2014-08-11 23:35:47',255408,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(300317,'2014-08-11 23:38:40',255409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300318,'2014-08-11 23:39:29',255410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300319,'2014-08-11 23:51:32',255411,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300320,'2014-08-11 23:56:51',255412,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(300321,'2014-08-11 23:59:32',210166,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(300322,'2014-08-12 00:03:04',255413,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(300323,'2014-08-12 00:06:24',255414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300324,'2014-08-12 00:08:59',255415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300325,'2014-08-12 00:17:24',255416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300326,'2014-08-12 00:19:02',255417,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300327,'2014-08-12 00:23:15',253864,1,NULL,NULL,NULL,'desktop',NULL),
(300328,'2014-08-12 00:23:53',255418,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(300329,'2014-08-12 00:25:08',255419,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300330,'2014-08-12 00:28:30',229869,1,NULL,NULL,NULL,'mobile',NULL),
(300331,'2014-08-12 00:29:19',255420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300332,'2014-08-12 00:35:19',255421,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(300333,'2014-08-12 00:40:14',255422,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(300334,'2014-08-12 00:44:03',255423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300335,'2014-08-12 00:51:38',255424,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(300336,'2014-08-12 00:52:59',234608,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(300337,'2014-08-12 00:59:50',255425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300338,'2014-08-12 01:02:30',255426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300339,'2014-08-12 01:03:08',255427,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300340,'2014-08-12 01:08:07',255428,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300341,'2014-08-12 01:09:43',255429,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(300342,'2014-08-12 01:15:46',255430,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300343,'2014-08-12 01:22:06',255431,0,NULL,NULL,NULL,'mobile',NULL),
(300344,'2014-08-12 01:22:55',255432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300345,'2014-08-12 01:27:25',255433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300346,'2014-08-12 01:34:19',255434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300347,'2014-08-12 01:35:44',255435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300348,'2014-08-12 01:40:04',255436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300349,'2014-08-12 01:43:24',241494,1,NULL,NULL,NULL,'mobile',NULL),
(300350,'2014-08-12 01:46:43',242017,1,NULL,NULL,NULL,'desktop',NULL),
(300351,'2014-08-12 01:54:29',228534,1,NULL,NULL,NULL,'mobile',NULL),
(300352,'2014-08-12 01:59:25',255437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300353,'2014-08-12 02:19:39',255438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300354,'2014-08-12 02:28:55',255439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300355,'2014-08-12 02:31:34',255440,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(300356,'2014-08-12 02:42:21',241000,1,NULL,NULL,NULL,'desktop',NULL),
(300357,'2014-08-12 02:44:32',249146,1,NULL,NULL,NULL,'desktop',NULL),
(300358,'2014-08-12 02:46:57',255441,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(300359,'2014-08-12 03:04:51',255442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300360,'2014-08-12 03:04:59',225605,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(300361,'2014-08-12 03:07:29',255443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300362,'2014-08-12 03:27:21',255444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300363,'2014-08-12 03:28:31',255445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300364,'2014-08-12 03:35:44',255446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300365,'2014-08-12 03:41:23',255447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300366,'2014-08-12 03:59:43',255448,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300367,'2014-08-12 04:09:23',255449,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(300368,'2014-08-12 04:12:08',255450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300369,'2014-08-12 04:14:33',226292,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(300370,'2014-08-12 04:16:22',255451,0,NULL,NULL,NULL,'desktop',NULL),
(300371,'2014-08-12 04:17:17',222049,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(300372,'2014-08-12 04:20:01',228890,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(300373,'2014-08-12 04:29:21',234784,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(300374,'2014-08-12 04:38:00',255452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300375,'2014-08-12 04:40:29',255453,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300376,'2014-08-12 04:44:13',255454,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(300377,'2014-08-12 04:46:51',255455,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300378,'2014-08-12 04:48:51',255456,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300379,'2014-08-12 04:51:30',241846,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(300380,'2014-08-12 04:55:02',255457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300381,'2014-08-12 04:56:40',255458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300382,'2014-08-12 04:57:30',255459,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(300383,'2014-08-12 04:59:26',208827,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(300384,'2014-08-12 05:03:53',255460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300385,'2014-08-12 05:10:48',255461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300386,'2014-08-12 05:16:18',249006,1,NULL,NULL,NULL,'mobile',NULL),
(300387,'2014-08-12 05:17:47',240266,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(300388,'2014-08-12 05:23:31',251335,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(300389,'2014-08-12 05:32:06',255462,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(300390,'2014-08-12 05:37:31',255463,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300391,'2014-08-12 05:45:55',255464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300392,'2014-08-12 05:53:17',255465,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300393,'2014-08-12 05:54:18',255466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300394,'2014-08-12 05:55:08',255467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300395,'2014-08-12 05:57:06',242873,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(300396,'2014-08-12 06:03:29',230009,1,NULL,NULL,NULL,'desktop',NULL),
(300397,'2014-08-12 06:05:51',255468,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300398,'2014-08-12 06:06:36',255469,0,NULL,NULL,NULL,'desktop',NULL),
(300399,'2014-08-12 06:07:38',255470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300400,'2014-08-12 06:07:43',255471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300401,'2014-08-12 06:10:30',255472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300402,'2014-08-12 06:10:38',255473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300403,'2014-08-12 06:12:10',255474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300404,'2014-08-12 06:12:40',255475,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300405,'2014-08-12 06:14:56',255476,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300406,'2014-08-12 06:16:27',255477,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(300407,'2014-08-12 06:33:56',255478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300408,'2014-08-12 06:34:20',233022,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(300409,'2014-08-12 06:35:13',255479,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300410,'2014-08-12 06:37:27',255480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300411,'2014-08-12 06:41:31',255481,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300412,'2014-08-12 06:51:34',255482,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300413,'2014-08-12 06:57:03',255483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300414,'2014-08-12 06:57:54',255484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300415,'2014-08-12 07:00:22',255485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300416,'2014-08-12 07:04:28',255486,0,NULL,NULL,NULL,'desktop',NULL),
(300417,'2014-08-12 07:10:01',255487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300418,'2014-08-12 07:14:15',230952,1,NULL,NULL,NULL,'mobile',NULL),
(300419,'2014-08-12 07:20:32',255488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300420,'2014-08-12 07:21:44',255489,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(300421,'2014-08-12 07:24:04',255490,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(300422,'2014-08-12 07:30:09',255491,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300423,'2014-08-12 07:47:18',255492,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300424,'2014-08-12 07:49:21',255493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300425,'2014-08-12 07:51:36',255494,0,NULL,NULL,NULL,'mobile',NULL),
(300426,'2014-08-12 07:57:05',255495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300427,'2014-08-12 07:58:03',227229,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(300428,'2014-08-12 07:59:18',255496,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(300429,'2014-08-12 08:01:43',255497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300430,'2014-08-12 08:01:51',235627,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(300431,'2014-08-12 08:07:59',255498,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(300432,'2014-08-12 08:09:32',255499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300433,'2014-08-12 08:14:11',255500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300434,'2014-08-12 08:17:10',255501,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300435,'2014-08-12 08:19:52',255502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300436,'2014-08-12 08:21:36',255503,0,NULL,NULL,NULL,'mobile',NULL),
(300437,'2014-08-12 08:22:22',255504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300438,'2014-08-12 08:30:03',237823,1,NULL,NULL,NULL,'mobile',NULL),
(300439,'2014-08-12 08:31:42',255505,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300440,'2014-08-12 08:33:26',255506,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(300441,'2014-08-12 08:35:34',255507,0,NULL,NULL,NULL,'desktop',NULL),
(300442,'2014-08-12 08:37:04',255508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300443,'2014-08-12 08:41:09',255509,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(300444,'2014-08-12 08:42:08',255510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300445,'2014-08-12 08:43:06',255511,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(300446,'2014-08-12 08:43:18',255512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300447,'2014-08-12 08:50:44',227109,1,NULL,NULL,NULL,'desktop',NULL),
(300448,'2014-08-12 08:55:23',255513,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300449,'2014-08-12 08:57:35',255514,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300450,'2014-08-12 08:57:45',237238,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(300451,'2014-08-12 08:58:02',255515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300452,'2014-08-12 09:04:07',255516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300453,'2014-08-12 09:06:43',255517,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300454,'2014-08-12 09:07:00',234049,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(300455,'2014-08-12 09:07:15',251612,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(300456,'2014-08-12 09:08:01',255518,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(300457,'2014-08-12 09:10:30',231481,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(300458,'2014-08-12 09:11:08',255519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300459,'2014-08-12 09:11:36',255520,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300460,'2014-08-12 09:12:06',255521,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300461,'2014-08-12 09:12:12',255522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300462,'2014-08-12 09:14:22',255523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300463,'2014-08-12 09:16:27',255524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300464,'2014-08-12 09:17:23',255525,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(300465,'2014-08-12 09:17:55',255526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300466,'2014-08-12 09:18:32',255527,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300467,'2014-08-12 09:21:27',255528,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300468,'2014-08-12 09:22:12',255529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300469,'2014-08-12 09:24:27',255530,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300470,'2014-08-12 09:25:51',255531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300471,'2014-08-12 09:27:26',255532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300472,'2014-08-12 09:28:28',255533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300473,'2014-08-12 09:31:09',228069,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(300474,'2014-08-12 09:32:29',255534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300475,'2014-08-12 09:34:55',255535,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(300476,'2014-08-12 09:35:30',245879,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(300477,'2014-08-12 09:36:33',255536,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(300478,'2014-08-12 09:36:51',255537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300479,'2014-08-12 09:37:02',255538,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300480,'2014-08-12 09:37:22',216758,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(300481,'2014-08-12 09:41:09',255539,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(300482,'2014-08-12 09:41:47',255540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300483,'2014-08-12 09:41:55',255541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300484,'2014-08-12 09:46:31',215801,1,NULL,NULL,NULL,'desktop',NULL),
(300485,'2014-08-12 09:47:01',226712,1,NULL,NULL,NULL,'mobile',NULL),
(300486,'2014-08-12 09:48:16',255542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300487,'2014-08-12 09:50:49',255543,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(300488,'2014-08-12 09:50:59',247038,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(300489,'2014-08-12 09:54:09',255544,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300490,'2014-08-12 09:54:55',255545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300491,'2014-08-12 09:57:47',255546,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(300492,'2014-08-12 10:00:20',255547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300493,'2014-08-12 10:00:22',255548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300494,'2014-08-12 10:03:31',255549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300495,'2014-08-12 10:06:21',255550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300496,'2014-08-12 10:06:22',254537,1,NULL,NULL,NULL,'desktop',NULL),
(300497,'2014-08-12 10:08:35',255551,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300498,'2014-08-12 10:09:09',255552,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(300499,'2014-08-12 10:09:29',255553,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300500,'2014-08-12 10:12:27',255554,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(300501,'2014-08-12 10:12:50',255555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300502,'2014-08-12 10:13:21',255556,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300503,'2014-08-12 10:13:57',243227,1,NULL,NULL,NULL,'mobile',NULL),
(300504,'2014-08-12 10:16:03',255557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300505,'2014-08-12 10:17:28',255558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300506,'2014-08-12 10:17:56',255559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300507,'2014-08-12 10:18:59',243140,1,NULL,NULL,NULL,'mobile',NULL),
(300508,'2014-08-12 10:19:34',255560,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(300509,'2014-08-12 10:20:34',255561,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300510,'2014-08-12 10:21:08',255562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300511,'2014-08-12 10:24:00',231380,1,NULL,NULL,NULL,'desktop',NULL),
(300512,'2014-08-12 10:25:09',255563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300513,'2014-08-12 10:26:46',255564,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300514,'2014-08-12 10:27:57',255565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300515,'2014-08-12 10:28:29',255566,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(300516,'2014-08-12 10:28:53',219710,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(300517,'2014-08-12 10:31:25',229369,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(300518,'2014-08-12 10:31:34',236700,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(300519,'2014-08-12 10:32:06',231365,1,NULL,NULL,NULL,'desktop',NULL),
(300520,'2014-08-12 10:33:42',255567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300521,'2014-08-12 10:34:39',239590,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(300522,'2014-08-12 10:34:39',255568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300523,'2014-08-12 10:37:57',255569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300524,'2014-08-12 10:38:21',245612,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(300525,'2014-08-12 10:42:13',255570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300526,'2014-08-12 10:44:09',255571,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300527,'2014-08-12 10:45:17',255572,0,NULL,NULL,NULL,'mobile',NULL),
(300528,'2014-08-12 10:47:10',255573,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300529,'2014-08-12 10:47:48',244609,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(300530,'2014-08-12 10:48:44',255574,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300531,'2014-08-12 10:48:48',238894,1,NULL,NULL,NULL,'desktop',NULL),
(300532,'2014-08-12 10:53:01',255575,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(300533,'2014-08-12 10:53:40',255576,0,NULL,NULL,NULL,'mobile',NULL),
(300534,'2014-08-12 10:57:39',255577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300535,'2014-08-12 10:57:55',255578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300536,'2014-08-12 10:58:26',255579,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(300537,'2014-08-12 10:58:29',234465,1,NULL,NULL,NULL,'desktop',NULL),
(300538,'2014-08-12 11:00:05',255580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300539,'2014-08-12 11:00:43',255581,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300540,'2014-08-12 11:03:04',255582,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300541,'2014-08-12 11:04:23',255583,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(300542,'2014-08-12 11:05:08',226862,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(300543,'2014-08-12 11:06:09',235080,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(300544,'2014-08-12 11:08:03',255584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300545,'2014-08-12 11:08:18',255585,0,NULL,NULL,NULL,'mobile',NULL),
(300546,'2014-08-12 11:09:29',227022,1,NULL,NULL,NULL,'desktop',NULL),
(300547,'2014-08-12 11:10:16',255586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300548,'2014-08-12 11:11:24',255587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300549,'2014-08-12 11:12:13',250077,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(300550,'2014-08-12 11:14:09',255588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300551,'2014-08-12 11:14:17',241829,1,NULL,NULL,NULL,'desktop',NULL),
(300552,'2014-08-12 11:14:21',255589,0,NULL,NULL,NULL,'desktop',NULL),
(300553,'2014-08-12 11:15:01',255590,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(300554,'2014-08-12 11:18:19',255591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300555,'2014-08-12 11:19:41',240789,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(300556,'2014-08-12 11:20:04',255592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300557,'2014-08-12 11:22:23',255593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300558,'2014-08-12 11:22:38',255594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300559,'2014-08-12 11:23:59',255595,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300560,'2014-08-12 11:26:14',255596,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300561,'2014-08-12 11:27:16',255597,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(300562,'2014-08-12 11:27:38',255598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300563,'2014-08-12 11:29:08',255599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300564,'2014-08-12 11:30:05',231272,1,NULL,NULL,NULL,'mobile',NULL),
(300565,'2014-08-12 11:31:56',255600,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(300566,'2014-08-12 11:33:37',255601,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300567,'2014-08-12 11:35:17',255602,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300568,'2014-08-12 11:35:25',225507,1,NULL,NULL,NULL,'desktop',NULL),
(300569,'2014-08-12 11:36:25',255603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300570,'2014-08-12 11:37:59',226680,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(300571,'2014-08-12 11:39:38',255604,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(300572,'2014-08-12 11:40:45',233399,1,NULL,NULL,NULL,'mobile',NULL),
(300573,'2014-08-12 11:41:30',255605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300574,'2014-08-12 11:41:34',255606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300575,'2014-08-12 11:44:01',255607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300576,'2014-08-12 11:47:21',255608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300577,'2014-08-12 11:48:49',255609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300578,'2014-08-12 11:51:33',249017,1,NULL,NULL,NULL,'desktop',NULL),
(300579,'2014-08-12 11:51:44',255610,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(300580,'2014-08-12 11:54:18',255611,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300581,'2014-08-12 11:54:44',255612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300582,'2014-08-12 11:54:52',231915,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(300583,'2014-08-12 11:55:56',255613,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(300584,'2014-08-12 11:56:47',255614,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(300585,'2014-08-12 11:57:10',255615,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(300586,'2014-08-12 11:58:09',255616,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300587,'2014-08-12 11:59:02',237591,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(300588,'2014-08-12 11:59:43',255617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300589,'2014-08-12 11:59:52',219050,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(300590,'2014-08-12 12:01:27',232629,1,NULL,NULL,NULL,'desktop',NULL),
(300591,'2014-08-12 12:01:33',255618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300592,'2014-08-12 12:03:36',255619,0,NULL,NULL,NULL,'desktop',NULL),
(300593,'2014-08-12 12:03:39',255620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300594,'2014-08-12 12:03:43',255621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300595,'2014-08-12 12:05:05',231443,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(300596,'2014-08-12 12:05:08',255622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300597,'2014-08-12 12:09:22',255623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300598,'2014-08-12 12:09:23',255624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300599,'2014-08-12 12:14:04',230532,1,NULL,NULL,NULL,'desktop',NULL),
(300600,'2014-08-12 12:14:55',255625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300601,'2014-08-12 12:16:42',255626,0,NULL,NULL,NULL,'desktop',NULL),
(300602,'2014-08-12 12:17:26',240936,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(300603,'2014-08-12 12:18:18',255627,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300604,'2014-08-12 12:18:57',240379,1,NULL,NULL,NULL,'desktop',NULL),
(300605,'2014-08-12 12:19:07',255628,0,NULL,NULL,NULL,'desktop',NULL),
(300606,'2014-08-12 12:21:50',255629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300607,'2014-08-12 12:21:56',228980,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(300608,'2014-08-12 12:22:39',255630,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300609,'2014-08-12 12:27:33',255631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300610,'2014-08-12 12:28:11',255632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300611,'2014-08-12 12:29:05',255633,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300612,'2014-08-12 12:30:10',255634,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(300613,'2014-08-12 12:30:53',255635,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(300614,'2014-08-12 12:30:57',235562,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(300615,'2014-08-12 12:31:57',255636,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300616,'2014-08-12 12:31:57',255637,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(300617,'2014-08-12 12:32:35',255638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300618,'2014-08-12 12:35:31',255639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300619,'2014-08-12 12:37:23',250026,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(300620,'2014-08-12 12:38:57',255640,0,NULL,NULL,NULL,'desktop',NULL),
(300621,'2014-08-12 12:39:41',255641,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(300622,'2014-08-12 12:39:47',255642,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300623,'2014-08-12 12:40:09',255643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300624,'2014-08-12 12:42:13',220024,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(300625,'2014-08-12 12:43:49',255644,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300626,'2014-08-12 12:44:43',255645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300627,'2014-08-12 12:46:47',255646,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300628,'2014-08-12 12:47:09',255647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300629,'2014-08-12 12:48:33',255648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300630,'2014-08-12 12:53:00',250057,1,NULL,NULL,NULL,'desktop',NULL),
(300631,'2014-08-12 12:54:08',255649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300632,'2014-08-12 12:54:48',255650,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(300633,'2014-08-12 12:57:38',255651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300634,'2014-08-12 12:59:30',255652,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300635,'2014-08-12 12:59:30',255653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300636,'2014-08-12 13:00:04',255654,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300637,'2014-08-12 13:03:41',255655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300638,'2014-08-12 13:07:03',255656,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(300639,'2014-08-12 13:07:31',255657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300640,'2014-08-12 13:08:10',255658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300641,'2014-08-12 13:08:34',247240,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(300642,'2014-08-12 13:10:33',255659,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300643,'2014-08-12 13:11:50',255660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300644,'2014-08-12 13:12:08',255661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300645,'2014-08-12 13:15:07',255662,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(300646,'2014-08-12 13:15:47',255663,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300647,'2014-08-12 13:17:08',255664,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300648,'2014-08-12 13:17:52',255665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300649,'2014-08-12 13:18:12',255666,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300650,'2014-08-12 13:22:05',255667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300651,'2014-08-12 13:24:34',255668,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(300652,'2014-08-12 13:24:36',240508,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(300653,'2014-08-12 13:26:32',236013,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(300654,'2014-08-12 13:26:41',210183,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(300655,'2014-08-12 13:27:32',255669,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300656,'2014-08-12 13:27:33',255670,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(300657,'2014-08-12 13:28:03',255671,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(300658,'2014-08-12 13:28:29',255672,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300659,'2014-08-12 13:29:15',255673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300660,'2014-08-12 13:31:15',255674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300661,'2014-08-12 13:31:17',255675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300662,'2014-08-12 13:32:20',255676,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(300663,'2014-08-12 13:36:32',255677,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300664,'2014-08-12 13:38:28',255678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300665,'2014-08-12 13:39:09',226139,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(300666,'2014-08-12 13:41:02',255679,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300667,'2014-08-12 13:41:22',255680,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(300668,'2014-08-12 13:41:45',255681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300669,'2014-08-12 13:44:44',255682,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300670,'2014-08-12 13:44:49',255683,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(300671,'2014-08-12 13:46:23',255684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300672,'2014-08-12 13:46:26',255685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300673,'2014-08-12 13:47:08',240074,1,NULL,NULL,NULL,'mobile',NULL),
(300674,'2014-08-12 13:47:16',255686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300675,'2014-08-12 13:48:17',233995,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(300676,'2014-08-12 13:49:41',255687,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300677,'2014-08-12 13:51:07',255688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300678,'2014-08-12 13:51:14',255689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300679,'2014-08-12 13:53:29',255690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300680,'2014-08-12 13:53:58',224945,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(300681,'2014-08-12 13:54:08',255691,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(300682,'2014-08-12 13:54:54',255692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300683,'2014-08-12 13:59:07',255693,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300684,'2014-08-12 13:59:31',255694,0,NULL,NULL,NULL,'mobile',NULL),
(300685,'2014-08-12 13:59:33',225034,1,NULL,NULL,NULL,'desktop',NULL),
(300686,'2014-08-12 14:02:31',255695,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(300687,'2014-08-12 14:03:12',255696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300688,'2014-08-12 14:03:44',255697,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(300689,'2014-08-12 14:04:13',255698,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300690,'2014-08-12 14:07:15',255699,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300691,'2014-08-12 14:09:11',255700,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(300692,'2014-08-12 14:09:53',234336,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(300693,'2014-08-12 14:11:07',255701,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(300694,'2014-08-12 14:11:40',255702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300695,'2014-08-12 14:14:58',255703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300696,'2014-08-12 14:15:40',255704,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(300697,'2014-08-12 14:16:14',255705,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(300698,'2014-08-12 14:16:47',255706,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(300699,'2014-08-12 14:17:08',255707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300700,'2014-08-12 14:18:21',255708,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(300701,'2014-08-12 14:21:29',255709,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(300702,'2014-08-12 14:21:36',255710,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(300703,'2014-08-12 14:21:43',255711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300704,'2014-08-12 14:21:46',234916,1,NULL,NULL,NULL,'desktop',NULL),
(300705,'2014-08-12 14:29:37',255712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300706,'2014-08-12 14:29:59',255713,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300707,'2014-08-12 14:30:01',255714,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(300708,'2014-08-12 14:30:07',255715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300709,'2014-08-12 14:32:19',255716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300710,'2014-08-12 14:32:53',255717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300711,'2014-08-12 14:33:11',255718,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300712,'2014-08-12 14:33:35',255719,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(300713,'2014-08-12 14:36:31',232118,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(300714,'2014-08-12 14:38:29',255720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300715,'2014-08-12 14:39:04',250004,1,NULL,NULL,NULL,'mobile',NULL),
(300716,'2014-08-12 14:39:55',255721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300717,'2014-08-12 14:40:18',255722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300718,'2014-08-12 14:40:24',255723,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300719,'2014-08-12 14:41:13',255724,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300720,'2014-08-12 14:42:11',255725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300721,'2014-08-12 14:43:24',255726,0,NULL,NULL,NULL,'desktop',NULL),
(300722,'2014-08-12 14:44:12',255727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300723,'2014-08-12 14:44:56',255728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300724,'2014-08-12 14:45:06',255729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300725,'2014-08-12 14:45:54',255730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300726,'2014-08-12 14:46:47',255731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300727,'2014-08-12 14:48:38',255732,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(300728,'2014-08-12 14:48:55',255733,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(300729,'2014-08-12 14:50:03',248312,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(300730,'2014-08-12 14:50:37',250393,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(300731,'2014-08-12 14:52:03',232227,1,NULL,NULL,NULL,'desktop',NULL),
(300732,'2014-08-12 14:53:24',255734,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300733,'2014-08-12 14:54:06',255735,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300734,'2014-08-12 14:54:06',255736,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300735,'2014-08-12 14:54:25',255737,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300736,'2014-08-12 14:54:32',255738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300737,'2014-08-12 14:55:18',255739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300738,'2014-08-12 14:55:27',255740,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(300739,'2014-08-12 14:56:37',250796,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(300740,'2014-08-12 14:56:40',255741,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(300741,'2014-08-12 14:58:26',255742,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(300742,'2014-08-12 14:59:12',255743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300743,'2014-08-12 15:01:24',255744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300744,'2014-08-12 15:03:49',255745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300745,'2014-08-12 15:05:33',255746,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(300746,'2014-08-12 15:06:20',231549,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(300747,'2014-08-12 15:07:12',255747,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300748,'2014-08-12 15:07:35',255748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300749,'2014-08-12 15:07:58',255749,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300750,'2014-08-12 15:11:36',255750,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300751,'2014-08-12 15:12:13',255751,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(300752,'2014-08-12 15:12:42',240362,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(300753,'2014-08-12 15:13:14',255752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300754,'2014-08-12 15:13:35',255753,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300755,'2014-08-12 15:14:12',255754,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300756,'2014-08-12 15:15:04',255755,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300757,'2014-08-12 15:16:02',255756,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(300758,'2014-08-12 15:17:55',255757,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(300759,'2014-08-12 15:18:45',255758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300760,'2014-08-12 15:19:20',255759,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(300761,'2014-08-12 15:19:39',255760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300762,'2014-08-12 15:22:44',255761,0,NULL,NULL,NULL,'mobile',NULL),
(300763,'2014-08-12 15:23:36',255762,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300764,'2014-08-12 15:23:43',255763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300765,'2014-08-12 15:24:53',255764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300766,'2014-08-12 15:25:43',255765,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(300767,'2014-08-12 15:28:52',255766,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(300768,'2014-08-12 15:30:43',255767,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300769,'2014-08-12 15:31:04',255768,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(300770,'2014-08-12 15:31:47',255769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300771,'2014-08-12 15:32:20',255770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300772,'2014-08-12 15:33:39',255771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300773,'2014-08-12 15:34:28',245532,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(300774,'2014-08-12 15:36:33',255772,0,NULL,NULL,NULL,'desktop',NULL),
(300775,'2014-08-12 15:36:38',255773,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300776,'2014-08-12 15:38:35',255774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300777,'2014-08-12 15:43:04',255775,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(300778,'2014-08-12 15:43:05',255776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300779,'2014-08-12 15:43:52',255777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300780,'2014-08-12 15:44:42',254240,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(300781,'2014-08-12 15:44:47',255778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300782,'2014-08-12 15:45:02',243218,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(300783,'2014-08-12 15:45:18',255779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300784,'2014-08-12 15:45:26',255780,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(300785,'2014-08-12 15:47:24',255781,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300786,'2014-08-12 15:54:11',255782,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(300787,'2014-08-12 15:54:31',247071,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(300788,'2014-08-12 15:54:52',217393,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(300789,'2014-08-12 15:54:59',255783,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(300790,'2014-08-12 15:55:01',230922,1,NULL,NULL,NULL,'mobile',NULL),
(300791,'2014-08-12 15:58:35',255784,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(300792,'2014-08-12 15:59:11',234569,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(300793,'2014-08-12 16:01:07',255785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300794,'2014-08-12 16:02:10',255786,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(300795,'2014-08-12 16:03:11',255787,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(300796,'2014-08-12 16:04:08',255788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300797,'2014-08-12 16:04:17',255789,0,NULL,NULL,NULL,'desktop',NULL),
(300798,'2014-08-12 16:05:37',255790,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300799,'2014-08-12 16:06:10',255791,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(300800,'2014-08-12 16:08:29',255792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300801,'2014-08-12 16:09:44',255793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300802,'2014-08-12 16:11:18',255794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300803,'2014-08-12 16:11:35',255795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300804,'2014-08-12 16:15:06',255796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300805,'2014-08-12 16:16:02',255797,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300806,'2014-08-12 16:16:53',255798,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(300807,'2014-08-12 16:18:06',222956,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(300808,'2014-08-12 16:19:24',255799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300809,'2014-08-12 16:20:41',255800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300810,'2014-08-12 16:21:40',228653,1,NULL,NULL,NULL,'desktop',NULL),
(300811,'2014-08-12 16:22:29',255801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300812,'2014-08-12 16:22:47',223909,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(300813,'2014-08-12 16:24:37',232860,1,NULL,NULL,NULL,'mobile',NULL),
(300814,'2014-08-12 16:26:42',255802,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(300815,'2014-08-12 16:27:55',255803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300816,'2014-08-12 16:29:37',255804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300817,'2014-08-12 16:30:22',243087,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(300818,'2014-08-12 16:33:19',255805,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300819,'2014-08-12 16:33:20',228818,1,NULL,NULL,NULL,'mobile',NULL),
(300820,'2014-08-12 16:33:30',255806,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300821,'2014-08-12 16:37:53',224305,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(300822,'2014-08-12 16:38:16',255807,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(300823,'2014-08-12 16:39:34',255808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300824,'2014-08-12 16:39:57',236564,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(300825,'2014-08-12 16:39:59',255809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300826,'2014-08-12 16:40:22',255810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300827,'2014-08-12 16:41:03',243231,1,NULL,NULL,NULL,'desktop',NULL),
(300828,'2014-08-12 16:41:06',245034,1,NULL,NULL,NULL,'mobile',NULL),
(300829,'2014-08-12 16:42:05',255811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300830,'2014-08-12 16:43:02',255812,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300831,'2014-08-12 16:43:26',255813,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300832,'2014-08-12 16:44:42',255814,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300833,'2014-08-12 16:46:19',255815,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300834,'2014-08-12 16:48:19',255816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300835,'2014-08-12 16:49:34',255817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300836,'2014-08-12 16:51:07',229719,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(300837,'2014-08-12 16:51:34',255818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300838,'2014-08-12 16:54:02',255819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300839,'2014-08-12 16:54:31',235612,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(300840,'2014-08-12 16:54:42',255820,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(300841,'2014-08-12 16:58:16',255821,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(300842,'2014-08-12 16:58:28',213770,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(300843,'2014-08-12 16:58:57',248575,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(300844,'2014-08-12 17:00:29',217902,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(300845,'2014-08-12 17:00:52',246738,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(300846,'2014-08-12 17:03:01',255822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300847,'2014-08-12 17:06:08',255823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300848,'2014-08-12 17:07:07',255824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300849,'2014-08-12 17:07:32',255825,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300850,'2014-08-12 17:07:56',255826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300851,'2014-08-12 17:09:32',255827,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300852,'2014-08-12 17:11:14',255828,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(300853,'2014-08-12 17:13:51',253549,1,NULL,NULL,NULL,'mobile',NULL),
(300854,'2014-08-12 17:22:06',255829,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300855,'2014-08-12 17:25:07',255830,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(300856,'2014-08-12 17:25:15',255831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300857,'2014-08-12 17:29:37',255832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300858,'2014-08-12 17:29:59',255833,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(300859,'2014-08-12 17:31:36',255834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300860,'2014-08-12 17:33:52',246858,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(300861,'2014-08-12 17:39:30',241601,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(300862,'2014-08-12 17:40:07',255835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300863,'2014-08-12 17:43:30',255836,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300864,'2014-08-12 17:44:14',255837,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300865,'2014-08-12 17:45:24',255838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300866,'2014-08-12 17:45:55',255839,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(300867,'2014-08-12 17:46:29',255840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300868,'2014-08-12 17:47:27',255841,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300869,'2014-08-12 17:48:16',255842,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300870,'2014-08-12 17:48:42',255843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300871,'2014-08-12 17:48:57',237657,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(300872,'2014-08-12 17:49:50',255844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300873,'2014-08-12 17:50:40',255845,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300874,'2014-08-12 17:51:11',230686,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(300875,'2014-08-12 17:54:01',253298,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(300876,'2014-08-12 17:54:03',255846,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(300877,'2014-08-12 17:56:12',255847,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(300878,'2014-08-12 17:57:21',255848,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(300879,'2014-08-12 17:59:03',255849,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(300880,'2014-08-12 18:02:54',255850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300881,'2014-08-12 18:03:40',255851,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(300882,'2014-08-12 18:07:16',255852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300883,'2014-08-12 18:09:10',255853,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300884,'2014-08-12 18:12:25',255854,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300885,'2014-08-12 18:15:03',255855,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300886,'2014-08-12 18:17:01',255856,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300887,'2014-08-12 18:17:44',255857,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(300888,'2014-08-12 18:18:06',255858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300889,'2014-08-12 18:19:56',255859,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300890,'2014-08-12 18:20:32',255860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300891,'2014-08-12 18:22:33',255861,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300892,'2014-08-12 18:23:34',255862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300893,'2014-08-12 18:28:56',255863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300894,'2014-08-12 18:34:00',237886,1,NULL,NULL,NULL,'mobile',NULL),
(300895,'2014-08-12 18:35:14',255864,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(300896,'2014-08-12 18:35:22',252592,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(300897,'2014-08-12 18:35:22',255865,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(300898,'2014-08-12 18:37:45',255866,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(300899,'2014-08-12 18:39:00',255867,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(300900,'2014-08-12 18:39:19',255868,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(300901,'2014-08-12 18:40:00',255869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300902,'2014-08-12 18:40:29',221301,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(300903,'2014-08-12 18:43:35',230420,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(300904,'2014-08-12 18:47:37',255870,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(300905,'2014-08-12 18:48:04',255871,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(300906,'2014-08-12 18:48:29',255872,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(300907,'2014-08-12 18:48:33',255873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300908,'2014-08-12 18:52:35',255874,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300909,'2014-08-12 18:54:28',209141,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(300910,'2014-08-12 18:55:31',255875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300911,'2014-08-12 18:57:05',241811,1,NULL,NULL,NULL,'desktop',NULL),
(300912,'2014-08-12 18:58:13',255876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300913,'2014-08-12 18:58:29',255877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300914,'2014-08-12 19:06:18',246642,1,NULL,NULL,NULL,'desktop',NULL),
(300915,'2014-08-12 19:06:32',250233,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(300916,'2014-08-12 19:07:57',240097,1,NULL,NULL,NULL,'mobile',NULL),
(300917,'2014-08-12 19:17:58',255878,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300918,'2014-08-12 19:19:09',255879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300919,'2014-08-12 19:19:34',255880,0,NULL,NULL,NULL,'desktop',NULL),
(300920,'2014-08-12 19:22:29',237415,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(300921,'2014-08-12 19:23:55',255881,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300922,'2014-08-12 19:25:01',255882,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300923,'2014-08-12 19:25:16',255883,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(300924,'2014-08-12 19:27:56',255884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300925,'2014-08-12 19:28:29',255885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300926,'2014-08-12 19:28:42',255886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300927,'2014-08-12 19:30:25',221986,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(300928,'2014-08-12 19:41:40',255887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300929,'2014-08-12 19:42:03',255888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300930,'2014-08-12 19:42:13',255889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300931,'2014-08-12 19:45:28',255890,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(300932,'2014-08-12 19:46:54',255891,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300933,'2014-08-12 19:48:06',255892,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300934,'2014-08-12 19:49:50',255893,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(300935,'2014-08-12 19:50:01',255894,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(300936,'2014-08-12 19:50:27',255895,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(300937,'2014-08-12 19:53:10',255896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300938,'2014-08-12 19:54:30',241055,1,NULL,NULL,NULL,'mobile',NULL),
(300939,'2014-08-12 19:56:34',255897,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300940,'2014-08-12 20:01:59',255898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300941,'2014-08-12 20:04:04',255899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300942,'2014-08-12 20:05:23',255900,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(300943,'2014-08-12 20:07:23',252997,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(300944,'2014-08-12 20:08:34',255901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300945,'2014-08-12 20:11:13',255902,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(300946,'2014-08-12 20:11:52',255903,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300947,'2014-08-12 20:15:02',255904,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300948,'2014-08-12 20:15:36',255905,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300949,'2014-08-12 20:17:17',255906,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300950,'2014-08-12 20:21:48',255907,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(300951,'2014-08-12 20:25:26',255908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300952,'2014-08-12 20:27:16',255909,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(300953,'2014-08-12 20:27:38',255910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300954,'2014-08-12 20:34:02',255911,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300955,'2014-08-12 20:39:14',255912,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(300956,'2014-08-12 20:39:55',255913,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300957,'2014-08-12 20:42:22',255914,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(300958,'2014-08-12 20:44:49',255915,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300959,'2014-08-12 20:45:27',223693,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(300960,'2014-08-12 20:45:43',255916,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300961,'2014-08-12 20:46:29',255917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300962,'2014-08-12 20:48:28',235102,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(300963,'2014-08-12 20:50:16',255918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300964,'2014-08-12 20:51:06',255919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300965,'2014-08-12 20:55:44',255920,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(300966,'2014-08-12 20:56:49',255921,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300967,'2014-08-12 21:01:27',255922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300968,'2014-08-12 21:02:44',255923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300969,'2014-08-12 21:10:50',255924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300970,'2014-08-12 21:12:23',255925,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300971,'2014-08-12 21:20:06',255926,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300972,'2014-08-12 21:25:01',234792,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(300973,'2014-08-12 21:26:17',255927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300974,'2014-08-12 21:28:39',255928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300975,'2014-08-12 21:29:33',255929,0,NULL,NULL,NULL,'desktop',NULL),
(300976,'2014-08-12 21:33:24',255930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300977,'2014-08-12 21:34:03',255931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300978,'2014-08-12 21:34:22',255932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300979,'2014-08-12 21:35:05',255933,0,NULL,NULL,NULL,'desktop',NULL),
(300980,'2014-08-12 21:39:20',255934,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300981,'2014-08-12 21:40:42',255935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300982,'2014-08-12 21:42:21',255936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300983,'2014-08-12 21:43:38',213740,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(300984,'2014-08-12 21:46:29',255937,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(300985,'2014-08-12 21:48:22',255938,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(300986,'2014-08-12 21:52:31',253919,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(300987,'2014-08-12 21:56:32',255939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300988,'2014-08-12 21:56:47',255940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300989,'2014-08-12 21:57:37',255941,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(300990,'2014-08-12 21:59:01',229758,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(300991,'2014-08-12 22:05:36',255942,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(300992,'2014-08-12 22:13:35',239324,1,NULL,NULL,NULL,'desktop',NULL),
(300993,'2014-08-12 22:13:36',255943,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(300994,'2014-08-12 22:17:55',255944,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(300995,'2014-08-12 22:20:56',255945,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(300996,'2014-08-12 22:23:12',237400,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(300997,'2014-08-12 22:24:44',255946,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(300998,'2014-08-12 22:24:57',255947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(300999,'2014-08-12 22:25:10',255948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301000,'2014-08-12 22:26:43',255949,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301001,'2014-08-12 22:28:29',255950,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(301002,'2014-08-12 22:28:40',236323,1,NULL,NULL,NULL,'desktop',NULL),
(301003,'2014-08-12 22:29:14',255951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301004,'2014-08-12 22:29:50',255952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301005,'2014-08-12 22:30:45',255953,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301006,'2014-08-12 22:38:03',255954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301007,'2014-08-12 22:39:28',255955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301008,'2014-08-12 22:40:09',255956,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(301009,'2014-08-12 22:42:33',255957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301010,'2014-08-12 22:42:55',255958,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301011,'2014-08-12 22:42:59',255959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301012,'2014-08-12 22:44:10',255960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301013,'2014-08-12 22:46:53',255961,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301014,'2014-08-12 22:50:50',255962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301015,'2014-08-12 22:51:01',255963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301016,'2014-08-12 22:51:04',255964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301017,'2014-08-12 22:59:06',255965,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(301018,'2014-08-12 22:59:36',255966,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301019,'2014-08-12 22:59:50',239789,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(301020,'2014-08-12 23:02:10',255967,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301021,'2014-08-12 23:05:04',255968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301022,'2014-08-12 23:06:17',248407,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(301023,'2014-08-12 23:16:12',255969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301024,'2014-08-12 23:19:32',255970,0,NULL,NULL,NULL,'desktop',NULL),
(301025,'2014-08-12 23:19:57',255971,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301026,'2014-08-12 23:21:46',255972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301027,'2014-08-12 23:26:06',255973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301028,'2014-08-12 23:27:10',255974,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301029,'2014-08-12 23:30:41',255975,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301030,'2014-08-12 23:37:52',255976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301031,'2014-08-12 23:40:15',222857,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(301032,'2014-08-12 23:48:03',253434,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(301033,'2014-08-12 23:49:50',234012,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(301034,'2014-08-13 00:05:42',255977,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(301035,'2014-08-13 00:08:26',255978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301036,'2014-08-13 00:12:40',253910,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(301037,'2014-08-13 00:32:26',255979,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301038,'2014-08-13 00:37:27',224888,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(301039,'2014-08-13 00:38:53',255980,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(301040,'2014-08-13 00:42:54',224384,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(301041,'2014-08-13 00:44:18',255981,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301042,'2014-08-13 00:44:50',255982,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(301043,'2014-08-13 00:59:09',255983,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301044,'2014-08-13 01:01:25',255984,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(301045,'2014-08-13 01:08:58',255985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301046,'2014-08-13 01:15:31',255986,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(301047,'2014-08-13 01:20:07',255987,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301048,'2014-08-13 01:28:24',255988,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(301049,'2014-08-13 01:41:59',229935,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(301050,'2014-08-13 01:47:42',255989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301051,'2014-08-13 01:49:22',255990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301052,'2014-08-13 01:57:02',255991,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301053,'2014-08-13 01:58:45',255992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301054,'2014-08-13 02:02:25',255993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301055,'2014-08-13 02:03:59',255994,0,NULL,NULL,NULL,'desktop',NULL),
(301056,'2014-08-13 02:14:03',224303,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(301057,'2014-08-13 02:16:55',255995,0,NULL,NULL,NULL,'mobile',NULL),
(301058,'2014-08-13 02:21:14',255996,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(301059,'2014-08-13 02:24:33',255997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301060,'2014-08-13 02:25:05',237082,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(301061,'2014-08-13 02:28:03',255998,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301062,'2014-08-13 02:31:44',255999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301063,'2014-08-13 02:32:22',256000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301064,'2014-08-13 02:51:06',256001,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(301065,'2014-08-13 03:00:21',256002,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301066,'2014-08-13 03:03:18',256003,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(301067,'2014-08-13 03:04:56',256004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301068,'2014-08-13 03:15:52',256005,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301069,'2014-08-13 03:20:29',256006,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(301070,'2014-08-13 03:21:46',256007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301071,'2014-08-13 03:38:03',256008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301072,'2014-08-13 03:39:40',238526,1,NULL,NULL,NULL,'mobile',NULL),
(301073,'2014-08-13 03:45:33',256009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301074,'2014-08-13 03:54:15',236389,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(301075,'2014-08-13 03:57:06',256010,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301076,'2014-08-13 03:59:53',256011,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(301077,'2014-08-13 04:02:01',256012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301078,'2014-08-13 04:12:02',256013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301079,'2014-08-13 04:27:32',256014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301080,'2014-08-13 04:30:17',256015,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(301081,'2014-08-13 04:38:24',237912,1,NULL,NULL,NULL,'desktop',NULL),
(301082,'2014-08-13 04:39:13',256016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301083,'2014-08-13 04:46:35',256017,0,NULL,NULL,NULL,'mobile',NULL),
(301084,'2014-08-13 04:47:09',256018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301085,'2014-08-13 04:55:42',243475,1,NULL,NULL,NULL,'mobile',NULL),
(301086,'2014-08-13 05:07:05',256019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301087,'2014-08-13 05:08:24',256020,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(301088,'2014-08-13 05:14:07',256021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301089,'2014-08-13 05:14:22',256022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301090,'2014-08-13 05:17:53',256023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301091,'2014-08-13 05:28:32',256024,0,NULL,NULL,NULL,'desktop',NULL),
(301092,'2014-08-13 05:29:58',236852,1,NULL,NULL,NULL,'desktop',NULL),
(301093,'2014-08-13 05:32:28',230186,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(301094,'2014-08-13 05:33:51',256025,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301095,'2014-08-13 05:43:26',256026,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301096,'2014-08-13 05:43:58',256027,0,NULL,NULL,NULL,'mobile',NULL),
(301097,'2014-08-13 05:53:02',256028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301098,'2014-08-13 05:54:53',256029,0,NULL,NULL,NULL,'mobile',NULL),
(301099,'2014-08-13 05:55:08',256030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301100,'2014-08-13 05:58:01',256031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301101,'2014-08-13 05:58:42',256032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301102,'2014-08-13 06:13:15',256033,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301103,'2014-08-13 06:15:49',256034,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(301104,'2014-08-13 06:18:56',256035,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301105,'2014-08-13 06:27:47',256036,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(301106,'2014-08-13 06:31:44',256037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301107,'2014-08-13 06:37:33',256038,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(301108,'2014-08-13 06:37:56',256039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301109,'2014-08-13 06:38:11',256040,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301110,'2014-08-13 06:39:09',256041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301111,'2014-08-13 06:40:23',256042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301112,'2014-08-13 06:43:03',256043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301113,'2014-08-13 06:52:04',256044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301114,'2014-08-13 06:52:05',242962,1,NULL,NULL,NULL,'desktop',NULL),
(301115,'2014-08-13 06:52:15',242227,1,NULL,NULL,NULL,'mobile',NULL),
(301116,'2014-08-13 06:58:25',256045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301117,'2014-08-13 07:00:08',256046,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301118,'2014-08-13 07:12:44',256047,0,NULL,NULL,NULL,'desktop',NULL),
(301119,'2014-08-13 07:16:16',256048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301120,'2014-08-13 07:16:30',256049,0,NULL,NULL,NULL,'desktop',NULL),
(301121,'2014-08-13 07:16:58',256050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301122,'2014-08-13 07:18:10',256051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301123,'2014-08-13 07:18:27',256052,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301124,'2014-08-13 07:19:07',256053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301125,'2014-08-13 07:26:45',256054,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301126,'2014-08-13 07:32:20',236533,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(301127,'2014-08-13 07:37:38',256055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301128,'2014-08-13 07:48:27',249042,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(301129,'2014-08-13 07:52:51',256056,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301130,'2014-08-13 07:53:03',227405,1,NULL,NULL,NULL,'mobile',NULL),
(301131,'2014-08-13 07:53:03',256057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301132,'2014-08-13 07:55:05',256058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301133,'2014-08-13 07:59:09',256059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301134,'2014-08-13 08:01:35',256060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301135,'2014-08-13 08:03:36',256061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301136,'2014-08-13 08:03:46',256062,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(301137,'2014-08-13 08:04:12',256063,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301138,'2014-08-13 08:04:42',256064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301139,'2014-08-13 08:06:26',256065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301140,'2014-08-13 08:06:55',256066,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(301141,'2014-08-13 08:08:32',235066,1,NULL,NULL,NULL,'desktop',NULL),
(301142,'2014-08-13 08:09:09',256067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301143,'2014-08-13 08:14:02',256068,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(301144,'2014-08-13 08:20:56',217417,1,NULL,NULL,NULL,'mobile',NULL),
(301145,'2014-08-13 08:21:03',237338,1,NULL,NULL,NULL,'desktop',NULL),
(301146,'2014-08-13 08:21:06',256069,0,NULL,NULL,NULL,'mobile',NULL),
(301147,'2014-08-13 08:23:24',238285,1,NULL,NULL,NULL,'mobile',NULL),
(301148,'2014-08-13 08:30:59',226085,1,NULL,NULL,NULL,'mobile',NULL),
(301149,'2014-08-13 08:33:26',256070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301150,'2014-08-13 08:35:20',256071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301151,'2014-08-13 08:36:54',256072,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(301152,'2014-08-13 08:37:11',256073,0,NULL,NULL,NULL,'desktop',NULL),
(301153,'2014-08-13 08:37:37',256074,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301154,'2014-08-13 08:39:17',256075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301155,'2014-08-13 08:41:27',256076,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(301156,'2014-08-13 08:42:51',237533,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(301157,'2014-08-13 08:43:11',256077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301158,'2014-08-13 08:51:08',238210,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(301159,'2014-08-13 08:52:59',237812,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(301160,'2014-08-13 08:53:39',236738,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(301161,'2014-08-13 08:55:43',250935,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(301162,'2014-08-13 08:56:19',256078,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301163,'2014-08-13 09:00:20',256079,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301164,'2014-08-13 09:02:09',256080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301165,'2014-08-13 09:02:37',256081,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(301166,'2014-08-13 09:03:27',250886,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(301167,'2014-08-13 09:03:47',256082,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(301168,'2014-08-13 09:04:14',256083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301169,'2014-08-13 09:04:37',256084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301170,'2014-08-13 09:05:24',256085,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301171,'2014-08-13 09:07:00',256086,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(301172,'2014-08-13 09:09:58',256087,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(301173,'2014-08-13 09:11:00',256088,0,NULL,NULL,NULL,'mobile',NULL),
(301174,'2014-08-13 09:12:31',256089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301175,'2014-08-13 09:12:41',256090,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301176,'2014-08-13 09:12:51',256091,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(301177,'2014-08-13 09:13:02',256092,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301178,'2014-08-13 09:13:45',256093,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301179,'2014-08-13 09:15:50',235158,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(301180,'2014-08-13 09:18:20',244868,1,NULL,NULL,NULL,'mobile',NULL),
(301181,'2014-08-13 09:20:03',256094,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301182,'2014-08-13 09:21:00',233520,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(301183,'2014-08-13 09:21:19',256095,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(301184,'2014-08-13 09:21:56',256096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301185,'2014-08-13 09:22:38',256097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301186,'2014-08-13 09:22:42',256098,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(301187,'2014-08-13 09:22:58',256099,0,NULL,NULL,NULL,'desktop',NULL),
(301188,'2014-08-13 09:25:25',256100,0,NULL,NULL,NULL,'desktop',NULL),
(301189,'2014-08-13 09:25:30',256101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301190,'2014-08-13 09:27:02',256102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301191,'2014-08-13 09:29:25',256103,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301192,'2014-08-13 09:37:32',256104,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301193,'2014-08-13 09:38:07',256105,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301194,'2014-08-13 09:38:25',256106,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(301195,'2014-08-13 09:39:33',256107,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301196,'2014-08-13 09:40:01',256108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301197,'2014-08-13 09:41:28',256109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301198,'2014-08-13 09:43:04',256110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301199,'2014-08-13 09:44:20',226750,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(301200,'2014-08-13 09:47:06',230494,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(301201,'2014-08-13 09:49:10',256111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301202,'2014-08-13 09:49:31',256112,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301203,'2014-08-13 09:51:14',256113,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301204,'2014-08-13 09:51:47',256114,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301205,'2014-08-13 09:52:55',256115,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301206,'2014-08-13 09:53:22',256116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301207,'2014-08-13 09:55:31',256117,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(301208,'2014-08-13 09:55:37',229909,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(301209,'2014-08-13 09:56:03',231988,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(301210,'2014-08-13 09:56:32',256118,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301211,'2014-08-13 09:57:18',256119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301212,'2014-08-13 10:02:49',237648,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(301213,'2014-08-13 10:03:08',256120,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301214,'2014-08-13 10:04:41',256121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301215,'2014-08-13 10:05:35',256122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301216,'2014-08-13 10:07:17',256123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301217,'2014-08-13 10:08:24',256124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301218,'2014-08-13 10:08:45',256125,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(301219,'2014-08-13 10:11:45',237477,1,NULL,NULL,NULL,'desktop',NULL),
(301220,'2014-08-13 10:11:57',217405,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(301221,'2014-08-13 10:13:26',256126,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301222,'2014-08-13 10:13:48',256127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301223,'2014-08-13 10:14:02',256128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301224,'2014-08-13 10:14:03',228655,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(301225,'2014-08-13 10:15:39',246456,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(301226,'2014-08-13 10:15:54',239828,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(301227,'2014-08-13 10:17:21',256129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301228,'2014-08-13 10:17:46',256130,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(301229,'2014-08-13 10:18:12',256131,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(301230,'2014-08-13 10:19:50',256132,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301231,'2014-08-13 10:20:12',256133,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(301232,'2014-08-13 10:21:14',256134,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(301233,'2014-08-13 10:21:53',256135,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(301234,'2014-08-13 10:23:50',256136,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301235,'2014-08-13 10:25:58',256137,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(301236,'2014-08-13 10:26:41',256138,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(301237,'2014-08-13 10:28:00',224258,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(301238,'2014-08-13 10:30:05',256139,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(301239,'2014-08-13 10:31:20',256140,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301240,'2014-08-13 10:32:55',245956,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(301241,'2014-08-13 10:33:00',256141,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301242,'2014-08-13 10:33:04',256142,0,NULL,NULL,NULL,'desktop',NULL),
(301243,'2014-08-13 10:33:31',256143,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(301244,'2014-08-13 10:33:45',256144,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(301245,'2014-08-13 10:34:58',256145,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(301246,'2014-08-13 10:35:59',256146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301247,'2014-08-13 10:36:58',256147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301248,'2014-08-13 10:37:17',256148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301249,'2014-08-13 10:38:30',256149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301250,'2014-08-13 10:38:54',235219,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(301251,'2014-08-13 10:46:31',256150,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(301252,'2014-08-13 10:46:36',244267,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(301253,'2014-08-13 10:47:07',256151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301254,'2014-08-13 10:47:30',256152,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301255,'2014-08-13 10:47:48',256153,0,NULL,NULL,NULL,'mobile',NULL),
(301256,'2014-08-13 10:47:59',256154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301257,'2014-08-13 10:49:21',256155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301258,'2014-08-13 10:49:40',256156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301259,'2014-08-13 10:51:32',256157,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(301260,'2014-08-13 10:51:39',247504,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(301261,'2014-08-13 10:51:46',256158,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(301262,'2014-08-13 10:52:54',256159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301263,'2014-08-13 10:55:58',256160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301264,'2014-08-13 10:56:38',256161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301265,'2014-08-13 10:58:35',256162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301266,'2014-08-13 10:59:05',256163,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301267,'2014-08-13 10:59:20',256164,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301268,'2014-08-13 10:59:27',256165,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301269,'2014-08-13 10:59:55',256166,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301270,'2014-08-13 11:01:47',225984,1,NULL,NULL,NULL,'mobile',NULL),
(301271,'2014-08-13 11:02:59',256167,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301272,'2014-08-13 11:04:51',256168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301273,'2014-08-13 11:05:25',256169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301274,'2014-08-13 11:05:50',256170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301275,'2014-08-13 11:06:37',256171,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301276,'2014-08-13 11:07:45',256172,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(301277,'2014-08-13 11:10:36',256173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301278,'2014-08-13 11:11:18',256174,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301279,'2014-08-13 11:11:34',223859,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(301280,'2014-08-13 11:11:41',256175,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(301281,'2014-08-13 11:12:23',256176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301282,'2014-08-13 11:12:26',256177,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(301283,'2014-08-13 11:13:29',256178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301284,'2014-08-13 11:14:49',245243,1,NULL,NULL,NULL,'desktop',NULL),
(301285,'2014-08-13 11:15:38',256179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301286,'2014-08-13 11:17:31',256180,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(301287,'2014-08-13 11:18:22',256181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301288,'2014-08-13 11:18:54',256182,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301289,'2014-08-13 11:19:12',256183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301290,'2014-08-13 11:19:28',256184,0,NULL,NULL,NULL,'desktop',NULL),
(301291,'2014-08-13 11:23:24',256185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301292,'2014-08-13 11:26:00',256186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301293,'2014-08-13 11:26:35',256187,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(301294,'2014-08-13 11:26:41',256188,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301295,'2014-08-13 11:29:07',256189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301296,'2014-08-13 11:30:42',256190,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(301297,'2014-08-13 11:33:08',256191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301298,'2014-08-13 11:34:12',256192,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(301299,'2014-08-13 11:35:42',256193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301300,'2014-08-13 11:36:30',246638,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(301301,'2014-08-13 11:38:42',256194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301302,'2014-08-13 11:39:07',222431,1,NULL,NULL,NULL,'mobile',NULL),
(301303,'2014-08-13 11:39:30',256195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301304,'2014-08-13 11:40:14',256196,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(301305,'2014-08-13 11:40:46',256197,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301306,'2014-08-13 11:41:13',253631,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(301307,'2014-08-13 11:42:06',256198,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(301308,'2014-08-13 11:42:16',256199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301309,'2014-08-13 11:42:18',256200,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301310,'2014-08-13 11:44:21',256201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301311,'2014-08-13 11:46:23',256202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301312,'2014-08-13 11:49:01',256203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301313,'2014-08-13 11:49:07',256204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301314,'2014-08-13 11:49:11',256205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301315,'2014-08-13 11:53:55',256206,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301316,'2014-08-13 11:55:06',256207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301317,'2014-08-13 11:55:52',256208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301318,'2014-08-13 11:55:55',256209,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(301319,'2014-08-13 11:57:13',228009,1,NULL,NULL,NULL,'mobile',NULL),
(301320,'2014-08-13 11:57:38',256210,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301321,'2014-08-13 11:57:41',256211,0,NULL,NULL,NULL,'desktop',NULL),
(301322,'2014-08-13 12:02:25',256212,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301323,'2014-08-13 12:02:27',256213,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301324,'2014-08-13 12:02:57',256214,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(301325,'2014-08-13 12:03:00',256215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301326,'2014-08-13 12:03:40',256216,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301327,'2014-08-13 12:04:09',256217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301328,'2014-08-13 12:04:31',229603,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(301329,'2014-08-13 12:04:52',256218,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301330,'2014-08-13 12:06:57',256219,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(301331,'2014-08-13 12:07:20',256220,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(301332,'2014-08-13 12:11:04',256221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301333,'2014-08-13 12:12:01',256222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301334,'2014-08-13 12:13:59',237856,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(301335,'2014-08-13 12:17:03',224123,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(301336,'2014-08-13 12:17:50',256223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301337,'2014-08-13 12:18:17',256224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301338,'2014-08-13 12:18:50',256225,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301339,'2014-08-13 12:19:54',256226,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301340,'2014-08-13 12:20:16',256227,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301341,'2014-08-13 12:20:35',256228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301342,'2014-08-13 12:23:48',256229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301343,'2014-08-13 12:26:04',254006,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(301344,'2014-08-13 12:26:06',251267,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(301345,'2014-08-13 12:27:14',217474,1,NULL,NULL,NULL,'mobile',NULL),
(301346,'2014-08-13 12:27:59',241623,1,NULL,NULL,NULL,'mobile',NULL),
(301347,'2014-08-13 12:28:58',256230,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(301348,'2014-08-13 12:29:01',256231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301349,'2014-08-13 12:30:16',237371,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(301350,'2014-08-13 12:31:21',256232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301351,'2014-08-13 12:32:13',256233,0,NULL,NULL,NULL,'desktop',NULL),
(301352,'2014-08-13 12:35:22',256234,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301353,'2014-08-13 12:35:25',252033,1,NULL,NULL,NULL,'mobile',NULL),
(301354,'2014-08-13 12:36:43',256235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301355,'2014-08-13 12:37:18',256236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301356,'2014-08-13 12:37:37',256237,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(301357,'2014-08-13 12:37:44',231119,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(301358,'2014-08-13 12:38:58',256238,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(301359,'2014-08-13 12:39:17',223190,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(301360,'2014-08-13 12:39:28',256239,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301361,'2014-08-13 12:40:51',256240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301362,'2014-08-13 12:42:51',256241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301363,'2014-08-13 12:43:08',256242,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(301364,'2014-08-13 12:43:33',256243,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(301365,'2014-08-13 12:43:56',256244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301366,'2014-08-13 12:44:10',256245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301367,'2014-08-13 12:45:11',256246,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(301368,'2014-08-13 12:45:44',256247,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(301369,'2014-08-13 12:47:52',256248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301370,'2014-08-13 12:48:25',256249,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(301371,'2014-08-13 12:49:30',256250,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301372,'2014-08-13 12:49:36',256251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301373,'2014-08-13 12:50:47',250922,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(301374,'2014-08-13 12:52:31',256252,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301375,'2014-08-13 12:54:48',256253,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301376,'2014-08-13 12:55:41',256254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301377,'2014-08-13 12:56:16',256255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301378,'2014-08-13 12:58:41',256256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301379,'2014-08-13 12:58:50',219510,1,NULL,NULL,NULL,'mobile',NULL),
(301380,'2014-08-13 12:59:24',256257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301381,'2014-08-13 12:59:27',256258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301382,'2014-08-13 13:00:40',256259,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301383,'2014-08-13 13:01:36',256260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301384,'2014-08-13 13:03:41',256261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301385,'2014-08-13 13:07:55',251834,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(301386,'2014-08-13 13:08:13',256262,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(301387,'2014-08-13 13:09:14',256263,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301388,'2014-08-13 13:09:22',242249,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(301389,'2014-08-13 13:09:26',256264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301390,'2014-08-13 13:09:34',249446,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(301391,'2014-08-13 13:09:56',231895,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(301392,'2014-08-13 13:10:07',256265,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301393,'2014-08-13 13:10:29',256266,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(301394,'2014-08-13 13:12:57',256267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301395,'2014-08-13 13:21:14',223658,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(301396,'2014-08-13 13:22:24',252609,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(301397,'2014-08-13 13:22:47',256268,0,NULL,NULL,NULL,'mobile',NULL),
(301398,'2014-08-13 13:24:37',229753,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(301399,'2014-08-13 13:24:53',256269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301400,'2014-08-13 13:25:13',256270,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(301401,'2014-08-13 13:26:31',256271,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301402,'2014-08-13 13:26:38',256272,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301403,'2014-08-13 13:27:35',256273,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301404,'2014-08-13 13:28:25',256274,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301405,'2014-08-13 13:28:28',256275,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(301406,'2014-08-13 13:30:33',256276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301407,'2014-08-13 13:31:03',256277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301408,'2014-08-13 13:31:32',256278,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301409,'2014-08-13 13:31:41',256279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301410,'2014-08-13 13:31:52',256280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301411,'2014-08-13 13:32:12',256281,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301412,'2014-08-13 13:33:29',224059,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(301413,'2014-08-13 13:33:51',256282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301414,'2014-08-13 13:35:34',256283,0,NULL,NULL,NULL,'desktop',NULL),
(301415,'2014-08-13 13:35:40',256284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301416,'2014-08-13 13:41:14',242021,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(301417,'2014-08-13 13:41:19',256285,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301418,'2014-08-13 13:41:37',256286,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(301419,'2014-08-13 13:42:07',256287,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301420,'2014-08-13 13:42:07',256288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301421,'2014-08-13 13:44:12',256289,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301422,'2014-08-13 13:46:44',256290,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(301423,'2014-08-13 13:47:39',256291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301424,'2014-08-13 13:49:45',256292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301425,'2014-08-13 13:51:52',256293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301426,'2014-08-13 13:52:22',256294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301427,'2014-08-13 13:52:53',256295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301428,'2014-08-13 13:53:13',256296,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(301429,'2014-08-13 13:55:15',256297,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(301430,'2014-08-13 13:56:09',256298,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(301431,'2014-08-13 13:56:57',256299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301432,'2014-08-13 13:59:43',256300,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301433,'2014-08-13 14:01:21',256301,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301434,'2014-08-13 14:02:38',256302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301435,'2014-08-13 14:03:15',256303,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(301436,'2014-08-13 14:03:43',256304,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(301437,'2014-08-13 14:04:11',236683,1,NULL,NULL,NULL,'desktop',NULL),
(301438,'2014-08-13 14:04:16',256305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301439,'2014-08-13 14:05:02',256306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301440,'2014-08-13 14:07:49',256307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301441,'2014-08-13 14:08:22',256308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301442,'2014-08-13 14:08:36',256309,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(301443,'2014-08-13 14:09:01',256310,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(301444,'2014-08-13 14:10:09',256311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301445,'2014-08-13 14:10:53',256312,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(301446,'2014-08-13 14:12:09',256313,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301447,'2014-08-13 14:13:36',237288,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(301448,'2014-08-13 14:13:44',256314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301449,'2014-08-13 14:15:06',256315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301450,'2014-08-13 14:15:38',217990,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(301451,'2014-08-13 14:16:58',256316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301452,'2014-08-13 14:18:37',256317,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301453,'2014-08-13 14:19:23',256318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301454,'2014-08-13 14:20:20',256319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301455,'2014-08-13 14:21:01',256320,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301456,'2014-08-13 14:21:29',256321,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(301457,'2014-08-13 14:23:18',256322,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301458,'2014-08-13 14:27:01',256323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301459,'2014-08-13 14:30:23',256324,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301460,'2014-08-13 14:30:36',227254,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(301461,'2014-08-13 14:36:03',256325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301462,'2014-08-13 14:37:30',251013,1,NULL,NULL,NULL,'mobile',NULL),
(301463,'2014-08-13 14:37:44',256326,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(301464,'2014-08-13 14:38:49',256327,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(301465,'2014-08-13 14:39:44',256328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301466,'2014-08-13 14:39:48',256329,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(301467,'2014-08-13 14:42:09',246636,1,NULL,NULL,NULL,'mobile',NULL),
(301468,'2014-08-13 14:43:07',230991,1,NULL,NULL,NULL,'desktop',NULL),
(301469,'2014-08-13 14:43:37',256330,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(301470,'2014-08-13 14:44:26',256331,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(301471,'2014-08-13 14:46:11',227278,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(301472,'2014-08-13 14:46:16',256332,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(301473,'2014-08-13 14:46:43',256333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301474,'2014-08-13 14:47:43',256334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301475,'2014-08-13 14:49:26',256335,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(301476,'2014-08-13 14:51:14',256336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301477,'2014-08-13 14:54:56',256337,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(301478,'2014-08-13 14:56:06',256338,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301479,'2014-08-13 14:56:21',256339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301480,'2014-08-13 14:57:19',256340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301481,'2014-08-13 14:57:40',256341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301482,'2014-08-13 14:59:33',256342,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(301483,'2014-08-13 15:00:44',256343,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301484,'2014-08-13 15:01:17',210420,1,NULL,NULL,NULL,'desktop',NULL),
(301485,'2014-08-13 15:03:33',256344,0,NULL,NULL,NULL,'mobile',NULL),
(301486,'2014-08-13 15:05:29',256345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301487,'2014-08-13 15:06:24',256346,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(301488,'2014-08-13 15:08:14',256347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301489,'2014-08-13 15:10:08',256348,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301490,'2014-08-13 15:13:34',256349,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301491,'2014-08-13 15:15:21',256350,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(301492,'2014-08-13 15:15:43',256351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301493,'2014-08-13 15:15:44',256352,0,NULL,NULL,NULL,'mobile',NULL),
(301494,'2014-08-13 15:17:50',256353,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301495,'2014-08-13 15:19:19',256354,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301496,'2014-08-13 15:19:48',233419,1,NULL,NULL,NULL,'mobile',NULL),
(301497,'2014-08-13 15:19:56',256355,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(301498,'2014-08-13 15:20:32',235636,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(301499,'2014-08-13 15:22:51',256356,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301500,'2014-08-13 15:23:01',250467,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(301501,'2014-08-13 15:23:08',232187,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(301502,'2014-08-13 15:25:20',256357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301503,'2014-08-13 15:26:57',256358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301504,'2014-08-13 15:27:03',256359,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301505,'2014-08-13 15:29:19',256360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301506,'2014-08-13 15:30:50',256361,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301507,'2014-08-13 15:33:41',256362,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301508,'2014-08-13 15:34:12',256363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301509,'2014-08-13 15:35:14',256364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301510,'2014-08-13 15:36:57',256365,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(301511,'2014-08-13 15:37:04',256366,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(301512,'2014-08-13 15:37:09',256367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301513,'2014-08-13 15:37:19',256368,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301514,'2014-08-13 15:37:40',256369,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301515,'2014-08-13 15:39:50',256370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301516,'2014-08-13 15:41:19',256371,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(301517,'2014-08-13 15:41:40',256372,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(301518,'2014-08-13 15:42:35',256373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301519,'2014-08-13 15:43:53',256374,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301520,'2014-08-13 15:44:36',242040,1,NULL,NULL,NULL,'desktop',NULL),
(301521,'2014-08-13 15:45:04',215996,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(301522,'2014-08-13 15:45:21',254173,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(301523,'2014-08-13 15:46:24',256375,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301524,'2014-08-13 15:46:55',256376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301525,'2014-08-13 15:48:30',256377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301526,'2014-08-13 15:49:48',256378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301527,'2014-08-13 15:49:52',235351,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(301528,'2014-08-13 15:50:14',256379,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(301529,'2014-08-13 15:50:16',256380,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(301530,'2014-08-13 15:51:10',256381,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301531,'2014-08-13 15:51:25',256382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301532,'2014-08-13 15:51:30',256383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301533,'2014-08-13 15:53:27',256384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301534,'2014-08-13 15:55:20',256385,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(301535,'2014-08-13 15:55:38',232267,1,NULL,NULL,NULL,'mobile',NULL),
(301536,'2014-08-13 15:57:54',256386,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301537,'2014-08-13 15:58:20',256387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301538,'2014-08-13 16:00:15',234046,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(301539,'2014-08-13 16:02:02',256388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301540,'2014-08-13 16:03:54',207838,1,NULL,NULL,NULL,'desktop',NULL),
(301541,'2014-08-13 16:05:44',256389,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(301542,'2014-08-13 16:06:27',256390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301543,'2014-08-13 16:08:33',256391,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301544,'2014-08-13 16:11:57',256392,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301545,'2014-08-13 16:12:36',250136,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(301546,'2014-08-13 16:13:04',256393,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301547,'2014-08-13 16:13:26',256394,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(301548,'2014-08-13 16:14:24',256395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301549,'2014-08-13 16:16:04',256396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301550,'2014-08-13 16:16:24',256397,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(301551,'2014-08-13 16:16:51',256398,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301552,'2014-08-13 16:16:55',256399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301553,'2014-08-13 16:16:58',249852,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(301554,'2014-08-13 16:24:57',256400,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(301555,'2014-08-13 16:26:10',256401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301556,'2014-08-13 16:26:52',256402,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301557,'2014-08-13 16:28:43',256403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301558,'2014-08-13 16:30:04',256404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301559,'2014-08-13 16:30:52',256405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301560,'2014-08-13 16:31:00',256406,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301561,'2014-08-13 16:31:34',222873,1,NULL,NULL,NULL,'mobile',NULL),
(301562,'2014-08-13 16:31:55',236102,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(301563,'2014-08-13 16:32:06',212073,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(301564,'2014-08-13 16:37:39',256407,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(301565,'2014-08-13 16:38:00',256408,0,NULL,NULL,NULL,'desktop',NULL),
(301566,'2014-08-13 16:38:22',256409,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(301567,'2014-08-13 16:41:20',256410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301568,'2014-08-13 16:41:40',235324,1,NULL,NULL,NULL,'desktop',NULL),
(301569,'2014-08-13 16:44:59',256411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301570,'2014-08-13 16:45:03',233110,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(301571,'2014-08-13 16:46:29',250929,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(301572,'2014-08-13 16:47:10',256412,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301573,'2014-08-13 16:47:38',256413,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(301574,'2014-08-13 16:48:27',256414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301575,'2014-08-13 16:49:22',256415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301576,'2014-08-13 16:49:31',256416,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(301577,'2014-08-13 16:49:34',256417,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301578,'2014-08-13 16:51:07',256418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301579,'2014-08-13 16:51:36',256419,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301580,'2014-08-13 16:51:59',256420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301581,'2014-08-13 16:54:51',256421,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(301582,'2014-08-13 16:55:52',256422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301583,'2014-08-13 16:58:21',256423,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301584,'2014-08-13 16:59:16',256424,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301585,'2014-08-13 17:03:22',256425,0,NULL,NULL,NULL,'mobile',NULL),
(301586,'2014-08-13 17:04:11',256426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301587,'2014-08-13 17:05:49',256427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301588,'2014-08-13 17:05:56',214961,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(301589,'2014-08-13 17:09:45',256428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301590,'2014-08-13 17:10:01',256429,0,NULL,NULL,NULL,'mobile',NULL),
(301591,'2014-08-13 17:12:53',226950,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(301592,'2014-08-13 17:13:18',256430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301593,'2014-08-13 17:13:28',256431,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(301594,'2014-08-13 17:13:56',256432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301595,'2014-08-13 17:18:15',256433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301596,'2014-08-13 17:19:41',236401,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(301597,'2014-08-13 17:19:44',256434,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301598,'2014-08-13 17:24:37',256435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301599,'2014-08-13 17:24:54',230361,1,NULL,NULL,NULL,'desktop',NULL),
(301600,'2014-08-13 17:26:44',256436,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301601,'2014-08-13 17:27:22',256437,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301602,'2014-08-13 17:27:23',256438,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(301603,'2014-08-13 17:27:42',249679,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(301604,'2014-08-13 17:29:01',256439,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301605,'2014-08-13 17:29:34',256440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301606,'2014-08-13 17:30:05',256441,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(301607,'2014-08-13 17:31:44',256442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301608,'2014-08-13 17:31:44',256443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301609,'2014-08-13 17:31:50',256444,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301610,'2014-08-13 17:32:18',256445,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(301611,'2014-08-13 17:32:43',241405,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(301612,'2014-08-13 17:32:43',256446,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301613,'2014-08-13 17:33:43',256447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301614,'2014-08-13 17:33:48',256448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301615,'2014-08-13 17:35:12',256449,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(301616,'2014-08-13 17:35:41',212528,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(301617,'2014-08-13 17:36:56',256450,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301618,'2014-08-13 17:37:34',253659,1,NULL,NULL,NULL,'mobile',NULL),
(301619,'2014-08-13 17:39:52',256451,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301620,'2014-08-13 17:40:08',251807,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(301621,'2014-08-13 17:41:58',256452,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(301622,'2014-08-13 17:43:58',256453,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301623,'2014-08-13 17:44:12',231676,1,NULL,NULL,NULL,'desktop',NULL),
(301624,'2014-08-13 17:44:46',256454,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301625,'2014-08-13 17:45:03',256455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301626,'2014-08-13 17:45:20',256456,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301627,'2014-08-13 17:47:16',256457,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(301628,'2014-08-13 17:49:52',256458,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301629,'2014-08-13 17:50:32',256459,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(301630,'2014-08-13 17:51:12',228438,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(301631,'2014-08-13 17:52:53',256460,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301632,'2014-08-13 17:52:55',250341,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(301633,'2014-08-13 17:54:19',256461,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(301634,'2014-08-13 17:54:58',256462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301635,'2014-08-13 17:55:18',256463,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(301636,'2014-08-13 17:55:55',233072,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(301637,'2014-08-13 17:56:29',256464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301638,'2014-08-13 18:01:07',256465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301639,'2014-08-13 18:01:40',256466,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(301640,'2014-08-13 18:05:16',256467,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(301641,'2014-08-13 18:05:19',256468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301642,'2014-08-13 18:05:23',256469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301643,'2014-08-13 18:08:30',256470,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301644,'2014-08-13 18:14:47',248331,1,NULL,NULL,NULL,'mobile',NULL),
(301645,'2014-08-13 18:15:51',256471,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(301646,'2014-08-13 18:17:01',256472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301647,'2014-08-13 18:19:47',256473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301648,'2014-08-13 18:20:00',256474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301649,'2014-08-13 18:23:19',256475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301650,'2014-08-13 18:25:29',256476,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301651,'2014-08-13 18:25:37',256477,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301652,'2014-08-13 18:28:03',240374,1,NULL,NULL,NULL,'desktop',NULL),
(301653,'2014-08-13 18:30:01',256478,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(301654,'2014-08-13 18:31:08',256479,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301655,'2014-08-13 18:34:20',256480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301656,'2014-08-13 18:36:43',256481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301657,'2014-08-13 18:37:42',213481,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(301658,'2014-08-13 18:41:01',256482,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(301659,'2014-08-13 18:42:33',256483,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301660,'2014-08-13 18:42:44',256484,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301661,'2014-08-13 18:44:52',256485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301662,'2014-08-13 18:48:54',256486,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(301663,'2014-08-13 18:52:42',240502,1,NULL,NULL,NULL,'mobile',NULL),
(301664,'2014-08-13 18:52:55',256487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301665,'2014-08-13 18:54:48',229304,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(301666,'2014-08-13 18:56:58',256488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301667,'2014-08-13 18:56:59',227916,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(301668,'2014-08-13 18:57:30',256489,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(301669,'2014-08-13 18:59:20',256490,0,NULL,NULL,NULL,'desktop',NULL),
(301670,'2014-08-13 19:02:23',256491,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301671,'2014-08-13 19:02:25',256492,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301672,'2014-08-13 19:04:24',256493,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(301673,'2014-08-13 19:10:14',256494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301674,'2014-08-13 19:13:06',256495,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(301675,'2014-08-13 19:13:13',256496,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(301676,'2014-08-13 19:16:22',256497,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301677,'2014-08-13 19:20:43',235204,1,NULL,NULL,NULL,'desktop',NULL),
(301678,'2014-08-13 19:22:26',248250,1,NULL,NULL,NULL,'desktop',NULL),
(301679,'2014-08-13 19:23:35',256498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301680,'2014-08-13 19:24:28',256499,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(301681,'2014-08-13 19:25:14',256500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301682,'2014-08-13 19:27:11',256501,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301683,'2014-08-13 19:28:45',256502,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301684,'2014-08-13 19:29:56',256503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301685,'2014-08-13 19:31:53',243526,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(301686,'2014-08-13 19:32:57',256504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301687,'2014-08-13 19:35:03',256505,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(301688,'2014-08-13 19:36:12',256506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301689,'2014-08-13 19:47:38',256507,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301690,'2014-08-13 19:47:55',256508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301691,'2014-08-13 19:48:22',256509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301692,'2014-08-13 19:50:21',256510,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301693,'2014-08-13 19:57:53',256511,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301694,'2014-08-13 19:59:58',256512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301695,'2014-08-13 20:01:59',256513,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(301696,'2014-08-13 20:05:37',256514,0,NULL,NULL,NULL,'desktop',NULL),
(301697,'2014-08-13 20:06:32',256515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301698,'2014-08-13 20:09:33',256516,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(301699,'2014-08-13 20:09:36',256517,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(301700,'2014-08-13 20:10:44',256518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301701,'2014-08-13 20:10:48',256519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301702,'2014-08-13 20:12:27',249001,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(301703,'2014-08-13 20:14:48',240076,1,NULL,NULL,NULL,'desktop',NULL),
(301704,'2014-08-13 20:16:09',256520,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(301705,'2014-08-13 20:22:39',256521,0,NULL,NULL,NULL,'mobile',NULL),
(301706,'2014-08-13 20:23:00',240202,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(301707,'2014-08-13 20:25:30',256522,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(301708,'2014-08-13 20:25:58',256523,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(301709,'2014-08-13 20:30:01',256524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301710,'2014-08-13 20:31:47',256525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301711,'2014-08-13 20:31:49',241166,1,NULL,NULL,NULL,'desktop',NULL),
(301712,'2014-08-13 20:35:01',256526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301713,'2014-08-13 20:37:34',256527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301714,'2014-08-13 20:37:40',256528,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(301715,'2014-08-13 20:39:39',256529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301716,'2014-08-13 20:41:36',256530,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301717,'2014-08-13 20:43:57',256531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301718,'2014-08-13 20:46:33',256532,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(301719,'2014-08-13 20:47:35',256533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301720,'2014-08-13 20:48:55',256534,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301721,'2014-08-13 20:51:17',256535,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(301722,'2014-08-13 20:54:33',256536,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301723,'2014-08-13 20:55:32',256537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301724,'2014-08-13 20:57:07',256538,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(301725,'2014-08-13 20:59:43',253316,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(301726,'2014-08-13 21:01:59',256539,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(301727,'2014-08-13 21:06:15',256540,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301728,'2014-08-13 21:06:53',256541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301729,'2014-08-13 21:08:08',256542,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(301730,'2014-08-13 21:09:09',256543,0,NULL,NULL,NULL,'desktop',NULL),
(301731,'2014-08-13 21:13:47',256544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301732,'2014-08-13 21:14:01',256545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301733,'2014-08-13 21:18:13',220481,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(301734,'2014-08-13 21:20:58',256546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301735,'2014-08-13 21:22:46',256547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301736,'2014-08-13 21:23:11',256548,0,NULL,NULL,NULL,'desktop',NULL),
(301737,'2014-08-13 21:25:51',256549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301738,'2014-08-13 21:26:59',256550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301739,'2014-08-13 21:29:07',256551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301740,'2014-08-13 21:30:09',256552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301741,'2014-08-13 21:31:13',256553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301742,'2014-08-13 21:32:54',256554,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301743,'2014-08-13 21:33:43',256555,0,NULL,NULL,NULL,'mobile',NULL),
(301744,'2014-08-13 21:35:05',256556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301745,'2014-08-13 21:38:04',256557,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(301746,'2014-08-13 21:43:07',256558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301747,'2014-08-13 21:47:54',208478,1,NULL,NULL,NULL,'desktop',NULL),
(301748,'2014-08-13 21:50:58',256559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301749,'2014-08-13 21:52:01',256560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301750,'2014-08-13 21:52:07',256561,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(301751,'2014-08-13 21:56:37',239816,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(301752,'2014-08-13 22:01:59',256562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301753,'2014-08-13 22:06:39',256563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301754,'2014-08-13 22:07:12',224649,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(301755,'2014-08-13 22:12:04',256564,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(301756,'2014-08-13 22:16:42',256565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301757,'2014-08-13 22:17:42',256566,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301758,'2014-08-13 22:19:00',256567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301759,'2014-08-13 22:21:15',256568,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301760,'2014-08-13 22:22:14',256569,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(301761,'2014-08-13 22:25:05',256570,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301762,'2014-08-13 22:25:35',256571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301763,'2014-08-13 22:25:43',256572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301764,'2014-08-13 22:29:34',256573,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301765,'2014-08-13 22:31:26',256574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301766,'2014-08-13 22:38:22',256575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301767,'2014-08-13 22:39:17',226796,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(301768,'2014-08-13 22:42:40',256576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301769,'2014-08-13 22:43:31',256577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301770,'2014-08-13 22:46:17',256578,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(301771,'2014-08-13 22:50:43',256579,0,NULL,NULL,NULL,'desktop',NULL),
(301772,'2014-08-13 22:50:54',256580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301773,'2014-08-13 22:51:56',256581,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(301774,'2014-08-13 22:54:49',256582,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301775,'2014-08-13 22:55:18',256583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301776,'2014-08-13 22:57:05',256584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301777,'2014-08-13 22:57:28',256585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301778,'2014-08-13 23:01:21',256586,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301779,'2014-08-13 23:04:07',256587,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(301780,'2014-08-13 23:06:40',256588,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(301781,'2014-08-13 23:08:46',256589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301782,'2014-08-13 23:09:51',256590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301783,'2014-08-13 23:10:13',256591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301784,'2014-08-13 23:10:56',256592,0,NULL,NULL,NULL,'desktop',NULL),
(301785,'2014-08-13 23:12:22',256593,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301786,'2014-08-13 23:14:16',256594,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301787,'2014-08-13 23:17:31',256595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301788,'2014-08-13 23:26:10',256596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301789,'2014-08-13 23:29:13',256597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301790,'2014-08-13 23:29:25',256598,0,NULL,NULL,NULL,'mobile',NULL),
(301791,'2014-08-13 23:34:16',256599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301792,'2014-08-13 23:35:26',256600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301793,'2014-08-13 23:38:37',242159,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(301794,'2014-08-13 23:39:20',256601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301795,'2014-08-13 23:40:35',256602,0,NULL,NULL,NULL,'mobile',NULL),
(301796,'2014-08-13 23:49:19',256603,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301797,'2014-08-13 23:50:14',256604,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(301798,'2014-08-13 23:53:20',241327,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(301799,'2014-08-13 23:54:08',256605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301800,'2014-08-13 23:54:18',248558,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(301801,'2014-08-13 23:56:01',253496,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(301802,'2014-08-13 23:56:40',256606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301803,'2014-08-14 00:00:19',256607,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301804,'2014-08-14 00:02:28',256608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301805,'2014-08-14 00:10:27',256609,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301806,'2014-08-14 00:10:39',256610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301807,'2014-08-14 00:10:49',256611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301808,'2014-08-14 00:16:53',256612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301809,'2014-08-14 00:17:08',235839,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(301810,'2014-08-14 00:20:48',256613,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(301811,'2014-08-14 00:21:02',252537,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(301812,'2014-08-14 00:22:04',256614,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(301813,'2014-08-14 00:23:46',256615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301814,'2014-08-14 00:31:40',256616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301815,'2014-08-14 00:35:44',256617,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(301816,'2014-08-14 00:50:39',256618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301817,'2014-08-14 00:52:26',256619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301818,'2014-08-14 00:58:59',256620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301819,'2014-08-14 01:05:09',256621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301820,'2014-08-14 01:28:45',256622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301821,'2014-08-14 01:43:01',256623,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(301822,'2014-08-14 01:51:02',256624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301823,'2014-08-14 01:52:39',242018,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(301824,'2014-08-14 01:54:18',256625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301825,'2014-08-14 01:54:23',256626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301826,'2014-08-14 01:59:18',256627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301827,'2014-08-14 02:00:42',246300,1,NULL,NULL,NULL,'desktop',NULL),
(301828,'2014-08-14 02:02:16',256628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301829,'2014-08-14 02:02:18',256629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301830,'2014-08-14 02:02:39',256630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301831,'2014-08-14 02:03:30',256631,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(301832,'2014-08-14 02:04:04',256632,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(301833,'2014-08-14 02:06:37',256633,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301834,'2014-08-14 02:07:11',236896,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(301835,'2014-08-14 02:21:23',256634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301836,'2014-08-14 02:26:42',256635,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(301837,'2014-08-14 02:28:01',256636,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(301838,'2014-08-14 02:28:15',256637,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(301839,'2014-08-14 02:29:05',256638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301840,'2014-08-14 02:38:52',256639,0,NULL,NULL,NULL,'desktop',NULL),
(301841,'2014-08-14 02:39:02',256640,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301842,'2014-08-14 02:40:41',256641,0,NULL,NULL,NULL,'mobile',NULL),
(301843,'2014-08-14 02:42:53',256642,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301844,'2014-08-14 02:46:03',256643,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(301845,'2014-08-14 03:01:16',256644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301846,'2014-08-14 03:13:57',256645,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301847,'2014-08-14 03:22:51',242622,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(301848,'2014-08-14 03:28:50',256646,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301849,'2014-08-14 03:30:31',256647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301850,'2014-08-14 03:30:43',256648,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(301851,'2014-08-14 03:31:24',256649,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301852,'2014-08-14 03:32:38',256650,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301853,'2014-08-14 03:37:45',256651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301854,'2014-08-14 03:49:04',256652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301855,'2014-08-14 04:05:02',256653,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301856,'2014-08-14 04:07:16',256654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301857,'2014-08-14 04:07:19',256655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301858,'2014-08-14 04:10:28',256656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301859,'2014-08-14 04:17:16',256657,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301860,'2014-08-14 04:19:36',256658,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(301861,'2014-08-14 04:23:56',256659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301862,'2014-08-14 04:29:30',244231,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(301863,'2014-08-14 04:33:55',256660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301864,'2014-08-14 04:35:50',256661,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301865,'2014-08-14 04:37:44',256662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301866,'2014-08-14 04:43:01',226783,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(301867,'2014-08-14 04:47:16',256663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301868,'2014-08-14 04:47:48',256664,0,NULL,NULL,NULL,'desktop',NULL),
(301869,'2014-08-14 04:55:09',233051,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(301870,'2014-08-14 04:55:15',256665,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301871,'2014-08-14 04:59:59',256666,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(301872,'2014-08-14 05:03:43',256667,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301873,'2014-08-14 05:06:26',256668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301874,'2014-08-14 05:10:37',256669,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(301875,'2014-08-14 05:11:39',256670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301876,'2014-08-14 05:17:31',250312,1,NULL,NULL,NULL,'mobile',NULL),
(301877,'2014-08-14 05:21:04',256671,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301878,'2014-08-14 05:22:47',256672,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301879,'2014-08-14 05:25:37',256673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301880,'2014-08-14 05:26:11',256674,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(301881,'2014-08-14 05:35:58',223807,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(301882,'2014-08-14 05:43:02',214451,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(301883,'2014-08-14 05:45:36',256675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301884,'2014-08-14 05:49:10',249518,1,NULL,NULL,NULL,'mobile',NULL),
(301885,'2014-08-14 05:55:47',256676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301886,'2014-08-14 05:57:33',220119,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(301887,'2014-08-14 06:01:58',256677,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301888,'2014-08-14 06:02:12',256678,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(301889,'2014-08-14 06:04:15',256679,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(301890,'2014-08-14 06:04:25',256680,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301891,'2014-08-14 06:04:55',256681,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301892,'2014-08-14 06:06:55',256682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301893,'2014-08-14 06:09:51',233490,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(301894,'2014-08-14 06:18:44',256683,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(301895,'2014-08-14 06:24:01',256684,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(301896,'2014-08-14 06:24:05',256685,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(301897,'2014-08-14 06:26:44',256686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301898,'2014-08-14 06:27:27',256687,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301899,'2014-08-14 06:36:14',256688,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301900,'2014-08-14 06:38:14',256689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301901,'2014-08-14 06:44:43',256690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301902,'2014-08-14 06:45:06',244637,1,NULL,NULL,NULL,'mobile',NULL),
(301903,'2014-08-14 06:48:49',256691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301904,'2014-08-14 07:06:24',256692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301905,'2014-08-14 07:13:51',256693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301906,'2014-08-14 07:17:49',248648,1,NULL,NULL,NULL,'mobile',NULL),
(301907,'2014-08-14 07:18:33',245014,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(301908,'2014-08-14 07:20:47',256694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301909,'2014-08-14 07:24:52',256695,0,NULL,NULL,NULL,'desktop',NULL),
(301910,'2014-08-14 07:25:23',256696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301911,'2014-08-14 07:26:52',256697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301912,'2014-08-14 07:36:33',256698,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(301913,'2014-08-14 07:36:45',256699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301914,'2014-08-14 07:42:31',256700,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301915,'2014-08-14 07:45:23',256701,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(301916,'2014-08-14 07:49:38',256702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301917,'2014-08-14 07:52:03',256703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301918,'2014-08-14 07:52:30',256704,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301919,'2014-08-14 08:00:12',228513,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(301920,'2014-08-14 08:03:26',245668,1,NULL,NULL,NULL,'mobile',NULL),
(301921,'2014-08-14 08:05:18',256705,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(301922,'2014-08-14 08:06:47',256706,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(301923,'2014-08-14 08:06:51',256707,0,NULL,NULL,NULL,'mobile',NULL),
(301924,'2014-08-14 08:07:42',227602,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(301925,'2014-08-14 08:09:47',256708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301926,'2014-08-14 08:10:54',256709,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(301927,'2014-08-14 08:12:29',256710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301928,'2014-08-14 08:12:44',256711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301929,'2014-08-14 08:17:15',256712,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(301930,'2014-08-14 08:18:33',256713,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(301931,'2014-08-14 08:20:08',256714,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301932,'2014-08-14 08:21:17',244888,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(301933,'2014-08-14 08:22:05',256715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301934,'2014-08-14 08:25:39',256716,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(301935,'2014-08-14 08:27:29',240003,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(301936,'2014-08-14 08:28:01',256717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301937,'2014-08-14 08:30:02',256718,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301938,'2014-08-14 08:30:27',211234,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(301939,'2014-08-14 08:30:30',256719,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301940,'2014-08-14 08:31:02',256720,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301941,'2014-08-14 08:34:35',243072,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(301942,'2014-08-14 08:35:20',256721,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301943,'2014-08-14 08:37:48',256722,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(301944,'2014-08-14 08:38:24',256723,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301945,'2014-08-14 08:40:29',248609,1,NULL,NULL,NULL,'desktop',NULL),
(301946,'2014-08-14 08:41:49',256724,0,NULL,NULL,NULL,'desktop',NULL),
(301947,'2014-08-14 08:42:29',256725,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(301948,'2014-08-14 08:46:12',256726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301949,'2014-08-14 08:46:26',256727,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301950,'2014-08-14 08:46:55',256728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301951,'2014-08-14 08:56:31',256729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301952,'2014-08-14 09:00:59',256730,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(301953,'2014-08-14 09:06:34',223736,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(301954,'2014-08-14 09:08:05',256731,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(301955,'2014-08-14 09:10:08',256732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301956,'2014-08-14 09:11:40',256733,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301957,'2014-08-14 09:12:23',256734,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(301958,'2014-08-14 09:12:42',223339,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(301959,'2014-08-14 09:13:09',256735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301960,'2014-08-14 09:13:29',256736,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301961,'2014-08-14 09:14:01',256737,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301962,'2014-08-14 09:14:09',256738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301963,'2014-08-14 09:15:02',256739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301964,'2014-08-14 09:16:51',256740,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301965,'2014-08-14 09:17:36',256741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301966,'2014-08-14 09:19:01',256742,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301967,'2014-08-14 09:19:08',256743,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301968,'2014-08-14 09:19:12',256744,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(301969,'2014-08-14 09:21:49',256745,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301970,'2014-08-14 09:22:08',256746,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(301971,'2014-08-14 09:23:51',256747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301972,'2014-08-14 09:25:17',234997,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(301973,'2014-08-14 09:29:35',256748,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(301974,'2014-08-14 09:32:22',232586,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(301975,'2014-08-14 09:34:45',256749,0,NULL,NULL,NULL,'desktop',NULL),
(301976,'2014-08-14 09:37:42',256750,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301977,'2014-08-14 09:38:18',256751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301978,'2014-08-14 09:40:02',256752,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(301979,'2014-08-14 09:44:40',256753,0,NULL,NULL,NULL,'mobile',NULL),
(301980,'2014-08-14 09:49:39',256754,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301981,'2014-08-14 09:54:15',256755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301982,'2014-08-14 09:55:17',256756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301983,'2014-08-14 10:01:10',256757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301984,'2014-08-14 10:01:41',224452,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(301985,'2014-08-14 10:04:00',256758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301986,'2014-08-14 10:04:54',256759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301987,'2014-08-14 10:05:59',256760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301988,'2014-08-14 10:07:12',223770,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(301989,'2014-08-14 10:07:38',256761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301990,'2014-08-14 10:11:59',256762,0,NULL,NULL,NULL,'desktop',NULL),
(301991,'2014-08-14 10:12:43',250027,1,NULL,NULL,NULL,'desktop',NULL),
(301992,'2014-08-14 10:12:46',256763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301993,'2014-08-14 10:13:19',256764,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(301994,'2014-08-14 10:14:03',256765,0,NULL,NULL,NULL,'desktop',NULL),
(301995,'2014-08-14 10:16:53',256766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301996,'2014-08-14 10:20:41',256767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301997,'2014-08-14 10:22:06',256768,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(301998,'2014-08-14 10:22:17',256769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(301999,'2014-08-14 10:24:20',225912,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(302000,'2014-08-14 10:25:06',256770,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302001,'2014-08-14 10:25:45',256771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302002,'2014-08-14 10:26:01',234527,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(302003,'2014-08-14 10:26:25',239241,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(302004,'2014-08-14 10:27:20',223933,1,NULL,NULL,NULL,'mobile',NULL),
(302005,'2014-08-14 10:30:18',256772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302006,'2014-08-14 10:31:45',256773,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(302007,'2014-08-14 10:33:25',256774,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302008,'2014-08-14 10:34:22',256775,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302009,'2014-08-14 10:34:36',256776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302010,'2014-08-14 10:35:47',256777,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302011,'2014-08-14 10:37:53',256778,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302012,'2014-08-14 10:38:26',256779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302013,'2014-08-14 10:39:28',256780,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302014,'2014-08-14 10:40:26',256781,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(302015,'2014-08-14 10:40:41',219497,1,NULL,NULL,NULL,'mobile',NULL),
(302016,'2014-08-14 10:41:59',256782,0,NULL,NULL,NULL,'mobile',NULL),
(302017,'2014-08-14 10:42:27',256783,0,NULL,NULL,NULL,'desktop',NULL),
(302018,'2014-08-14 10:42:35',256784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302019,'2014-08-14 10:45:46',256785,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302020,'2014-08-14 10:46:58',256786,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(302021,'2014-08-14 10:47:12',250092,1,NULL,NULL,NULL,'desktop',NULL),
(302022,'2014-08-14 10:49:38',256787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302023,'2014-08-14 10:51:12',256788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302024,'2014-08-14 10:51:14',256789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302025,'2014-08-14 10:52:52',256790,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(302026,'2014-08-14 10:53:44',256791,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302027,'2014-08-14 10:54:14',230112,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(302028,'2014-08-14 10:55:22',256792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302029,'2014-08-14 10:57:22',246138,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(302030,'2014-08-14 10:58:21',256793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302031,'2014-08-14 11:00:05',256794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302032,'2014-08-14 11:02:56',256795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302033,'2014-08-14 11:03:48',244083,1,NULL,NULL,NULL,'mobile',NULL),
(302034,'2014-08-14 11:04:36',256796,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302035,'2014-08-14 11:08:04',256797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302036,'2014-08-14 11:08:22',256798,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(302037,'2014-08-14 11:08:34',243433,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(302038,'2014-08-14 11:12:55',256799,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302039,'2014-08-14 11:13:57',256800,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(302040,'2014-08-14 11:14:58',256801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302041,'2014-08-14 11:15:31',256802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302042,'2014-08-14 11:19:20',244183,1,NULL,NULL,NULL,'desktop',NULL),
(302043,'2014-08-14 11:20:15',256803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302044,'2014-08-14 11:20:56',253728,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(302045,'2014-08-14 11:22:50',256804,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302046,'2014-08-14 11:23:18',256805,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(302047,'2014-08-14 11:23:21',256806,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302048,'2014-08-14 11:23:41',256807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302049,'2014-08-14 11:23:56',256808,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(302050,'2014-08-14 11:24:41',256809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302051,'2014-08-14 11:26:19',256810,0,NULL,NULL,NULL,'mobile',NULL),
(302052,'2014-08-14 11:27:00',256811,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(302053,'2014-08-14 11:32:24',256812,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(302054,'2014-08-14 11:34:36',256813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302055,'2014-08-14 11:35:02',256814,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302056,'2014-08-14 11:35:10',224221,1,NULL,NULL,NULL,'mobile',NULL),
(302057,'2014-08-14 11:36:34',256815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302058,'2014-08-14 11:37:44',256816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302059,'2014-08-14 11:40:50',256817,0,NULL,NULL,NULL,'desktop',NULL),
(302060,'2014-08-14 11:42:45',256818,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(302061,'2014-08-14 11:43:12',256819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302062,'2014-08-14 11:44:46',256820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302063,'2014-08-14 11:45:42',256821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302064,'2014-08-14 11:45:51',227706,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(302065,'2014-08-14 11:46:04',256822,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302066,'2014-08-14 11:49:46',256823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302067,'2014-08-14 11:52:01',256824,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302068,'2014-08-14 11:53:12',256825,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302069,'2014-08-14 11:56:30',256826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302070,'2014-08-14 11:58:20',256827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302071,'2014-08-14 12:00:30',209862,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(302072,'2014-08-14 12:00:59',256828,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(302073,'2014-08-14 12:01:22',256829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302074,'2014-08-14 12:02:46',215577,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(302075,'2014-08-14 12:03:09',256830,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302076,'2014-08-14 12:03:32',256831,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(302077,'2014-08-14 12:03:34',233285,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(302078,'2014-08-14 12:04:37',238063,1,NULL,NULL,NULL,'mobile',NULL),
(302079,'2014-08-14 12:05:40',256832,0,NULL,NULL,NULL,'desktop',NULL),
(302080,'2014-08-14 12:06:04',256833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302081,'2014-08-14 12:09:10',254277,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(302082,'2014-08-14 12:10:30',213881,1,NULL,NULL,NULL,'mobile',NULL),
(302083,'2014-08-14 12:12:28',247371,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(302084,'2014-08-14 12:14:21',256834,0,NULL,NULL,NULL,'mobile',NULL),
(302085,'2014-08-14 12:14:55',256835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302086,'2014-08-14 12:16:46',256836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302087,'2014-08-14 12:17:25',245943,1,NULL,NULL,NULL,'desktop',NULL),
(302088,'2014-08-14 12:22:06',229082,1,NULL,NULL,NULL,'mobile',NULL),
(302089,'2014-08-14 12:24:08',256837,0,NULL,NULL,NULL,'mobile',NULL),
(302090,'2014-08-14 12:24:45',250629,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(302091,'2014-08-14 12:25:12',256838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302092,'2014-08-14 12:25:14',256839,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302093,'2014-08-14 12:25:39',224183,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(302094,'2014-08-14 12:25:42',256840,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302095,'2014-08-14 12:25:56',256841,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302096,'2014-08-14 12:27:22',248405,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(302097,'2014-08-14 12:27:23',256842,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(302098,'2014-08-14 12:27:39',224692,1,NULL,NULL,NULL,'desktop',NULL),
(302099,'2014-08-14 12:27:40',256843,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302100,'2014-08-14 12:27:52',256844,0,NULL,NULL,NULL,'desktop',NULL),
(302101,'2014-08-14 12:28:29',256845,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(302102,'2014-08-14 12:29:40',233261,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(302103,'2014-08-14 12:33:46',223867,1,NULL,NULL,NULL,'mobile',NULL),
(302104,'2014-08-14 12:35:24',256846,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(302105,'2014-08-14 12:37:09',256847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302106,'2014-08-14 12:37:10',225127,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(302107,'2014-08-14 12:40:26',245723,1,NULL,NULL,NULL,'mobile',NULL),
(302108,'2014-08-14 12:41:31',256848,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(302109,'2014-08-14 12:42:37',256849,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302110,'2014-08-14 12:42:43',234229,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(302111,'2014-08-14 12:44:52',256850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302112,'2014-08-14 12:45:32',256851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302113,'2014-08-14 12:45:55',256852,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(302114,'2014-08-14 12:47:19',256853,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(302115,'2014-08-14 12:48:59',256854,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302116,'2014-08-14 12:51:01',256855,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(302117,'2014-08-14 12:51:05',256856,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302118,'2014-08-14 12:52:16',256857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302119,'2014-08-14 12:53:40',256858,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(302120,'2014-08-14 12:53:50',256859,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(302121,'2014-08-14 12:53:56',228549,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(302122,'2014-08-14 12:56:06',256860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302123,'2014-08-14 12:56:53',256861,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302124,'2014-08-14 12:57:40',256862,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(302125,'2014-08-14 12:59:22',256863,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302126,'2014-08-14 13:00:19',256864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302127,'2014-08-14 13:01:01',256865,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302128,'2014-08-14 13:02:34',256866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302129,'2014-08-14 13:03:00',256867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302130,'2014-08-14 13:06:12',256868,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302131,'2014-08-14 13:07:24',256869,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302132,'2014-08-14 13:08:19',256870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302133,'2014-08-14 13:09:02',249039,1,NULL,NULL,NULL,'desktop',NULL),
(302134,'2014-08-14 13:13:53',230953,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(302135,'2014-08-14 13:17:32',256871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302136,'2014-08-14 13:17:43',256872,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(302137,'2014-08-14 13:19:37',256873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302138,'2014-08-14 13:19:51',254481,1,NULL,NULL,NULL,'mobile',NULL),
(302139,'2014-08-14 13:20:51',251271,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(302140,'2014-08-14 13:22:03',256874,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302141,'2014-08-14 13:22:23',256875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302142,'2014-08-14 13:28:49',256876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302143,'2014-08-14 13:29:06',235606,1,NULL,NULL,NULL,'desktop',NULL),
(302144,'2014-08-14 13:29:54',256877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302145,'2014-08-14 13:30:27',256878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302146,'2014-08-14 13:32:35',256879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302147,'2014-08-14 13:33:20',222866,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(302148,'2014-08-14 13:34:56',256880,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302149,'2014-08-14 13:35:09',256881,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302150,'2014-08-14 13:35:20',256882,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(302151,'2014-08-14 13:35:38',256883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302152,'2014-08-14 13:36:12',230986,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(302153,'2014-08-14 13:36:56',256884,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(302154,'2014-08-14 13:37:46',225587,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(302155,'2014-08-14 13:38:35',256885,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(302156,'2014-08-14 13:41:18',228482,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(302157,'2014-08-14 13:41:38',256886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302158,'2014-08-14 13:41:42',256887,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(302159,'2014-08-14 13:41:48',256888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302160,'2014-08-14 13:42:06',256889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302161,'2014-08-14 13:47:03',256890,0,NULL,NULL,NULL,'mobile',NULL),
(302162,'2014-08-14 13:47:32',223930,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(302163,'2014-08-14 13:47:56',247636,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(302164,'2014-08-14 13:48:43',256891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302165,'2014-08-14 13:49:08',256892,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(302166,'2014-08-14 13:49:15',256893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302167,'2014-08-14 13:52:46',245428,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(302168,'2014-08-14 13:54:24',256894,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(302169,'2014-08-14 13:56:41',236424,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(302170,'2014-08-14 13:57:55',247894,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(302171,'2014-08-14 13:58:32',256895,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(302172,'2014-08-14 14:00:10',256896,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(302173,'2014-08-14 14:02:59',256897,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302174,'2014-08-14 14:03:06',256898,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(302175,'2014-08-14 14:03:20',240209,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(302176,'2014-08-14 14:04:22',256899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302177,'2014-08-14 14:05:09',256900,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(302178,'2014-08-14 14:05:14',256901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302179,'2014-08-14 14:07:30',256902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302180,'2014-08-14 14:08:09',235070,1,NULL,NULL,NULL,'desktop',NULL),
(302181,'2014-08-14 14:08:11',256903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302182,'2014-08-14 14:10:53',256904,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(302183,'2014-08-14 14:12:05',256905,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302184,'2014-08-14 14:16:36',256906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302185,'2014-08-14 14:18:01',256907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302186,'2014-08-14 14:19:19',256908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302187,'2014-08-14 14:21:25',256909,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302188,'2014-08-14 14:23:17',256910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302189,'2014-08-14 14:25:52',256911,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302190,'2014-08-14 14:26:12',256912,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302191,'2014-08-14 14:26:15',256913,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302192,'2014-08-14 14:26:21',227181,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(302193,'2014-08-14 14:32:34',256914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302194,'2014-08-14 14:32:58',256915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302195,'2014-08-14 14:34:30',256916,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302196,'2014-08-14 14:35:35',256917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302197,'2014-08-14 14:36:37',256918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302198,'2014-08-14 14:37:22',243741,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(302199,'2014-08-14 14:38:08',256919,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(302200,'2014-08-14 14:38:51',256920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302201,'2014-08-14 14:39:23',256921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302202,'2014-08-14 14:41:47',239609,1,NULL,NULL,NULL,'mobile',NULL),
(302203,'2014-08-14 14:50:52',256922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302204,'2014-08-14 14:53:35',256923,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(302205,'2014-08-14 14:54:04',225992,1,NULL,NULL,NULL,'mobile',NULL),
(302206,'2014-08-14 14:55:46',256924,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302207,'2014-08-14 14:57:07',256925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302208,'2014-08-14 14:59:25',256926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302209,'2014-08-14 15:00:12',256927,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302210,'2014-08-14 15:00:43',256928,0,NULL,NULL,NULL,'mobile',NULL),
(302211,'2014-08-14 15:02:08',256929,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(302212,'2014-08-14 15:02:25',240122,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(302213,'2014-08-14 15:02:40',256930,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(302214,'2014-08-14 15:05:15',256931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302215,'2014-08-14 15:06:08',256932,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(302216,'2014-08-14 15:07:42',256933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302217,'2014-08-14 15:07:51',256934,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(302218,'2014-08-14 15:09:08',256935,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302219,'2014-08-14 15:10:17',256936,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(302220,'2014-08-14 15:13:08',256937,0,NULL,NULL,NULL,'mobile',NULL),
(302221,'2014-08-14 15:13:25',256938,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302222,'2014-08-14 15:13:27',256939,0,NULL,NULL,NULL,'mobile',NULL),
(302223,'2014-08-14 15:13:29',256940,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(302224,'2014-08-14 15:13:31',256941,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302225,'2014-08-14 15:13:59',256942,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302226,'2014-08-14 15:16:24',256943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302227,'2014-08-14 15:18:28',256944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302228,'2014-08-14 15:20:41',256945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302229,'2014-08-14 15:20:53',256946,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302230,'2014-08-14 15:24:06',256947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302231,'2014-08-14 15:24:07',241976,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(302232,'2014-08-14 15:24:24',256948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302233,'2014-08-14 15:25:00',256949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302234,'2014-08-14 15:26:56',256950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302235,'2014-08-14 15:29:05',256951,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302236,'2014-08-14 15:31:46',256952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302237,'2014-08-14 15:33:18',235409,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(302238,'2014-08-14 15:37:14',256953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302239,'2014-08-14 15:39:22',256954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302240,'2014-08-14 15:40:24',256955,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302241,'2014-08-14 15:41:28',256956,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302242,'2014-08-14 15:43:14',256957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302243,'2014-08-14 15:44:23',256958,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(302244,'2014-08-14 15:45:03',256959,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302245,'2014-08-14 15:45:06',256960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302246,'2014-08-14 15:45:10',243966,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(302247,'2014-08-14 15:46:54',256961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302248,'2014-08-14 15:47:00',256962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302249,'2014-08-14 15:47:45',256963,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(302250,'2014-08-14 15:48:04',229448,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(302251,'2014-08-14 15:49:14',256964,0,NULL,NULL,NULL,'desktop',NULL),
(302252,'2014-08-14 15:49:17',256965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302253,'2014-08-14 15:51:06',256966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302254,'2014-08-14 15:51:37',222451,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(302255,'2014-08-14 15:52:19',256967,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302256,'2014-08-14 15:54:27',231038,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(302257,'2014-08-14 15:56:02',238744,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(302258,'2014-08-14 15:56:06',256968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302259,'2014-08-14 15:56:26',256969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302260,'2014-08-14 15:56:28',220315,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(302261,'2014-08-14 15:58:17',256970,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302262,'2014-08-14 16:00:03',256971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302263,'2014-08-14 16:00:27',256972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302264,'2014-08-14 16:03:26',256973,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302265,'2014-08-14 16:03:47',256974,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(302266,'2014-08-14 16:04:20',256975,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(302267,'2014-08-14 16:04:25',256976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302268,'2014-08-14 16:05:53',256977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302269,'2014-08-14 16:06:37',248478,1,NULL,NULL,NULL,'desktop',NULL),
(302270,'2014-08-14 16:08:15',256978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302271,'2014-08-14 16:08:21',256979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302272,'2014-08-14 16:10:35',256980,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302273,'2014-08-14 16:11:40',256981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302274,'2014-08-14 16:11:45',256982,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302275,'2014-08-14 16:12:04',256983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302276,'2014-08-14 16:14:04',256984,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302277,'2014-08-14 16:14:05',256985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302278,'2014-08-14 16:14:35',256986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302279,'2014-08-14 16:14:51',256987,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(302280,'2014-08-14 16:17:46',256988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302281,'2014-08-14 16:21:12',256989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302282,'2014-08-14 16:22:17',256990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302283,'2014-08-14 16:23:47',256991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302284,'2014-08-14 16:23:55',256992,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302285,'2014-08-14 16:25:43',256993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302286,'2014-08-14 16:26:22',256994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302287,'2014-08-14 16:26:30',256995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302288,'2014-08-14 16:26:52',256996,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(302289,'2014-08-14 16:27:36',256997,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(302290,'2014-08-14 16:32:11',230258,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(302291,'2014-08-14 16:34:01',256998,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(302292,'2014-08-14 16:34:52',256999,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302293,'2014-08-14 16:35:01',257000,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302294,'2014-08-14 16:35:11',241764,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(302295,'2014-08-14 16:38:07',257001,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(302296,'2014-08-14 16:38:18',224602,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(302297,'2014-08-14 16:40:24',233217,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(302298,'2014-08-14 16:40:50',257002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302299,'2014-08-14 16:41:01',257003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302300,'2014-08-14 16:43:05',225059,1,NULL,NULL,NULL,'desktop',NULL),
(302301,'2014-08-14 16:47:00',257004,0,NULL,NULL,NULL,'desktop',NULL),
(302302,'2014-08-14 16:47:18',223204,1,NULL,NULL,NULL,'desktop',NULL),
(302303,'2014-08-14 16:49:21',257005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302304,'2014-08-14 16:51:08',257006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302305,'2014-08-14 16:53:30',257007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302306,'2014-08-14 16:53:46',247736,1,NULL,NULL,NULL,'mobile',NULL),
(302307,'2014-08-14 16:54:48',257008,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302308,'2014-08-14 16:55:00',257009,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(302309,'2014-08-14 16:55:59',257010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302310,'2014-08-14 16:56:16',257011,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302311,'2014-08-14 16:59:03',257012,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302312,'2014-08-14 17:00:42',257013,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(302313,'2014-08-14 17:01:30',257014,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(302314,'2014-08-14 17:02:34',257015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302315,'2014-08-14 17:03:05',236951,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(302316,'2014-08-14 17:03:35',257016,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(302317,'2014-08-14 17:07:20',257017,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(302318,'2014-08-14 17:08:14',257018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302319,'2014-08-14 17:08:36',257019,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302320,'2014-08-14 17:12:58',257020,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302321,'2014-08-14 17:15:11',257021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302322,'2014-08-14 17:15:15',253572,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(302323,'2014-08-14 17:15:38',257022,0,NULL,NULL,NULL,'mobile',NULL),
(302324,'2014-08-14 17:16:15',221030,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(302325,'2014-08-14 17:18:18',257023,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(302326,'2014-08-14 17:19:28',257024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302327,'2014-08-14 17:19:57',257025,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(302328,'2014-08-14 17:20:25',257026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302329,'2014-08-14 17:22:20',241297,1,NULL,NULL,NULL,'desktop',NULL),
(302330,'2014-08-14 17:23:55',253476,1,NULL,NULL,NULL,'mobile',NULL),
(302331,'2014-08-14 17:25:30',257027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302332,'2014-08-14 17:29:26',257028,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(302333,'2014-08-14 17:30:00',257029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302334,'2014-08-14 17:30:11',257030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302335,'2014-08-14 17:30:11',257031,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302336,'2014-08-14 17:36:13',257032,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302337,'2014-08-14 17:36:40',257033,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302338,'2014-08-14 17:37:58',257034,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(302339,'2014-08-14 17:38:15',257035,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(302340,'2014-08-14 17:40:09',257036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302341,'2014-08-14 17:41:28',257037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302342,'2014-08-14 17:41:36',249196,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(302343,'2014-08-14 17:42:02',257038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302344,'2014-08-14 17:42:15',257039,0,NULL,NULL,NULL,'mobile',NULL),
(302345,'2014-08-14 17:43:00',257040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302346,'2014-08-14 17:43:01',257041,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302347,'2014-08-14 17:44:55',257042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302348,'2014-08-14 17:45:36',257043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302349,'2014-08-14 17:49:23',257044,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(302350,'2014-08-14 17:52:08',217933,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(302351,'2014-08-14 17:52:38',257045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302352,'2014-08-14 17:53:04',257046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302353,'2014-08-14 17:54:25',257047,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(302354,'2014-08-14 17:56:23',257048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302355,'2014-08-14 17:57:44',257049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302356,'2014-08-14 17:57:51',239692,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(302357,'2014-08-14 17:57:55',253471,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(302358,'2014-08-14 17:59:07',257050,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(302359,'2014-08-14 17:59:10',234204,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(302360,'2014-08-14 17:59:49',257051,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(302361,'2014-08-14 18:01:03',257052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302362,'2014-08-14 18:03:08',257053,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(302363,'2014-08-14 18:03:43',257054,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(302364,'2014-08-14 18:07:11',257055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302365,'2014-08-14 18:13:20',257056,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302366,'2014-08-14 18:13:50',257057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302367,'2014-08-14 18:15:08',257058,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302368,'2014-08-14 18:17:08',213716,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(302369,'2014-08-14 18:17:09',257059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302370,'2014-08-14 18:18:04',257060,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(302371,'2014-08-14 18:19:50',257061,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302372,'2014-08-14 18:20:11',257062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302373,'2014-08-14 18:20:15',257063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302374,'2014-08-14 18:32:23',257064,0,NULL,NULL,NULL,'mobile',NULL),
(302375,'2014-08-14 18:33:03',257065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302376,'2014-08-14 18:33:11',257066,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(302377,'2014-08-14 18:33:54',257067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302378,'2014-08-14 18:35:24',257068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302379,'2014-08-14 18:37:56',257069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302380,'2014-08-14 18:40:46',241879,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(302381,'2014-08-14 18:43:16',244462,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(302382,'2014-08-14 18:43:47',257070,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302383,'2014-08-14 18:43:52',257071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302384,'2014-08-14 18:44:27',242560,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(302385,'2014-08-14 18:45:29',257072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302386,'2014-08-14 18:45:44',236933,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(302387,'2014-08-14 18:47:35',257073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302388,'2014-08-14 18:50:45',257074,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(302389,'2014-08-14 18:51:27',245120,1,NULL,NULL,NULL,'desktop',NULL),
(302390,'2014-08-14 18:54:07',257075,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302391,'2014-08-14 18:59:06',257076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302392,'2014-08-14 19:03:54',257077,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302393,'2014-08-14 19:04:14',257078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302394,'2014-08-14 19:05:00',257079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302395,'2014-08-14 19:06:26',230642,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(302396,'2014-08-14 19:06:40',227303,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(302397,'2014-08-14 19:08:47',257080,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(302398,'2014-08-14 19:10:03',257081,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(302399,'2014-08-14 19:20:47',257082,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(302400,'2014-08-14 19:21:02',229403,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(302401,'2014-08-14 19:22:33',257083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302402,'2014-08-14 19:28:37',257084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302403,'2014-08-14 19:29:44',257085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302404,'2014-08-14 19:30:43',257086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302405,'2014-08-14 19:30:47',253385,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(302406,'2014-08-14 19:32:26',257087,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302407,'2014-08-14 19:32:33',257088,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302408,'2014-08-14 19:32:55',257089,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302409,'2014-08-14 19:33:48',228071,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(302410,'2014-08-14 19:39:08',257090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302411,'2014-08-14 19:51:06',257091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302412,'2014-08-14 19:55:45',248776,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(302413,'2014-08-14 19:56:06',226023,1,NULL,NULL,NULL,'desktop',NULL),
(302414,'2014-08-14 19:56:42',257092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302415,'2014-08-14 19:57:01',257093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302416,'2014-08-14 19:57:10',257094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302417,'2014-08-14 20:00:00',257095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302418,'2014-08-14 20:02:28',257096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302419,'2014-08-14 20:04:45',257097,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(302420,'2014-08-14 20:05:37',223798,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(302421,'2014-08-14 20:07:08',257098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302422,'2014-08-14 20:13:32',252470,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(302423,'2014-08-14 20:17:48',257099,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302424,'2014-08-14 20:20:57',239097,1,NULL,NULL,NULL,'desktop',NULL),
(302425,'2014-08-14 20:21:13',242330,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(302426,'2014-08-14 20:22:43',257100,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302427,'2014-08-14 20:24:39',257101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302428,'2014-08-14 20:24:54',257102,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302429,'2014-08-14 20:24:54',257103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302430,'2014-08-14 20:27:46',257104,0,NULL,NULL,NULL,'mobile',NULL),
(302431,'2014-08-14 20:32:46',257105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302432,'2014-08-14 20:37:07',257106,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(302433,'2014-08-14 20:39:18',257107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302434,'2014-08-14 20:42:08',257108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302435,'2014-08-14 20:47:47',257109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302436,'2014-08-14 20:49:15',257110,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302437,'2014-08-14 20:51:12',252731,1,NULL,NULL,NULL,'mobile',NULL),
(302438,'2014-08-14 20:52:35',257111,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(302439,'2014-08-14 20:53:19',257112,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302440,'2014-08-14 20:56:09',257113,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302441,'2014-08-14 20:56:59',257114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302442,'2014-08-14 20:58:25',257115,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(302443,'2014-08-14 21:02:51',257116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302444,'2014-08-14 21:03:00',252481,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(302445,'2014-08-14 21:03:01',257117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302446,'2014-08-14 21:03:55',257118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302447,'2014-08-14 21:09:11',257119,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302448,'2014-08-14 21:11:23',257120,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302449,'2014-08-14 21:12:02',257121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302450,'2014-08-14 21:14:06',257122,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302451,'2014-08-14 21:15:17',257123,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(302452,'2014-08-14 21:19:51',257124,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302453,'2014-08-14 21:22:12',257125,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(302454,'2014-08-14 21:22:50',257126,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(302455,'2014-08-14 21:23:15',257127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302456,'2014-08-14 21:23:24',257128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302457,'2014-08-14 21:24:11',257129,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302458,'2014-08-14 21:27:05',257130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302459,'2014-08-14 21:29:34',257131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302460,'2014-08-14 21:30:07',257132,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(302461,'2014-08-14 21:31:04',257133,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302462,'2014-08-14 21:31:54',249846,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(302463,'2014-08-14 21:33:42',257134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302464,'2014-08-14 21:34:27',249434,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(302465,'2014-08-14 21:34:38',227110,1,NULL,NULL,NULL,'mobile',NULL),
(302466,'2014-08-14 21:36:25',257135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302467,'2014-08-14 21:38:05',228355,1,NULL,NULL,NULL,'desktop',NULL),
(302468,'2014-08-14 21:38:35',257136,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302469,'2014-08-14 21:45:16',257137,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(302470,'2014-08-14 21:46:13',231095,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(302471,'2014-08-14 21:46:56',257138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302472,'2014-08-14 21:48:45',247224,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(302473,'2014-08-14 21:49:20',257139,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(302474,'2014-08-14 21:51:31',234233,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(302475,'2014-08-14 21:51:48',257140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302476,'2014-08-14 21:53:01',225611,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(302477,'2014-08-14 21:55:42',257141,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302478,'2014-08-14 21:59:01',257142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302479,'2014-08-14 22:02:02',257143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302480,'2014-08-14 22:04:00',257144,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(302481,'2014-08-14 22:08:12',257145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302482,'2014-08-14 22:10:12',257146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302483,'2014-08-14 22:10:31',257147,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(302484,'2014-08-14 22:13:49',257148,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302485,'2014-08-14 22:14:52',257149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302486,'2014-08-14 22:21:09',257150,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302487,'2014-08-14 22:21:36',257151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302488,'2014-08-14 22:21:46',228351,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(302489,'2014-08-14 22:26:58',257152,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302490,'2014-08-14 22:27:25',257153,0,NULL,NULL,NULL,'mobile',NULL),
(302491,'2014-08-14 22:28:10',257154,0,NULL,NULL,NULL,'mobile',NULL),
(302492,'2014-08-14 22:29:50',250888,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(302493,'2014-08-14 22:31:04',257155,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302494,'2014-08-14 22:35:25',257156,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302495,'2014-08-14 22:38:41',257157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302496,'2014-08-14 22:39:53',222411,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(302497,'2014-08-14 22:43:49',257158,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302498,'2014-08-14 22:43:52',246615,1,NULL,NULL,NULL,'mobile',NULL),
(302499,'2014-08-14 22:44:15',257159,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(302500,'2014-08-14 22:46:11',257160,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(302501,'2014-08-14 22:47:00',257161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302502,'2014-08-14 22:52:39',257162,0,NULL,NULL,NULL,'desktop',NULL),
(302503,'2014-08-14 22:56:04',257163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302504,'2014-08-14 23:10:52',257164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302505,'2014-08-14 23:18:14',257165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302506,'2014-08-14 23:18:42',257166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302507,'2014-08-14 23:21:13',257167,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(302508,'2014-08-14 23:23:17',257168,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(302509,'2014-08-14 23:24:11',257169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302510,'2014-08-14 23:25:36',257170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302511,'2014-08-14 23:28:41',257171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302512,'2014-08-14 23:40:23',234338,1,NULL,NULL,NULL,'desktop',NULL),
(302513,'2014-08-14 23:42:23',257172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302514,'2014-08-14 23:45:43',257173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302515,'2014-08-14 23:48:06',257174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302516,'2014-08-14 23:49:14',257175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302517,'2014-08-14 23:49:43',257176,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(302518,'2014-08-14 23:50:04',257177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302519,'2014-08-14 23:51:21',257178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302520,'2014-08-14 23:51:27',235895,1,NULL,NULL,NULL,'desktop',NULL),
(302521,'2014-08-14 23:52:06',257179,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302522,'2014-08-14 23:54:01',257180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302523,'2014-08-14 23:54:30',257181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302524,'2014-08-14 23:55:08',257182,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302525,'2014-08-15 00:02:34',257183,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302526,'2014-08-15 00:12:46',226442,1,NULL,NULL,NULL,'mobile',NULL),
(302527,'2014-08-15 00:15:12',257184,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(302528,'2014-08-15 00:17:43',257185,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(302529,'2014-08-15 00:21:11',229005,1,NULL,NULL,NULL,'desktop',NULL),
(302530,'2014-08-15 00:23:29',257186,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(302531,'2014-08-15 00:23:38',257187,0,NULL,NULL,NULL,'desktop',NULL),
(302532,'2014-08-15 00:31:47',235599,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(302533,'2014-08-15 00:32:52',226231,1,NULL,NULL,NULL,'mobile',NULL),
(302534,'2014-08-15 00:35:18',257188,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(302535,'2014-08-15 00:48:15',225375,1,NULL,NULL,NULL,'desktop',NULL),
(302536,'2014-08-15 00:49:40',257189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302537,'2014-08-15 01:01:57',257190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302538,'2014-08-15 01:13:21',231328,1,NULL,NULL,NULL,'desktop',NULL),
(302539,'2014-08-15 01:16:42',228963,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(302540,'2014-08-15 01:17:18',257191,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302541,'2014-08-15 01:35:43',257192,0,NULL,NULL,NULL,'desktop',NULL),
(302542,'2014-08-15 01:37:00',257193,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(302543,'2014-08-15 01:40:24',257194,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302544,'2014-08-15 01:45:09',257195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302545,'2014-08-15 01:49:23',257196,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(302546,'2014-08-15 01:49:23',257197,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(302547,'2014-08-15 01:49:25',257198,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(302548,'2014-08-15 01:50:09',247124,1,NULL,NULL,NULL,'mobile',NULL),
(302549,'2014-08-15 02:02:37',257199,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(302550,'2014-08-15 02:11:45',257200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302551,'2014-08-15 02:12:27',257201,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(302552,'2014-08-15 02:14:08',257202,0,NULL,NULL,NULL,'desktop',NULL),
(302553,'2014-08-15 02:28:51',257203,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(302554,'2014-08-15 02:29:57',257204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302555,'2014-08-15 02:32:08',257205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302556,'2014-08-15 02:32:51',257206,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(302557,'2014-08-15 02:41:14',257207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302558,'2014-08-15 02:45:36',257208,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302559,'2014-08-15 02:48:39',257209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302560,'2014-08-15 02:49:28',257210,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(302561,'2014-08-15 02:52:24',248030,1,NULL,NULL,NULL,'mobile',NULL),
(302562,'2014-08-15 02:56:15',225226,1,NULL,NULL,NULL,'desktop',NULL),
(302563,'2014-08-15 03:15:49',217306,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(302564,'2014-08-15 03:21:57',236121,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(302565,'2014-08-15 03:34:46',257211,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(302566,'2014-08-15 03:38:11',257212,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(302567,'2014-08-15 03:38:19',257213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302568,'2014-08-15 03:41:57',257214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302569,'2014-08-15 03:44:37',218555,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(302570,'2014-08-15 03:47:44',230444,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(302571,'2014-08-15 03:48:23',252641,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(302572,'2014-08-15 03:48:31',257215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302573,'2014-08-15 03:52:31',257216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302574,'2014-08-15 04:07:39',257217,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(302575,'2014-08-15 04:08:32',257218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302576,'2014-08-15 04:10:42',257219,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302577,'2014-08-15 04:14:55',257220,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302578,'2014-08-15 04:21:56',217433,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(302579,'2014-08-15 04:23:04',257221,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302580,'2014-08-15 04:30:42',257222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302581,'2014-08-15 04:32:58',257223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302582,'2014-08-15 04:42:20',257224,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(302583,'2014-08-15 04:49:29',257225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302584,'2014-08-15 04:50:16',257226,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(302585,'2014-08-15 04:58:22',257227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302586,'2014-08-15 05:03:46',257228,0,NULL,NULL,NULL,'desktop',NULL),
(302587,'2014-08-15 05:07:42',257229,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(302588,'2014-08-15 05:14:43',257230,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302589,'2014-08-15 05:15:15',257231,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(302590,'2014-08-15 05:15:53',257232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302591,'2014-08-15 05:16:01',257233,0,NULL,NULL,NULL,'mobile',NULL),
(302592,'2014-08-15 05:16:47',257234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302593,'2014-08-15 05:20:23',257235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302594,'2014-08-15 05:31:09',257236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302595,'2014-08-15 05:39:36',257237,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(302596,'2014-08-15 05:54:07',257238,0,NULL,NULL,NULL,'mobile',NULL),
(302597,'2014-08-15 05:58:19',257239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302598,'2014-08-15 06:01:50',257240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302599,'2014-08-15 06:01:59',257241,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302600,'2014-08-15 06:10:05',257242,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(302601,'2014-08-15 06:10:43',257243,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(302602,'2014-08-15 06:12:07',257244,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(302603,'2014-08-15 06:14:30',257245,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(302604,'2014-08-15 06:16:05',257246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302605,'2014-08-15 06:19:48',257247,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302606,'2014-08-15 06:27:06',257248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302607,'2014-08-15 06:28:08',250859,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(302608,'2014-08-15 06:29:53',257249,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(302609,'2014-08-15 06:31:18',257250,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(302610,'2014-08-15 06:33:16',257251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302611,'2014-08-15 06:35:57',240590,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(302612,'2014-08-15 06:44:48',230868,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(302613,'2014-08-15 06:48:42',221232,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(302614,'2014-08-15 06:48:56',225993,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(302615,'2014-08-15 07:00:50',257252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302616,'2014-08-15 07:05:33',257253,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(302617,'2014-08-15 07:05:45',257254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302618,'2014-08-15 07:06:24',257255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302619,'2014-08-15 07:09:22',257256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302620,'2014-08-15 07:09:24',227051,1,NULL,NULL,NULL,'desktop',NULL),
(302621,'2014-08-15 07:13:54',257257,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(302622,'2014-08-15 07:14:05',214227,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(302623,'2014-08-15 07:20:18',257258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302624,'2014-08-15 07:21:51',242793,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(302625,'2014-08-15 07:28:42',257259,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(302626,'2014-08-15 07:29:34',257260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302627,'2014-08-15 07:29:56',257261,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(302628,'2014-08-15 07:30:56',257262,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302629,'2014-08-15 07:35:05',257263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302630,'2014-08-15 07:35:38',248893,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(302631,'2014-08-15 07:39:20',257264,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302632,'2014-08-15 07:49:56',257265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302633,'2014-08-15 07:50:16',253638,1,NULL,NULL,NULL,'desktop',NULL),
(302634,'2014-08-15 07:51:40',257266,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302635,'2014-08-15 07:53:22',218126,1,NULL,NULL,NULL,'desktop',NULL),
(302636,'2014-08-15 07:54:56',257267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302637,'2014-08-15 07:57:25',257268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302638,'2014-08-15 07:59:27',229552,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(302639,'2014-08-15 08:01:12',257269,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302640,'2014-08-15 08:02:50',257270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302641,'2014-08-15 08:03:12',224873,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(302642,'2014-08-15 08:05:01',257271,0,NULL,NULL,NULL,'desktop',NULL),
(302643,'2014-08-15 08:05:51',239641,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(302644,'2014-08-15 08:07:51',257272,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(302645,'2014-08-15 08:08:39',257273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302646,'2014-08-15 08:08:46',257274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302647,'2014-08-15 08:09:07',257275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302648,'2014-08-15 08:09:53',257276,0,NULL,NULL,NULL,'mobile',NULL),
(302649,'2014-08-15 08:10:18',228975,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(302650,'2014-08-15 08:13:52',257277,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302651,'2014-08-15 08:13:55',257278,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302652,'2014-08-15 08:16:55',257279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302653,'2014-08-15 08:20:22',257280,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302654,'2014-08-15 08:22:02',257281,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(302655,'2014-08-15 08:22:06',231384,1,NULL,NULL,NULL,'desktop',NULL),
(302656,'2014-08-15 08:22:15',257282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302657,'2014-08-15 08:24:00',230855,1,NULL,NULL,NULL,'mobile',NULL),
(302658,'2014-08-15 08:25:32',257283,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(302659,'2014-08-15 08:27:32',257284,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(302660,'2014-08-15 08:36:33',257285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302661,'2014-08-15 08:43:21',257286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302662,'2014-08-15 08:47:36',257287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302663,'2014-08-15 08:51:11',257288,0,NULL,NULL,NULL,'desktop',NULL),
(302664,'2014-08-15 08:53:28',257289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302665,'2014-08-15 08:56:02',257290,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302666,'2014-08-15 08:56:48',257291,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(302667,'2014-08-15 08:58:39',257292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302668,'2014-08-15 09:01:16',250524,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(302669,'2014-08-15 09:01:18',257293,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(302670,'2014-08-15 09:01:50',257294,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302671,'2014-08-15 09:01:56',257295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302672,'2014-08-15 09:03:09',257296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302673,'2014-08-15 09:03:51',257297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302674,'2014-08-15 09:05:08',233341,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(302675,'2014-08-15 09:05:44',257298,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302676,'2014-08-15 09:05:44',257299,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(302677,'2014-08-15 09:06:46',257300,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302678,'2014-08-15 09:07:35',231477,1,NULL,NULL,NULL,'desktop',NULL),
(302679,'2014-08-15 09:08:02',225839,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(302680,'2014-08-15 09:12:32',257301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302681,'2014-08-15 09:15:08',257302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302682,'2014-08-15 09:17:39',257303,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302683,'2014-08-15 09:17:53',257304,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302684,'2014-08-15 09:17:54',213684,1,NULL,NULL,NULL,'desktop',NULL),
(302685,'2014-08-15 09:18:16',257305,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(302686,'2014-08-15 09:19:03',257306,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302687,'2014-08-15 09:19:15',257307,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(302688,'2014-08-15 09:21:02',257308,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(302689,'2014-08-15 09:25:05',257309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302690,'2014-08-15 09:26:04',228183,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(302691,'2014-08-15 09:26:10',257310,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(302692,'2014-08-15 09:27:25',244212,1,NULL,NULL,NULL,'desktop',NULL),
(302693,'2014-08-15 09:27:30',257311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302694,'2014-08-15 09:29:07',257312,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(302695,'2014-08-15 09:34:16',257313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302696,'2014-08-15 09:35:20',229971,1,NULL,NULL,NULL,'desktop',NULL),
(302697,'2014-08-15 09:38:06',257314,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(302698,'2014-08-15 09:38:21',233893,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(302699,'2014-08-15 09:40:04',257315,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(302700,'2014-08-15 09:40:38',257316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302701,'2014-08-15 09:40:54',257317,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(302702,'2014-08-15 09:41:07',257318,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302703,'2014-08-15 09:42:00',234066,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(302704,'2014-08-15 09:45:44',229604,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(302705,'2014-08-15 09:45:50',257319,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(302706,'2014-08-15 09:48:27',246354,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(302707,'2014-08-15 09:50:26',257320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302708,'2014-08-15 09:51:11',257321,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(302709,'2014-08-15 09:51:55',257322,0,NULL,NULL,NULL,'desktop',NULL),
(302710,'2014-08-15 09:54:15',257323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302711,'2014-08-15 09:54:38',257324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302712,'2014-08-15 09:55:14',257325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302713,'2014-08-15 09:55:33',257326,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302714,'2014-08-15 09:57:20',238858,1,NULL,NULL,NULL,'desktop',NULL),
(302715,'2014-08-15 09:58:11',222842,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(302716,'2014-08-15 09:59:57',239509,1,NULL,NULL,NULL,'desktop',NULL),
(302717,'2014-08-15 10:01:38',238385,1,NULL,NULL,NULL,'desktop',NULL),
(302718,'2014-08-15 10:04:11',248123,1,NULL,NULL,NULL,'mobile',NULL),
(302719,'2014-08-15 10:04:27',257327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302720,'2014-08-15 10:09:27',257328,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302721,'2014-08-15 10:11:44',257329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302722,'2014-08-15 10:12:01',245492,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(302723,'2014-08-15 10:12:20',257330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302724,'2014-08-15 10:13:58',224820,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(302725,'2014-08-15 10:14:44',257331,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(302726,'2014-08-15 10:15:41',257332,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(302727,'2014-08-15 10:16:36',257333,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302728,'2014-08-15 10:18:51',225292,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(302729,'2014-08-15 10:19:10',257334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302730,'2014-08-15 10:19:20',257335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302731,'2014-08-15 10:21:04',257336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302732,'2014-08-15 10:22:33',257337,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(302733,'2014-08-15 10:24:43',257338,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302734,'2014-08-15 10:25:57',257339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302735,'2014-08-15 10:27:07',257340,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302736,'2014-08-15 10:32:17',257341,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(302737,'2014-08-15 10:36:45',257342,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302738,'2014-08-15 10:37:20',257343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302739,'2014-08-15 10:40:59',257344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302740,'2014-08-15 10:42:00',257345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302741,'2014-08-15 10:42:27',257346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302742,'2014-08-15 10:43:13',257347,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(302743,'2014-08-15 10:44:10',257348,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(302744,'2014-08-15 10:44:52',257349,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(302745,'2014-08-15 10:47:20',257350,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(302746,'2014-08-15 10:48:49',257351,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(302747,'2014-08-15 10:49:07',257352,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(302748,'2014-08-15 10:50:55',257353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302749,'2014-08-15 10:52:40',247201,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(302750,'2014-08-15 10:52:46',234473,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(302751,'2014-08-15 10:52:51',257354,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(302752,'2014-08-15 10:52:54',257355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302753,'2014-08-15 10:53:53',257356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302754,'2014-08-15 10:54:46',257357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302755,'2014-08-15 10:55:50',257358,0,NULL,NULL,NULL,'desktop',NULL),
(302756,'2014-08-15 10:55:56',247618,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(302757,'2014-08-15 10:58:18',257359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302758,'2014-08-15 10:58:59',246459,1,NULL,NULL,NULL,'mobile',NULL),
(302759,'2014-08-15 11:00:29',257360,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(302760,'2014-08-15 11:01:28',257361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302761,'2014-08-15 11:02:55',253097,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(302762,'2014-08-15 11:03:23',246007,1,NULL,NULL,NULL,'desktop',NULL),
(302763,'2014-08-15 11:03:47',257362,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302764,'2014-08-15 11:04:53',257363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302765,'2014-08-15 11:05:31',257364,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(302766,'2014-08-15 11:06:37',240408,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(302767,'2014-08-15 11:06:56',257365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302768,'2014-08-15 11:10:01',257366,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302769,'2014-08-15 11:13:38',257367,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(302770,'2014-08-15 11:17:06',238186,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(302771,'2014-08-15 11:19:07',257368,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(302772,'2014-08-15 11:20:22',257369,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(302773,'2014-08-15 11:21:00',257370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302774,'2014-08-15 11:21:25',257371,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302775,'2014-08-15 11:22:32',244442,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(302776,'2014-08-15 11:22:44',257372,0,NULL,NULL,NULL,'desktop',NULL),
(302777,'2014-08-15 11:23:43',257373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302778,'2014-08-15 11:24:35',237035,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(302779,'2014-08-15 11:24:56',257374,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302780,'2014-08-15 11:26:25',257375,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(302781,'2014-08-15 11:26:36',257376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302782,'2014-08-15 11:28:52',257377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302783,'2014-08-15 11:31:10',257378,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(302784,'2014-08-15 11:35:17',257379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302785,'2014-08-15 11:35:49',257380,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(302786,'2014-08-15 11:38:11',257381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302787,'2014-08-15 11:38:22',221354,1,NULL,NULL,NULL,'desktop',NULL),
(302788,'2014-08-15 11:38:27',227574,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(302789,'2014-08-15 11:38:49',228368,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(302790,'2014-08-15 11:41:23',246936,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(302791,'2014-08-15 11:41:52',257382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302792,'2014-08-15 11:42:35',257383,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302793,'2014-08-15 11:43:15',224116,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(302794,'2014-08-15 11:43:57',257384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302795,'2014-08-15 11:44:32',257385,0,NULL,NULL,NULL,'mobile',NULL),
(302796,'2014-08-15 11:45:55',257386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302797,'2014-08-15 11:46:57',257387,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302798,'2014-08-15 11:47:09',257388,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302799,'2014-08-15 11:47:51',257389,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302800,'2014-08-15 11:48:34',257390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302801,'2014-08-15 11:48:45',257391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302802,'2014-08-15 11:49:19',257392,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(302803,'2014-08-15 11:49:23',257393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302804,'2014-08-15 11:51:08',257394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302805,'2014-08-15 11:52:15',241500,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(302806,'2014-08-15 11:55:11',257395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302807,'2014-08-15 11:57:31',257396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302808,'2014-08-15 11:58:00',257397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302809,'2014-08-15 11:59:25',257398,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(302810,'2014-08-15 11:59:32',257399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302811,'2014-08-15 12:00:06',257400,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302812,'2014-08-15 12:01:34',257401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302813,'2014-08-15 12:02:25',253972,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(302814,'2014-08-15 12:03:04',241042,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(302815,'2014-08-15 12:07:22',257402,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(302816,'2014-08-15 12:07:49',257403,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302817,'2014-08-15 12:11:10',257404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302818,'2014-08-15 12:12:48',234765,1,NULL,NULL,NULL,'desktop',NULL),
(302819,'2014-08-15 12:15:28',233413,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(302820,'2014-08-15 12:15:43',257405,0,NULL,NULL,NULL,'mobile',NULL),
(302821,'2014-08-15 12:18:44',257406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302822,'2014-08-15 12:19:01',257407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302823,'2014-08-15 12:22:03',257408,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(302824,'2014-08-15 12:23:47',251374,1,NULL,NULL,NULL,'desktop',NULL),
(302825,'2014-08-15 12:26:21',257409,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302826,'2014-08-15 12:27:50',257410,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302827,'2014-08-15 12:27:53',257411,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(302828,'2014-08-15 12:32:46',257412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302829,'2014-08-15 12:33:50',206303,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(302830,'2014-08-15 12:35:17',257413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302831,'2014-08-15 12:36:13',257414,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302832,'2014-08-15 12:37:19',257415,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(302833,'2014-08-15 12:38:48',257416,0,NULL,NULL,NULL,'desktop',NULL),
(302834,'2014-08-15 12:39:56',257417,0,NULL,NULL,NULL,'mobile',NULL),
(302835,'2014-08-15 12:40:28',257418,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302836,'2014-08-15 12:40:51',257419,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302837,'2014-08-15 12:41:37',226308,1,NULL,NULL,NULL,'mobile',NULL),
(302838,'2014-08-15 12:42:08',257420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302839,'2014-08-15 12:44:24',257421,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(302840,'2014-08-15 12:48:19',257422,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(302841,'2014-08-15 12:49:48',257423,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302842,'2014-08-15 12:50:35',257424,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(302843,'2014-08-15 12:52:26',257425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302844,'2014-08-15 12:53:53',257426,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302845,'2014-08-15 12:54:04',257427,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302846,'2014-08-15 12:54:08',257428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302847,'2014-08-15 12:54:09',257429,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(302848,'2014-08-15 12:55:24',237988,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(302849,'2014-08-15 12:57:26',257430,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(302850,'2014-08-15 12:59:48',257431,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(302851,'2014-08-15 13:03:00',257432,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(302852,'2014-08-15 13:04:41',257433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302853,'2014-08-15 13:05:18',257434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302854,'2014-08-15 13:05:20',257435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302855,'2014-08-15 13:07:49',257436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302856,'2014-08-15 13:10:23',257437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302857,'2014-08-15 13:12:51',257438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302858,'2014-08-15 13:13:01',214157,1,NULL,NULL,NULL,'desktop',NULL),
(302859,'2014-08-15 13:13:17',257439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302860,'2014-08-15 13:18:32',247517,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(302861,'2014-08-15 13:18:34',257440,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302862,'2014-08-15 13:19:04',257441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302863,'2014-08-15 13:19:05',257442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302864,'2014-08-15 13:20:03',257443,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(302865,'2014-08-15 13:21:41',257444,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302866,'2014-08-15 13:21:55',257445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302867,'2014-08-15 13:24:45',216733,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(302868,'2014-08-15 13:24:58',257446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302869,'2014-08-15 13:25:02',257447,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302870,'2014-08-15 13:30:18',257448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302871,'2014-08-15 13:30:56',257449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302872,'2014-08-15 13:31:56',242361,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(302873,'2014-08-15 13:32:02',257450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302874,'2014-08-15 13:32:14',247368,1,NULL,NULL,NULL,'mobile',NULL),
(302875,'2014-08-15 13:34:04',257451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302876,'2014-08-15 13:34:43',257452,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302877,'2014-08-15 13:36:48',257453,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302878,'2014-08-15 13:37:46',253118,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(302879,'2014-08-15 13:37:46',257454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302880,'2014-08-15 13:38:28',233370,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(302881,'2014-08-15 13:42:53',257455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302882,'2014-08-15 13:42:59',237259,1,NULL,NULL,NULL,'desktop',NULL),
(302883,'2014-08-15 13:43:35',257456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302884,'2014-08-15 13:43:53',257457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302885,'2014-08-15 13:45:08',246634,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(302886,'2014-08-15 13:45:35',257458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302887,'2014-08-15 13:46:09',257459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302888,'2014-08-15 13:47:13',257460,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302889,'2014-08-15 13:48:09',257461,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(302890,'2014-08-15 13:48:17',257462,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302891,'2014-08-15 13:48:49',257463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302892,'2014-08-15 13:51:05',257464,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(302893,'2014-08-15 13:51:29',235146,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(302894,'2014-08-15 13:51:45',257465,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(302895,'2014-08-15 13:52:37',257466,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(302896,'2014-08-15 13:53:29',257467,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302897,'2014-08-15 13:56:05',257468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302898,'2014-08-15 13:56:57',257469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302899,'2014-08-15 13:58:29',257470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302900,'2014-08-15 13:58:57',257471,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(302901,'2014-08-15 14:00:56',257472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302902,'2014-08-15 14:01:16',257473,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(302903,'2014-08-15 14:01:47',257474,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302904,'2014-08-15 14:02:37',257475,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(302905,'2014-08-15 14:02:43',257476,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302906,'2014-08-15 14:05:08',257477,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302907,'2014-08-15 14:06:45',257478,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302908,'2014-08-15 14:10:14',257479,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(302909,'2014-08-15 14:10:19',232042,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(302910,'2014-08-15 14:11:11',257480,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(302911,'2014-08-15 14:12:21',234190,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(302912,'2014-08-15 14:13:42',257481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302913,'2014-08-15 14:15:09',257482,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302914,'2014-08-15 14:15:24',257483,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(302915,'2014-08-15 14:18:33',257484,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(302916,'2014-08-15 14:19:02',237481,1,NULL,NULL,NULL,'desktop',NULL),
(302917,'2014-08-15 14:20:31',257485,0,NULL,NULL,NULL,'desktop',NULL),
(302918,'2014-08-15 14:22:01',257486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302919,'2014-08-15 14:24:16',257487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302920,'2014-08-15 14:25:25',257488,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(302921,'2014-08-15 14:30:17',257489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302922,'2014-08-15 14:31:05',257490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302923,'2014-08-15 14:32:07',257491,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302924,'2014-08-15 14:32:21',228803,1,NULL,NULL,NULL,'mobile',NULL),
(302925,'2014-08-15 14:32:21',232808,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(302926,'2014-08-15 14:32:24',257492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302927,'2014-08-15 14:34:33',227121,1,NULL,NULL,NULL,'desktop',NULL),
(302928,'2014-08-15 14:37:12',257493,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(302929,'2014-08-15 14:40:43',237527,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(302930,'2014-08-15 14:41:29',257494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302931,'2014-08-15 14:48:57',257495,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302932,'2014-08-15 14:56:48',231916,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(302933,'2014-08-15 14:58:24',257496,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302934,'2014-08-15 14:59:06',233440,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(302935,'2014-08-15 14:59:23',257497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302936,'2014-08-15 14:59:51',257498,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302937,'2014-08-15 15:00:27',257499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302938,'2014-08-15 15:02:50',257500,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(302939,'2014-08-15 15:02:51',257501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302940,'2014-08-15 15:03:17',257502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302941,'2014-08-15 15:03:28',257503,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302942,'2014-08-15 15:04:59',257504,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302943,'2014-08-15 15:05:37',257505,0,NULL,NULL,NULL,'desktop',NULL),
(302944,'2014-08-15 15:07:03',228278,1,NULL,NULL,NULL,'desktop',NULL),
(302945,'2014-08-15 15:09:45',222824,1,NULL,NULL,NULL,'desktop',NULL),
(302946,'2014-08-15 15:10:12',257506,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302947,'2014-08-15 15:10:43',257507,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(302948,'2014-08-15 15:14:08',240730,1,NULL,NULL,NULL,'desktop',NULL),
(302949,'2014-08-15 15:16:49',231562,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(302950,'2014-08-15 15:18:27',257508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302951,'2014-08-15 15:19:28',257509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302952,'2014-08-15 15:19:49',257510,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302953,'2014-08-15 15:20:34',216962,1,NULL,NULL,NULL,'desktop',NULL),
(302954,'2014-08-15 15:21:26',257511,0,NULL,NULL,NULL,'desktop',NULL),
(302955,'2014-08-15 15:22:29',257512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302956,'2014-08-15 15:23:56',218238,1,NULL,NULL,NULL,'mobile',NULL),
(302957,'2014-08-15 15:25:17',257513,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(302958,'2014-08-15 15:26:52',257514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302959,'2014-08-15 15:28:57',257515,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(302960,'2014-08-15 15:29:18',257516,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(302961,'2014-08-15 15:29:24',257517,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(302962,'2014-08-15 15:30:01',221670,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(302963,'2014-08-15 15:30:19',257518,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302964,'2014-08-15 15:30:47',257519,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302965,'2014-08-15 15:31:26',257520,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(302966,'2014-08-15 15:31:30',257521,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302967,'2014-08-15 15:32:23',236293,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(302968,'2014-08-15 15:35:11',257522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302969,'2014-08-15 15:41:24',257523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302970,'2014-08-15 15:42:07',257524,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(302971,'2014-08-15 15:43:25',257525,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302972,'2014-08-15 15:44:58',257526,0,NULL,NULL,NULL,'desktop',NULL),
(302973,'2014-08-15 15:46:46',257527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302974,'2014-08-15 15:46:55',229481,1,NULL,NULL,NULL,'mobile',NULL),
(302975,'2014-08-15 15:47:06',257528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302976,'2014-08-15 15:47:52',257529,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(302977,'2014-08-15 15:51:11',257530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302978,'2014-08-15 15:53:05',251887,1,NULL,NULL,NULL,'mobile',NULL),
(302979,'2014-08-15 15:54:35',257531,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(302980,'2014-08-15 15:55:19',226388,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(302981,'2014-08-15 15:55:39',257532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302982,'2014-08-15 15:56:40',257533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302983,'2014-08-15 15:58:52',257534,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302984,'2014-08-15 16:00:06',257535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302985,'2014-08-15 16:01:00',257536,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(302986,'2014-08-15 16:04:36',257537,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302987,'2014-08-15 16:07:11',257538,0,NULL,NULL,NULL,'mobile',NULL),
(302988,'2014-08-15 16:11:02',257539,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(302989,'2014-08-15 16:11:04',257540,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302990,'2014-08-15 16:14:39',257541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302991,'2014-08-15 16:19:00',257542,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(302992,'2014-08-15 16:19:56',235499,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(302993,'2014-08-15 16:21:13',257543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302994,'2014-08-15 16:21:48',242266,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(302995,'2014-08-15 16:23:02',211524,1,NULL,NULL,NULL,'mobile',NULL),
(302996,'2014-08-15 16:23:16',223706,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(302997,'2014-08-15 16:25:14',257544,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(302998,'2014-08-15 16:25:18',257545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(302999,'2014-08-15 16:25:24',257546,0,NULL,NULL,NULL,'mobile',NULL),
(303000,'2014-08-15 16:26:58',257547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303001,'2014-08-15 16:28:43',257548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303002,'2014-08-15 16:29:12',257549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303003,'2014-08-15 16:29:53',257550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303004,'2014-08-15 16:30:31',257551,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(303005,'2014-08-15 16:32:48',231577,1,NULL,NULL,NULL,'desktop',NULL),
(303006,'2014-08-15 16:34:32',257552,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303007,'2014-08-15 16:38:28',257553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303008,'2014-08-15 16:38:47',257554,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(303009,'2014-08-15 16:39:44',257555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303010,'2014-08-15 16:40:57',257556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303011,'2014-08-15 16:41:10',257557,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303012,'2014-08-15 16:41:51',257558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303013,'2014-08-15 16:42:42',233473,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(303014,'2014-08-15 16:42:46',237622,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(303015,'2014-08-15 16:44:08',230677,1,NULL,NULL,NULL,'desktop',NULL),
(303016,'2014-08-15 16:48:39',257559,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(303017,'2014-08-15 16:49:53',257560,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303018,'2014-08-15 16:51:23',257561,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303019,'2014-08-15 16:52:21',235384,1,NULL,NULL,NULL,'desktop',NULL),
(303020,'2014-08-15 16:53:01',257562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303021,'2014-08-15 16:53:09',257563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303022,'2014-08-15 16:55:27',257564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303023,'2014-08-15 16:55:28',257565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303024,'2014-08-15 16:57:28',235727,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(303025,'2014-08-15 16:58:20',257566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303026,'2014-08-15 16:58:56',232497,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(303027,'2014-08-15 17:00:29',230041,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(303028,'2014-08-15 17:00:42',257567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303029,'2014-08-15 17:03:46',257568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303030,'2014-08-15 17:06:28',257569,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(303031,'2014-08-15 17:08:31',257570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303032,'2014-08-15 17:11:27',257571,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(303033,'2014-08-15 17:11:32',257572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303034,'2014-08-15 17:12:30',257573,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303035,'2014-08-15 17:12:43',257574,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303036,'2014-08-15 17:13:08',252450,1,NULL,NULL,NULL,'desktop',NULL),
(303037,'2014-08-15 17:15:22',257575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303038,'2014-08-15 17:16:18',257576,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(303039,'2014-08-15 17:22:21',257577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303040,'2014-08-15 17:23:01',257578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303041,'2014-08-15 17:25:44',257579,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(303042,'2014-08-15 17:26:34',257580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303043,'2014-08-15 17:28:04',257581,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303044,'2014-08-15 17:28:47',257582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303045,'2014-08-15 17:31:05',220964,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(303046,'2014-08-15 17:32:13',257583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303047,'2014-08-15 17:33:12',257584,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(303048,'2014-08-15 17:33:59',238360,1,NULL,NULL,NULL,'desktop',NULL),
(303049,'2014-08-15 17:34:29',240875,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(303050,'2014-08-15 17:38:56',257585,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303051,'2014-08-15 17:40:17',257586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303052,'2014-08-15 17:46:27',257587,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303053,'2014-08-15 17:50:48',257588,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(303054,'2014-08-15 17:52:15',229975,1,NULL,NULL,NULL,'desktop',NULL),
(303055,'2014-08-15 17:55:42',246769,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(303056,'2014-08-15 17:55:49',257589,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(303057,'2014-08-15 17:57:52',257590,0,NULL,NULL,NULL,'desktop',NULL),
(303058,'2014-08-15 18:00:07',219345,1,NULL,NULL,NULL,'desktop',NULL),
(303059,'2014-08-15 18:02:02',257591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303060,'2014-08-15 18:02:47',257592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303061,'2014-08-15 18:08:22',257593,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303062,'2014-08-15 18:08:23',257594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303063,'2014-08-15 18:08:36',257595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303064,'2014-08-15 18:13:22',257596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303065,'2014-08-15 18:15:59',257597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303066,'2014-08-15 18:18:47',257598,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(303067,'2014-08-15 18:19:15',257599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303068,'2014-08-15 18:21:00',237212,1,NULL,NULL,NULL,'desktop',NULL),
(303069,'2014-08-15 18:22:58',257600,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(303070,'2014-08-15 18:24:51',257601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303071,'2014-08-15 18:26:21',228128,1,NULL,NULL,NULL,'desktop',NULL),
(303072,'2014-08-15 18:27:25',227722,1,NULL,NULL,NULL,'desktop',NULL),
(303073,'2014-08-15 18:29:02',257602,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(303074,'2014-08-15 18:30:17',257603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303075,'2014-08-15 18:30:32',257604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303076,'2014-08-15 18:31:32',220599,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(303077,'2014-08-15 18:32:45',257605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303078,'2014-08-15 18:33:18',233168,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(303079,'2014-08-15 18:33:39',257606,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(303080,'2014-08-15 18:34:58',257607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303081,'2014-08-15 18:35:26',257608,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303082,'2014-08-15 18:35:48',257609,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303083,'2014-08-15 18:36:20',257610,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303084,'2014-08-15 18:36:30',257611,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303085,'2014-08-15 18:37:16',252166,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(303086,'2014-08-15 18:37:59',257612,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(303087,'2014-08-15 18:38:29',257613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303088,'2014-08-15 18:38:31',257614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303089,'2014-08-15 18:42:09',257615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303090,'2014-08-15 18:43:05',257616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303091,'2014-08-15 18:46:40',223316,1,NULL,NULL,NULL,'mobile',NULL),
(303092,'2014-08-15 18:48:05',257617,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(303093,'2014-08-15 18:48:57',257618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303094,'2014-08-15 18:49:41',257619,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303095,'2014-08-15 19:07:51',257620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303096,'2014-08-15 19:08:12',257621,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(303097,'2014-08-15 19:08:49',235920,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(303098,'2014-08-15 19:10:14',257622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303099,'2014-08-15 19:12:26',257623,0,NULL,NULL,NULL,'desktop',NULL),
(303100,'2014-08-15 19:13:29',257624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303101,'2014-08-15 19:15:06',257625,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303102,'2014-08-15 19:17:44',248464,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(303103,'2014-08-15 19:19:43',257626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303104,'2014-08-15 19:20:37',257627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303105,'2014-08-15 19:24:56',257628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303106,'2014-08-15 19:25:31',257629,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303107,'2014-08-15 19:25:38',257630,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(303108,'2014-08-15 19:28:18',257631,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303109,'2014-08-15 19:31:11',257632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303110,'2014-08-15 19:33:33',257633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303111,'2014-08-15 19:33:53',257634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303112,'2014-08-15 19:37:32',257635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303113,'2014-08-15 19:38:55',257636,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303114,'2014-08-15 19:39:19',257637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303115,'2014-08-15 19:39:42',227152,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(303116,'2014-08-15 19:41:15',257638,0,NULL,NULL,NULL,'desktop',NULL),
(303117,'2014-08-15 19:41:59',257639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303118,'2014-08-15 19:43:17',257640,0,NULL,NULL,NULL,'desktop',NULL),
(303119,'2014-08-15 19:46:29',225114,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(303120,'2014-08-15 19:49:14',257641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303121,'2014-08-15 19:51:24',257642,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(303122,'2014-08-15 19:51:26',257643,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(303123,'2014-08-15 19:51:27',257644,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303124,'2014-08-15 19:53:12',224889,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(303125,'2014-08-15 19:54:00',229691,1,NULL,NULL,NULL,'mobile',NULL),
(303126,'2014-08-15 19:54:06',257645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303127,'2014-08-15 19:56:27',257646,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303128,'2014-08-15 19:57:33',257647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303129,'2014-08-15 19:58:30',257648,0,NULL,NULL,NULL,'mobile',NULL),
(303130,'2014-08-15 20:00:25',257649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303131,'2014-08-15 20:10:05',257650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303132,'2014-08-15 20:12:50',257651,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(303133,'2014-08-15 20:15:16',222592,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(303134,'2014-08-15 20:16:42',257652,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(303135,'2014-08-15 20:19:30',257653,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(303136,'2014-08-15 20:22:06',257654,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303137,'2014-08-15 20:22:52',257655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303138,'2014-08-15 20:29:51',257656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303139,'2014-08-15 20:32:29',232205,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(303140,'2014-08-15 20:37:31',257657,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(303141,'2014-08-15 20:40:16',257658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303142,'2014-08-15 20:42:15',257659,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(303143,'2014-08-15 20:42:33',257660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303144,'2014-08-15 20:47:56',215215,1,NULL,NULL,NULL,'desktop',NULL),
(303145,'2014-08-15 20:52:56',257661,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(303146,'2014-08-15 20:55:19',216969,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(303147,'2014-08-15 20:57:48',257662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303148,'2014-08-15 21:02:05',257663,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(303149,'2014-08-15 21:03:04',257664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303150,'2014-08-15 21:03:45',248039,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(303151,'2014-08-15 21:05:23',257665,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303152,'2014-08-15 21:07:06',257666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303153,'2014-08-15 21:12:46',257667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303154,'2014-08-15 21:13:07',229178,1,NULL,NULL,NULL,'desktop',NULL),
(303155,'2014-08-15 21:16:34',257668,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303156,'2014-08-15 21:21:22',214559,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(303157,'2014-08-15 21:22:58',257669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303158,'2014-08-15 21:28:19',257670,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303159,'2014-08-15 21:32:40',257671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303160,'2014-08-15 21:45:30',257672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303161,'2014-08-15 21:46:38',257673,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303162,'2014-08-15 21:47:46',257674,0,NULL,NULL,NULL,'desktop',NULL),
(303163,'2014-08-15 21:49:11',229924,1,NULL,NULL,NULL,'mobile',NULL),
(303164,'2014-08-15 21:51:17',257675,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303165,'2014-08-15 21:58:25',257676,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303166,'2014-08-15 22:00:30',257677,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303167,'2014-08-15 22:01:20',257678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303168,'2014-08-15 22:03:08',257679,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(303169,'2014-08-15 22:03:35',257680,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303170,'2014-08-15 22:05:11',257681,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(303171,'2014-08-15 22:08:10',257682,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303172,'2014-08-15 22:08:29',257683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303173,'2014-08-15 22:13:06',257684,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(303174,'2014-08-15 22:18:13',257685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303175,'2014-08-15 22:22:36',204119,1,NULL,NULL,NULL,'desktop',NULL),
(303176,'2014-08-15 22:28:19',257686,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303177,'2014-08-15 22:31:49',257687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303178,'2014-08-15 22:32:56',257688,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(303179,'2014-08-15 22:36:32',257689,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303180,'2014-08-15 22:40:00',240328,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(303181,'2014-08-15 22:42:53',208448,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(303182,'2014-08-15 22:46:24',257690,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(303183,'2014-08-15 22:55:25',214230,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(303184,'2014-08-15 22:56:19',257691,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303185,'2014-08-15 22:57:42',257692,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303186,'2014-08-15 22:59:27',257693,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303187,'2014-08-15 23:00:33',248345,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(303188,'2014-08-15 23:06:53',257694,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(303189,'2014-08-15 23:20:36',243369,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(303190,'2014-08-15 23:24:40',257695,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303191,'2014-08-15 23:28:47',231996,1,NULL,NULL,NULL,'desktop',NULL),
(303192,'2014-08-15 23:29:22',257696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303193,'2014-08-15 23:32:34',257697,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(303194,'2014-08-15 23:36:52',257698,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303195,'2014-08-15 23:37:23',257699,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303196,'2014-08-15 23:38:53',257700,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303197,'2014-08-15 23:41:50',257701,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(303198,'2014-08-15 23:45:35',229043,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(303199,'2014-08-15 23:52:47',228741,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(303200,'2014-08-16 00:11:17',257702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303201,'2014-08-16 00:23:47',257703,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303202,'2014-08-16 00:39:54',243065,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(303203,'2014-08-16 00:45:27',257704,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(303204,'2014-08-16 00:49:33',257705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303205,'2014-08-16 00:50:39',257706,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303206,'2014-08-16 01:05:26',257707,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(303207,'2014-08-16 01:06:21',257708,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(303208,'2014-08-16 01:06:48',257709,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(303209,'2014-08-16 01:10:46',257710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303210,'2014-08-16 01:22:34',236190,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(303211,'2014-08-16 01:41:46',257711,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303212,'2014-08-16 01:43:13',247218,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(303213,'2014-08-16 01:53:49',225329,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(303214,'2014-08-16 02:05:05',257712,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303215,'2014-08-16 02:05:13',257713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303216,'2014-08-16 02:08:07',227368,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(303217,'2014-08-16 02:10:05',235376,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(303218,'2014-08-16 02:10:26',257714,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303219,'2014-08-16 02:12:46',257715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303220,'2014-08-16 02:13:44',238995,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(303221,'2014-08-16 02:22:43',257716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303222,'2014-08-16 02:38:58',257717,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(303223,'2014-08-16 02:42:40',257718,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(303224,'2014-08-16 02:44:26',257719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303225,'2014-08-16 02:50:12',233065,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(303226,'2014-08-16 02:51:47',257720,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(303227,'2014-08-16 02:51:53',257721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303228,'2014-08-16 02:52:07',208985,1,NULL,NULL,NULL,'mobile',NULL),
(303229,'2014-08-16 02:57:29',257722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303230,'2014-08-16 02:59:38',257723,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303231,'2014-08-16 03:03:19',257724,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303232,'2014-08-16 03:09:55',257725,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303233,'2014-08-16 03:12:14',257726,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303234,'2014-08-16 03:13:58',257727,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303235,'2014-08-16 03:15:31',209730,1,NULL,NULL,NULL,'desktop',NULL),
(303236,'2014-08-16 03:21:02',257728,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(303237,'2014-08-16 03:33:52',250247,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(303238,'2014-08-16 03:34:26',243625,1,NULL,NULL,NULL,'mobile',NULL),
(303239,'2014-08-16 03:37:49',257729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303240,'2014-08-16 03:45:00',257730,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303241,'2014-08-16 03:48:16',257731,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(303242,'2014-08-16 04:06:34',257732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303243,'2014-08-16 04:09:36',257733,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303244,'2014-08-16 04:20:54',217971,1,NULL,NULL,NULL,'mobile',NULL),
(303245,'2014-08-16 04:27:22',257734,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(303246,'2014-08-16 04:27:47',257735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303247,'2014-08-16 04:39:32',225929,1,NULL,NULL,NULL,'mobile',NULL),
(303248,'2014-08-16 05:05:02',257736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303249,'2014-08-16 05:53:50',257737,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303250,'2014-08-16 05:57:39',257738,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(303251,'2014-08-16 05:59:26',236675,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(303252,'2014-08-16 05:59:59',257739,0,NULL,NULL,NULL,'desktop',NULL),
(303253,'2014-08-16 06:15:28',257740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303254,'2014-08-16 06:17:16',257741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303255,'2014-08-16 06:20:04',257742,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(303256,'2014-08-16 06:27:15',257743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303257,'2014-08-16 06:29:04',257744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303258,'2014-08-16 06:29:48',257745,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(303259,'2014-08-16 06:31:50',257746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303260,'2014-08-16 06:36:34',257747,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(303261,'2014-08-16 06:36:45',227737,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(303262,'2014-08-16 06:46:02',257748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303263,'2014-08-16 06:50:49',257749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303264,'2014-08-16 06:51:43',229444,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(303265,'2014-08-16 07:00:21',257750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303266,'2014-08-16 07:02:53',257751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303267,'2014-08-16 07:07:36',257752,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303268,'2014-08-16 07:13:41',232661,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(303269,'2014-08-16 07:17:49',257753,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303270,'2014-08-16 07:25:52',257754,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303271,'2014-08-16 07:32:06',257755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303272,'2014-08-16 07:34:28',257756,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303273,'2014-08-16 07:35:40',257757,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(303274,'2014-08-16 07:51:10',257758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303275,'2014-08-16 07:52:25',257759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303276,'2014-08-16 07:57:47',257760,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303277,'2014-08-16 08:01:54',244660,1,NULL,NULL,NULL,'desktop',NULL),
(303278,'2014-08-16 08:02:56',257761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303279,'2014-08-16 08:07:20',229313,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(303280,'2014-08-16 08:22:49',257762,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(303281,'2014-08-16 08:24:53',257763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303282,'2014-08-16 08:37:42',218432,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(303283,'2014-08-16 08:45:44',257764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303284,'2014-08-16 08:49:06',257765,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(303285,'2014-08-16 08:50:50',257766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303286,'2014-08-16 08:50:53',232582,1,NULL,NULL,NULL,'desktop',NULL),
(303287,'2014-08-16 08:53:05',257767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303288,'2014-08-16 09:00:12',213128,1,NULL,NULL,NULL,'mobile',NULL),
(303289,'2014-08-16 09:01:21',257768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303290,'2014-08-16 09:01:43',236288,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(303291,'2014-08-16 09:05:18',257769,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(303292,'2014-08-16 09:06:42',257770,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(303293,'2014-08-16 09:12:44',257771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303294,'2014-08-16 09:12:56',223686,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(303295,'2014-08-16 09:14:25',257772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303296,'2014-08-16 09:15:43',257773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303297,'2014-08-16 09:17:24',257774,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303298,'2014-08-16 09:17:28',257775,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(303299,'2014-08-16 09:20:07',257776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303300,'2014-08-16 09:22:35',257777,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(303301,'2014-08-16 09:23:55',257778,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(303302,'2014-08-16 09:31:23',257779,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(303303,'2014-08-16 09:39:39',257780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303304,'2014-08-16 09:40:27',257781,0,NULL,NULL,NULL,'mobile',NULL),
(303305,'2014-08-16 09:44:54',241682,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(303306,'2014-08-16 09:48:04',254117,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(303307,'2014-08-16 09:50:33',257782,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303308,'2014-08-16 10:00:52',257783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303309,'2014-08-16 10:02:39',257784,0,NULL,NULL,NULL,'desktop',NULL),
(303310,'2014-08-16 10:07:06',257785,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303311,'2014-08-16 10:09:13',257786,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(303312,'2014-08-16 10:10:11',248320,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(303313,'2014-08-16 10:10:12',257787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303314,'2014-08-16 10:11:23',257788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303315,'2014-08-16 10:12:19',257789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303316,'2014-08-16 10:13:35',257790,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303317,'2014-08-16 10:14:08',257791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303318,'2014-08-16 10:17:02',257792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303319,'2014-08-16 10:21:17',257793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303320,'2014-08-16 10:27:19',257794,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(303321,'2014-08-16 10:29:28',257795,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(303322,'2014-08-16 10:29:32',257796,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303323,'2014-08-16 10:29:42',257797,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303324,'2014-08-16 10:31:13',257798,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(303325,'2014-08-16 10:36:29',257799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303326,'2014-08-16 10:37:56',231624,1,NULL,NULL,NULL,'desktop',NULL),
(303327,'2014-08-16 10:48:11',236720,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(303328,'2014-08-16 10:52:01',257800,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(303329,'2014-08-16 10:53:39',257801,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(303330,'2014-08-16 10:57:09',257802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303331,'2014-08-16 10:58:18',257803,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(303332,'2014-08-16 11:00:57',257804,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303333,'2014-08-16 11:03:20',257805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303334,'2014-08-16 11:07:13',221406,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(303335,'2014-08-16 11:11:50',257806,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(303336,'2014-08-16 11:19:38',257807,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(303337,'2014-08-16 11:22:12',257808,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303338,'2014-08-16 11:23:42',257809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303339,'2014-08-16 11:24:04',257810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303340,'2014-08-16 11:24:15',257811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303341,'2014-08-16 11:24:21',257812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303342,'2014-08-16 11:29:00',257813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303343,'2014-08-16 11:36:52',225381,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(303344,'2014-08-16 11:37:44',257814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303345,'2014-08-16 11:38:47',257815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303346,'2014-08-16 11:44:30',257816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303347,'2014-08-16 12:00:33',257817,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(303348,'2014-08-16 12:04:54',230938,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(303349,'2014-08-16 12:05:26',257818,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(303350,'2014-08-16 12:05:34',257819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303351,'2014-08-16 12:08:47',257820,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(303352,'2014-08-16 12:11:50',257821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303353,'2014-08-16 12:12:04',257822,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303354,'2014-08-16 12:15:15',257823,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303355,'2014-08-16 12:17:10',257824,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303356,'2014-08-16 12:23:00',257825,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(303357,'2014-08-16 12:31:06',257826,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303358,'2014-08-16 12:33:48',257827,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303359,'2014-08-16 12:36:37',257828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303360,'2014-08-16 12:37:22',257829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303361,'2014-08-16 12:40:45',257830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303362,'2014-08-16 12:41:26',257831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303363,'2014-08-16 12:42:51',257832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303364,'2014-08-16 12:48:07',257833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303365,'2014-08-16 12:51:54',257834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303366,'2014-08-16 12:53:49',257835,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(303367,'2014-08-16 13:02:09',257836,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303368,'2014-08-16 13:03:39',238539,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(303369,'2014-08-16 13:06:36',232965,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(303370,'2014-08-16 13:06:48',240279,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(303371,'2014-08-16 13:09:13',210390,1,NULL,NULL,NULL,'desktop',NULL),
(303372,'2014-08-16 13:18:13',257837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303373,'2014-08-16 13:18:15',257838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303374,'2014-08-16 13:19:15',257839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303375,'2014-08-16 13:21:59',257840,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(303376,'2014-08-16 13:22:51',257841,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303377,'2014-08-16 13:22:59',244603,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(303378,'2014-08-16 13:24:35',257842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303379,'2014-08-16 13:32:48',257843,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(303380,'2014-08-16 13:33:05',257844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303381,'2014-08-16 13:36:11',257845,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(303382,'2014-08-16 13:36:12',257846,0,NULL,NULL,NULL,'mobile',NULL),
(303383,'2014-08-16 13:47:29',257847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303384,'2014-08-16 13:50:33',257848,0,NULL,NULL,NULL,'mobile',NULL),
(303385,'2014-08-16 13:50:36',257849,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303386,'2014-08-16 13:57:43',257850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303387,'2014-08-16 14:04:40',257851,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303388,'2014-08-16 14:05:11',257852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303389,'2014-08-16 14:10:04',257853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303390,'2014-08-16 14:13:16',237321,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(303391,'2014-08-16 14:15:42',257854,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303392,'2014-08-16 14:20:31',257855,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(303393,'2014-08-16 14:23:21',257856,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303394,'2014-08-16 14:24:56',223133,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(303395,'2014-08-16 14:25:52',257857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303396,'2014-08-16 14:31:55',257858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303397,'2014-08-16 14:35:05',257859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303398,'2014-08-16 14:35:15',257860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303399,'2014-08-16 14:40:45',257861,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303400,'2014-08-16 14:41:04',257862,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303401,'2014-08-16 14:42:41',257863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303402,'2014-08-16 14:44:23',235161,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(303403,'2014-08-16 14:47:03',257864,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(303404,'2014-08-16 14:51:05',257865,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(303405,'2014-08-16 14:54:06',257866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303406,'2014-08-16 14:55:14',257867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303407,'2014-08-16 15:03:57',206349,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(303408,'2014-08-16 15:04:06',257868,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303409,'2014-08-16 15:06:40',202132,1,NULL,NULL,NULL,'desktop',NULL),
(303410,'2014-08-16 15:07:07',242910,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(303411,'2014-08-16 15:08:00',257869,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(303412,'2014-08-16 15:11:51',257870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303413,'2014-08-16 15:13:12',257871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303414,'2014-08-16 15:14:44',257872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303415,'2014-08-16 15:18:43',238075,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(303416,'2014-08-16 15:32:05',252037,1,NULL,NULL,NULL,'desktop',NULL),
(303417,'2014-08-16 15:36:59',221995,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(303418,'2014-08-16 15:37:00',257873,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303419,'2014-08-16 15:39:39',257874,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303420,'2014-08-16 15:42:44',257875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303421,'2014-08-16 15:45:50',240492,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(303422,'2014-08-16 15:46:59',257876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303423,'2014-08-16 15:47:24',257877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303424,'2014-08-16 15:49:51',257878,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303425,'2014-08-16 15:51:55',219815,1,NULL,NULL,NULL,'desktop',NULL),
(303426,'2014-08-16 15:57:19',257879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303427,'2014-08-16 16:01:34',257880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303428,'2014-08-16 16:07:30',257881,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303429,'2014-08-16 16:07:48',257882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303430,'2014-08-16 16:12:37',257883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303431,'2014-08-16 16:16:46',257884,0,NULL,NULL,NULL,'desktop',NULL),
(303432,'2014-08-16 16:18:15',257885,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(303433,'2014-08-16 16:18:44',257886,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303434,'2014-08-16 16:20:54',257887,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(303435,'2014-08-16 16:30:59',257888,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303436,'2014-08-16 16:32:08',238449,1,NULL,NULL,NULL,'mobile',NULL),
(303437,'2014-08-16 16:32:56',257889,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(303438,'2014-08-16 16:34:11',257890,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303439,'2014-08-16 16:36:53',257891,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(303440,'2014-08-16 16:42:42',257892,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(303441,'2014-08-16 16:45:28',257893,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303442,'2014-08-16 16:45:58',257894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303443,'2014-08-16 16:51:26',257895,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(303444,'2014-08-16 16:58:37',257896,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303445,'2014-08-16 16:59:46',257897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303446,'2014-08-16 17:02:14',257898,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303447,'2014-08-16 17:02:44',257899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303448,'2014-08-16 17:10:15',247041,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(303449,'2014-08-16 17:11:54',257900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303450,'2014-08-16 17:12:06',257901,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303451,'2014-08-16 17:15:07',236729,1,NULL,NULL,NULL,'mobile',NULL),
(303452,'2014-08-16 17:18:37',257902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303453,'2014-08-16 17:18:37',257903,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(303454,'2014-08-16 17:21:01',257904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303455,'2014-08-16 17:21:01',257905,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(303456,'2014-08-16 17:30:15',257906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303457,'2014-08-16 17:31:34',238410,1,NULL,NULL,NULL,'desktop',NULL),
(303458,'2014-08-16 17:34:18',212234,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(303459,'2014-08-16 17:36:10',257907,0,NULL,NULL,NULL,'desktop',NULL),
(303460,'2014-08-16 17:39:44',257908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303461,'2014-08-16 17:43:00',257909,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(303462,'2014-08-16 17:44:50',257910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303463,'2014-08-16 17:46:46',257911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303464,'2014-08-16 17:48:20',257912,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303465,'2014-08-16 17:51:09',257913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303466,'2014-08-16 18:06:47',252241,1,NULL,NULL,NULL,'desktop',NULL),
(303467,'2014-08-16 18:16:18',257914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303468,'2014-08-16 18:18:13',257915,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(303469,'2014-08-16 18:35:46',257916,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303470,'2014-08-16 18:35:51',257917,0,NULL,NULL,NULL,'desktop',NULL),
(303471,'2014-08-16 18:47:03',257918,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303472,'2014-08-16 18:49:41',257919,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303473,'2014-08-16 18:55:49',257920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303474,'2014-08-16 18:56:50',257921,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303475,'2014-08-16 18:59:35',223840,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(303476,'2014-08-16 18:59:48',228252,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(303477,'2014-08-16 19:01:11',257922,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303478,'2014-08-16 19:05:41',257923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303479,'2014-08-16 19:20:23',257924,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(303480,'2014-08-16 19:31:46',257925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303481,'2014-08-16 19:34:53',257926,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(303482,'2014-08-16 19:43:38',257927,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303483,'2014-08-16 19:47:08',211342,1,NULL,NULL,NULL,'desktop',NULL),
(303484,'2014-08-16 19:50:21',257928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303485,'2014-08-16 19:51:15',231205,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(303486,'2014-08-16 19:51:52',257929,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(303487,'2014-08-16 19:52:39',257930,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(303488,'2014-08-16 19:55:25',229035,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(303489,'2014-08-16 20:05:50',257931,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303490,'2014-08-16 20:10:36',257932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303491,'2014-08-16 20:16:40',257933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303492,'2014-08-16 20:17:25',257934,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303493,'2014-08-16 20:19:15',257935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303494,'2014-08-16 20:19:25',257936,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303495,'2014-08-16 20:24:08',257937,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(303496,'2014-08-16 20:28:19',257938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303497,'2014-08-16 20:34:53',257939,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(303498,'2014-08-16 20:36:39',257940,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(303499,'2014-08-16 20:42:30',257941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303500,'2014-08-16 20:43:58',228804,1,NULL,NULL,NULL,'mobile',NULL),
(303501,'2014-08-16 20:45:10',257942,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(303502,'2014-08-16 20:46:05',257943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303503,'2014-08-16 20:48:40',257944,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303504,'2014-08-16 20:52:46',228529,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(303505,'2014-08-16 21:04:19',257945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303506,'2014-08-16 21:07:54',257946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303507,'2014-08-16 21:12:28',257947,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303508,'2014-08-16 21:12:30',257948,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303509,'2014-08-16 21:16:04',257949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303510,'2014-08-16 21:19:54',257950,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303511,'2014-08-16 21:22:32',257951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303512,'2014-08-16 21:29:15',257952,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(303513,'2014-08-16 21:42:46',257953,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303514,'2014-08-16 21:53:52',257954,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303515,'2014-08-16 21:54:39',257955,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(303516,'2014-08-16 21:58:18',257956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303517,'2014-08-16 22:08:57',257957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303518,'2014-08-16 22:10:46',257958,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303519,'2014-08-16 22:23:41',257959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303520,'2014-08-16 22:23:45',257960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303521,'2014-08-16 22:35:04',257961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303522,'2014-08-16 22:44:38',248996,1,NULL,NULL,NULL,'mobile',NULL),
(303523,'2014-08-16 22:48:15',257962,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303524,'2014-08-16 22:50:52',257963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303525,'2014-08-16 22:52:19',233493,1,NULL,NULL,NULL,'desktop',NULL),
(303526,'2014-08-16 22:58:23',257964,0,NULL,NULL,NULL,'mobile',NULL),
(303527,'2014-08-16 23:04:29',257965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303528,'2014-08-16 23:18:09',257966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303529,'2014-08-16 23:34:24',257967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303530,'2014-08-16 23:52:43',257968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303531,'2014-08-16 23:53:49',257969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303532,'2014-08-16 23:56:43',232078,1,NULL,NULL,NULL,'desktop',NULL),
(303533,'2014-08-17 00:08:50',257970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303534,'2014-08-17 00:12:37',257971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303535,'2014-08-17 00:14:30',239207,1,NULL,NULL,NULL,'mobile',NULL),
(303536,'2014-08-17 00:22:01',257972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303537,'2014-08-17 00:23:36',257973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303538,'2014-08-17 00:33:22',257974,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303539,'2014-08-17 00:45:36',257975,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303540,'2014-08-17 00:45:41',257976,0,NULL,NULL,NULL,'desktop',NULL),
(303541,'2014-08-17 00:50:22',257977,0,NULL,NULL,NULL,'desktop',NULL),
(303542,'2014-08-17 00:52:12',257978,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(303543,'2014-08-17 00:55:36',257979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303544,'2014-08-17 01:00:59',244444,1,NULL,NULL,NULL,'mobile',NULL),
(303545,'2014-08-17 01:01:56',257980,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(303546,'2014-08-17 01:01:59',257981,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(303547,'2014-08-17 01:18:42',257982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303548,'2014-08-17 01:21:37',257983,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303549,'2014-08-17 01:26:44',257984,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(303550,'2014-08-17 01:33:55',243483,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(303551,'2014-08-17 01:36:17',245122,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(303552,'2014-08-17 01:36:35',257985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303553,'2014-08-17 01:42:29',257986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303554,'2014-08-17 01:46:00',257987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303555,'2014-08-17 01:50:16',257988,0,NULL,NULL,NULL,'mobile',NULL),
(303556,'2014-08-17 01:51:06',257989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303557,'2014-08-17 01:54:15',257990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303558,'2014-08-17 02:01:27',257991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303559,'2014-08-17 02:03:40',257992,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303560,'2014-08-17 02:22:06',257993,0,NULL,NULL,NULL,'desktop',NULL),
(303561,'2014-08-17 02:30:45',257994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303562,'2014-08-17 02:30:54',257995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303563,'2014-08-17 02:37:42',257996,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303564,'2014-08-17 02:40:59',257997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303565,'2014-08-17 02:50:55',257998,0,NULL,NULL,NULL,'desktop',NULL),
(303566,'2014-08-17 02:50:58',257999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303567,'2014-08-17 03:02:36',258000,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(303568,'2014-08-17 03:05:32',239028,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(303569,'2014-08-17 03:07:12',258001,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(303570,'2014-08-17 03:15:40',258002,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303571,'2014-08-17 03:17:08',249674,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(303572,'2014-08-17 03:17:56',258003,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303573,'2014-08-17 03:19:58',242793,1,NULL,NULL,NULL,'mobile',NULL),
(303574,'2014-08-17 03:20:36',258004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303575,'2014-08-17 03:33:18',258005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303576,'2014-08-17 04:13:56',258006,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303577,'2014-08-17 04:14:18',258007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303578,'2014-08-17 04:25:38',258008,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303579,'2014-08-17 04:32:22',258009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303580,'2014-08-17 04:34:22',258010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303581,'2014-08-17 04:55:32',258011,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(303582,'2014-08-17 04:56:29',258012,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(303583,'2014-08-17 05:01:20',258013,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303584,'2014-08-17 05:31:41',258014,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303585,'2014-08-17 05:31:49',258015,0,NULL,NULL,NULL,'mobile',NULL),
(303586,'2014-08-17 05:34:52',258016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303587,'2014-08-17 05:36:09',258017,0,NULL,NULL,NULL,'desktop',NULL),
(303588,'2014-08-17 05:39:14',258018,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(303589,'2014-08-17 05:40:08',258019,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(303590,'2014-08-17 05:41:38',258020,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303591,'2014-08-17 05:46:44',258021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303592,'2014-08-17 05:52:22',258022,0,NULL,NULL,NULL,'desktop',NULL),
(303593,'2014-08-17 05:52:47',258023,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303594,'2014-08-17 05:55:31',255059,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(303595,'2014-08-17 05:56:34',236179,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(303596,'2014-08-17 06:02:29',258024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303597,'2014-08-17 06:03:23',258025,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303598,'2014-08-17 06:12:35',242798,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(303599,'2014-08-17 06:16:26',231517,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(303600,'2014-08-17 06:19:46',258026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303601,'2014-08-17 06:24:57',258027,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(303602,'2014-08-17 06:25:15',258028,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(303603,'2014-08-17 06:35:38',258029,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(303604,'2014-08-17 06:40:03',258030,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(303605,'2014-08-17 06:43:43',258031,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(303606,'2014-08-17 07:02:11',258032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303607,'2014-08-17 07:09:36',258033,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303608,'2014-08-17 07:23:41',258034,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303609,'2014-08-17 07:30:46',258035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303610,'2014-08-17 07:41:01',233218,1,NULL,NULL,NULL,'desktop',NULL),
(303611,'2014-08-17 07:44:55',258036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303612,'2014-08-17 08:00:07',258037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303613,'2014-08-17 08:03:39',258038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303614,'2014-08-17 08:07:26',258039,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(303615,'2014-08-17 08:09:40',227843,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(303616,'2014-08-17 08:15:53',222221,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(303617,'2014-08-17 08:16:07',258040,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303618,'2014-08-17 08:22:58',258041,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303619,'2014-08-17 08:30:11',258042,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(303620,'2014-08-17 08:30:55',258043,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(303621,'2014-08-17 08:55:48',258044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303622,'2014-08-17 09:10:11',258045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303623,'2014-08-17 09:17:26',258046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303624,'2014-08-17 09:18:58',258047,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303625,'2014-08-17 09:20:04',258048,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(303626,'2014-08-17 09:26:44',258049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303627,'2014-08-17 09:33:28',258050,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(303628,'2014-08-17 09:36:55',258051,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(303629,'2014-08-17 09:40:37',227862,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(303630,'2014-08-17 09:40:50',258052,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303631,'2014-08-17 09:43:29',228806,1,NULL,NULL,NULL,'mobile',NULL),
(303632,'2014-08-17 09:43:59',258053,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(303633,'2014-08-17 09:44:51',258054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303634,'2014-08-17 09:49:08',258055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303635,'2014-08-17 09:51:04',202578,1,NULL,NULL,NULL,'mobile',NULL),
(303636,'2014-08-17 09:59:33',258056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303637,'2014-08-17 10:02:35',258057,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303638,'2014-08-17 10:03:20',258058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303639,'2014-08-17 10:04:48',258059,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(303640,'2014-08-17 10:09:55',258060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303641,'2014-08-17 10:10:17',258061,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(303642,'2014-08-17 10:13:57',258062,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(303643,'2014-08-17 10:29:11',258063,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303644,'2014-08-17 10:33:16',258064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303645,'2014-08-17 10:36:25',258065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303646,'2014-08-17 10:38:44',258066,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303647,'2014-08-17 10:46:30',258067,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(303648,'2014-08-17 10:47:31',258068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303649,'2014-08-17 10:47:44',258069,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303650,'2014-08-17 10:50:02',227062,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(303651,'2014-08-17 10:53:18',258070,0,NULL,NULL,NULL,'desktop',NULL),
(303652,'2014-08-17 10:57:15',258071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303653,'2014-08-17 10:59:59',258072,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(303654,'2014-08-17 11:04:05',258073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303655,'2014-08-17 11:17:31',258074,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(303656,'2014-08-17 11:18:15',258075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303657,'2014-08-17 11:33:01',258076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303658,'2014-08-17 11:34:44',258077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303659,'2014-08-17 11:37:08',258078,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303660,'2014-08-17 11:42:47',258079,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(303661,'2014-08-17 11:45:01',258080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303662,'2014-08-17 11:52:05',258081,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(303663,'2014-08-17 11:53:31',236343,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(303664,'2014-08-17 11:55:48',258082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303665,'2014-08-17 12:05:58',235158,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(303666,'2014-08-17 12:06:37',221884,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(303667,'2014-08-17 12:13:12',258083,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303668,'2014-08-17 12:16:56',258084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303669,'2014-08-17 12:21:32',258085,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303670,'2014-08-17 12:28:52',215724,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(303671,'2014-08-17 12:29:24',258086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303672,'2014-08-17 12:33:29',258087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303673,'2014-08-17 12:34:48',258088,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303674,'2014-08-17 12:39:59',258089,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303675,'2014-08-17 12:45:28',258090,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303676,'2014-08-17 12:52:01',258091,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(303677,'2014-08-17 13:01:29',258092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303678,'2014-08-17 13:01:37',258093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303679,'2014-08-17 13:02:57',258094,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303680,'2014-08-17 13:03:54',258095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303681,'2014-08-17 13:07:08',258096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303682,'2014-08-17 13:10:21',232908,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(303683,'2014-08-17 13:13:14',258097,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(303684,'2014-08-17 13:27:37',258098,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(303685,'2014-08-17 13:30:03',249867,1,NULL,NULL,NULL,'desktop',NULL),
(303686,'2014-08-17 13:36:01',258099,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(303687,'2014-08-17 13:37:23',258100,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(303688,'2014-08-17 13:43:32',257214,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(303689,'2014-08-17 13:48:35',256519,1,NULL,NULL,NULL,'desktop',NULL),
(303690,'2014-08-17 13:50:36',258101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303691,'2014-08-17 13:53:47',258102,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303692,'2014-08-17 13:54:24',258103,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303693,'2014-08-17 13:58:51',258104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303694,'2014-08-17 13:59:32',258105,0,NULL,NULL,NULL,'desktop',NULL),
(303695,'2014-08-17 14:00:01',258106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303696,'2014-08-17 14:02:33',258107,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(303697,'2014-08-17 14:16:41',258108,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(303698,'2014-08-17 14:17:14',258109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303699,'2014-08-17 14:21:49',258110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303700,'2014-08-17 14:22:13',258111,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(303701,'2014-08-17 14:27:47',258112,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(303702,'2014-08-17 14:31:15',249204,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(303703,'2014-08-17 14:32:04',258113,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303704,'2014-08-17 14:33:22',258114,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(303705,'2014-08-17 14:33:33',248912,1,NULL,NULL,NULL,'mobile',NULL),
(303706,'2014-08-17 14:33:36',233458,1,NULL,NULL,NULL,'desktop',NULL),
(303707,'2014-08-17 14:41:58',258115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303708,'2014-08-17 14:44:56',230925,1,NULL,NULL,NULL,'desktop',NULL),
(303709,'2014-08-17 14:46:00',258116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303710,'2014-08-17 14:58:21',258117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303711,'2014-08-17 15:08:44',258118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303712,'2014-08-17 15:11:29',258119,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303713,'2014-08-17 15:12:38',258120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303714,'2014-08-17 15:16:36',258121,0,NULL,NULL,NULL,'desktop',NULL),
(303715,'2014-08-17 15:17:53',250944,1,NULL,NULL,NULL,'desktop',NULL),
(303716,'2014-08-17 15:18:00',258122,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303717,'2014-08-17 15:19:13',258123,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(303718,'2014-08-17 15:19:53',223557,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(303719,'2014-08-17 15:20:12',258124,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303720,'2014-08-17 15:21:28',258125,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303721,'2014-08-17 15:21:51',258126,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303722,'2014-08-17 15:23:32',258127,0,NULL,NULL,NULL,'desktop',NULL),
(303723,'2014-08-17 15:27:23',258128,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(303724,'2014-08-17 15:30:07',258129,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(303725,'2014-08-17 15:42:19',258130,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(303726,'2014-08-17 15:52:19',258131,0,NULL,NULL,NULL,'mobile',NULL),
(303727,'2014-08-17 15:52:42',258132,0,NULL,NULL,NULL,'desktop',NULL),
(303728,'2014-08-17 15:56:04',258133,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(303729,'2014-08-17 15:57:23',258134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303730,'2014-08-17 15:58:50',258135,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303731,'2014-08-17 16:07:28',258136,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303732,'2014-08-17 16:11:29',258137,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303733,'2014-08-17 16:18:08',258138,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303734,'2014-08-17 16:18:31',258139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303735,'2014-08-17 16:18:51',258140,0,NULL,NULL,NULL,'desktop',NULL),
(303736,'2014-08-17 16:25:04',258141,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(303737,'2014-08-17 16:29:23',258142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303738,'2014-08-17 16:43:45',258143,0,NULL,NULL,NULL,'mobile',NULL),
(303739,'2014-08-17 16:44:02',258144,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(303740,'2014-08-17 16:51:19',258145,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303741,'2014-08-17 16:55:54',258146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303742,'2014-08-17 17:00:57',258147,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303743,'2014-08-17 17:05:59',226221,1,NULL,NULL,NULL,'mobile',NULL),
(303744,'2014-08-17 17:08:03',258148,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(303745,'2014-08-17 17:13:41',247904,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(303746,'2014-08-17 17:17:04',258149,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(303747,'2014-08-17 17:18:19',258150,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(303748,'2014-08-17 17:19:06',258151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303749,'2014-08-17 17:22:46',258152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303750,'2014-08-17 17:23:57',229156,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(303751,'2014-08-17 17:26:56',258153,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(303752,'2014-08-17 17:27:17',258154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303753,'2014-08-17 17:30:48',258155,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303754,'2014-08-17 17:36:23',258156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303755,'2014-08-17 17:37:27',258157,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303756,'2014-08-17 17:39:51',258158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303757,'2014-08-17 17:44:21',258159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303758,'2014-08-17 17:45:21',258160,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(303759,'2014-08-17 17:45:25',258161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303760,'2014-08-17 17:46:15',258162,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(303761,'2014-08-17 17:47:08',258163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303762,'2014-08-17 17:48:02',256393,1,NULL,NULL,NULL,'mobile',NULL),
(303763,'2014-08-17 17:50:22',237590,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(303764,'2014-08-17 17:51:15',258164,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(303765,'2014-08-17 17:54:45',246971,1,NULL,NULL,NULL,'desktop',NULL),
(303766,'2014-08-17 17:57:46',258165,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303767,'2014-08-17 17:58:43',258166,0,NULL,NULL,NULL,'desktop',NULL),
(303768,'2014-08-17 18:00:57',224901,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(303769,'2014-08-17 18:13:17',258167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303770,'2014-08-17 18:13:48',258168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303771,'2014-08-17 18:14:38',248741,1,NULL,NULL,NULL,'desktop',NULL),
(303772,'2014-08-17 18:16:26',258169,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(303773,'2014-08-17 18:18:38',258170,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303774,'2014-08-17 18:22:15',258171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303775,'2014-08-17 18:27:22',258172,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(303776,'2014-08-17 18:27:59',258173,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(303777,'2014-08-17 18:28:42',258174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303778,'2014-08-17 18:33:03',258175,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(303779,'2014-08-17 18:33:17',258176,0,NULL,NULL,NULL,'desktop',NULL),
(303780,'2014-08-17 18:48:25',232987,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(303781,'2014-08-17 18:48:33',258177,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(303782,'2014-08-17 18:51:43',237493,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(303783,'2014-08-17 18:52:41',258178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303784,'2014-08-17 18:53:07',241832,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(303785,'2014-08-17 18:54:45',258179,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(303786,'2014-08-17 19:03:55',258180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303787,'2014-08-17 19:07:05',258181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303788,'2014-08-17 19:08:05',258182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303789,'2014-08-17 19:12:33',258183,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(303790,'2014-08-17 19:12:55',258184,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303791,'2014-08-17 19:13:51',258185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303792,'2014-08-17 19:18:42',258186,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(303793,'2014-08-17 19:28:54',258187,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303794,'2014-08-17 19:29:54',258188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303795,'2014-08-17 19:31:28',258189,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(303796,'2014-08-17 19:46:10',258190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303797,'2014-08-17 19:49:59',258191,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(303798,'2014-08-17 19:54:32',253697,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(303799,'2014-08-17 19:58:21',258192,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303800,'2014-08-17 20:00:12',258193,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(303801,'2014-08-17 20:07:03',258194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303802,'2014-08-17 20:08:29',258195,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(303803,'2014-08-17 20:11:31',258196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303804,'2014-08-17 20:16:29',258197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303805,'2014-08-17 20:18:11',258198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303806,'2014-08-17 20:19:59',258199,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303807,'2014-08-17 20:20:16',227181,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(303808,'2014-08-17 20:20:38',258200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303809,'2014-08-17 20:22:11',258201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303810,'2014-08-17 20:24:30',258202,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(303811,'2014-08-17 20:25:35',258203,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303812,'2014-08-17 20:26:11',258204,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(303813,'2014-08-17 20:30:57',238091,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(303814,'2014-08-17 20:33:39',258205,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303815,'2014-08-17 20:37:44',258206,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(303816,'2014-08-17 20:41:30',258207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303817,'2014-08-17 20:46:02',258208,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303818,'2014-08-17 20:47:00',240812,1,NULL,NULL,NULL,'desktop',NULL),
(303819,'2014-08-17 20:48:30',258209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303820,'2014-08-17 20:54:45',258210,0,NULL,NULL,NULL,'mobile',NULL),
(303821,'2014-08-17 21:03:14',258211,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303822,'2014-08-17 21:06:29',249132,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(303823,'2014-08-17 21:07:43',258212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303824,'2014-08-17 21:09:09',258213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303825,'2014-08-17 21:11:29',258214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303826,'2014-08-17 21:12:42',258215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303827,'2014-08-17 21:14:40',258216,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(303828,'2014-08-17 21:16:26',258217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303829,'2014-08-17 21:18:51',258218,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303830,'2014-08-17 21:18:57',258219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303831,'2014-08-17 21:20:57',258220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303832,'2014-08-17 21:21:33',258221,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303833,'2014-08-17 21:23:01',258222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303834,'2014-08-17 21:36:04',230174,1,NULL,NULL,NULL,'desktop',NULL),
(303835,'2014-08-17 21:36:11',238254,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(303836,'2014-08-17 21:36:28',258223,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(303837,'2014-08-17 21:38:47',258224,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303838,'2014-08-17 21:40:25',258225,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303839,'2014-08-17 21:40:57',258226,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(303840,'2014-08-17 21:41:20',258227,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(303841,'2014-08-17 21:41:58',258228,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303842,'2014-08-17 21:42:00',232435,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(303843,'2014-08-17 21:42:20',234774,1,NULL,NULL,NULL,'desktop',NULL),
(303844,'2014-08-17 21:50:52',258229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303845,'2014-08-17 21:51:28',258230,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303846,'2014-08-17 21:52:51',258231,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303847,'2014-08-17 21:54:02',258232,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(303848,'2014-08-17 21:54:03',258233,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303849,'2014-08-17 21:56:05',258234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303850,'2014-08-17 21:59:01',258235,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(303851,'2014-08-17 22:01:44',239050,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(303852,'2014-08-17 22:03:04',258236,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(303853,'2014-08-17 22:03:49',258237,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(303854,'2014-08-17 22:03:53',216409,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(303855,'2014-08-17 22:04:07',258238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303856,'2014-08-17 22:10:44',258239,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(303857,'2014-08-17 22:11:06',258240,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303858,'2014-08-17 22:16:04',237864,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(303859,'2014-08-17 22:17:53',258241,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(303860,'2014-08-17 22:21:20',258242,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(303861,'2014-08-17 22:21:36',258243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303862,'2014-08-17 22:21:53',258244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303863,'2014-08-17 22:23:36',258245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303864,'2014-08-17 22:24:54',258246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303865,'2014-08-17 22:26:45',258247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303866,'2014-08-17 22:31:41',246627,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(303867,'2014-08-17 22:32:04',253658,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(303868,'2014-08-17 22:33:22',251936,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(303869,'2014-08-17 22:34:59',258248,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(303870,'2014-08-17 22:50:48',258249,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(303871,'2014-08-17 22:55:02',258250,0,NULL,NULL,NULL,'desktop',NULL),
(303872,'2014-08-17 22:58:01',258251,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(303873,'2014-08-17 22:59:16',258252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303874,'2014-08-17 23:00:41',258253,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303875,'2014-08-17 23:01:11',251445,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(303876,'2014-08-17 23:02:11',220111,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(303877,'2014-08-17 23:04:23',258254,0,NULL,NULL,NULL,'desktop',NULL),
(303878,'2014-08-17 23:07:37',256973,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(303879,'2014-08-17 23:10:15',245170,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(303880,'2014-08-17 23:11:53',258255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303881,'2014-08-17 23:16:08',258256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303882,'2014-08-17 23:18:47',258257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303883,'2014-08-17 23:21:33',258258,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(303884,'2014-08-17 23:23:26',258259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303885,'2014-08-17 23:23:29',258260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303886,'2014-08-17 23:30:50',258261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303887,'2014-08-17 23:31:43',258262,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(303888,'2014-08-17 23:32:00',258263,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(303889,'2014-08-17 23:34:42',258264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303890,'2014-08-17 23:44:53',258265,0,NULL,NULL,NULL,'desktop',NULL),
(303891,'2014-08-17 23:45:33',258266,0,NULL,NULL,NULL,'desktop',NULL),
(303892,'2014-08-17 23:49:33',230121,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(303893,'2014-08-17 23:49:48',258267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303894,'2014-08-17 23:52:58',258268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303895,'2014-08-17 23:55:03',258269,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(303896,'2014-08-17 23:55:17',258270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303897,'2014-08-17 23:56:47',258271,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303898,'2014-08-17 23:58:47',258272,0,NULL,NULL,NULL,'mobile',NULL),
(303899,'2014-08-17 23:59:22',234681,1,NULL,NULL,NULL,'desktop',NULL),
(303900,'2014-08-17 23:59:27',258273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303901,'2014-08-18 00:02:31',258274,0,NULL,NULL,NULL,'desktop',NULL),
(303902,'2014-08-18 00:07:45',258275,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(303903,'2014-08-18 00:09:43',258276,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(303904,'2014-08-18 00:18:09',258277,0,NULL,NULL,NULL,'mobile',NULL),
(303905,'2014-08-18 00:24:02',258278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303906,'2014-08-18 00:24:29',258279,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(303907,'2014-08-18 00:26:33',224327,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(303908,'2014-08-18 00:26:43',258280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303909,'2014-08-18 00:41:35',258281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303910,'2014-08-18 00:44:19',258282,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(303911,'2014-08-18 00:47:20',258283,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303912,'2014-08-18 00:47:23',257579,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(303913,'2014-08-18 00:47:33',241316,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(303914,'2014-08-18 00:49:49',258284,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303915,'2014-08-18 00:50:38',258285,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(303916,'2014-08-18 00:53:40',258286,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303917,'2014-08-18 00:55:33',258287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303918,'2014-08-18 00:59:45',252536,1,NULL,NULL,NULL,'desktop',NULL),
(303919,'2014-08-18 01:01:21',258288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303920,'2014-08-18 01:03:03',258289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303921,'2014-08-18 01:06:42',258290,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(303922,'2014-08-18 01:08:34',258291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303923,'2014-08-18 01:19:24',258292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303924,'2014-08-18 01:20:36',229512,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(303925,'2014-08-18 01:24:22',258293,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303926,'2014-08-18 01:25:11',258294,0,NULL,NULL,NULL,'mobile',NULL),
(303927,'2014-08-18 01:28:15',258295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303928,'2014-08-18 01:30:32',258296,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(303929,'2014-08-18 01:31:35',231719,1,NULL,NULL,NULL,'mobile',NULL),
(303930,'2014-08-18 01:44:04',258297,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(303931,'2014-08-18 01:54:51',258298,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303932,'2014-08-18 01:57:47',237234,1,NULL,NULL,NULL,'desktop',NULL),
(303933,'2014-08-18 02:00:00',243018,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(303934,'2014-08-18 02:02:34',246530,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(303935,'2014-08-18 02:05:47',258299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303936,'2014-08-18 02:12:44',230304,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(303937,'2014-08-18 02:13:45',255480,1,NULL,NULL,NULL,'mobile',NULL),
(303938,'2014-08-18 02:14:25',258300,0,NULL,NULL,NULL,'desktop',NULL),
(303939,'2014-08-18 02:20:52',258301,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303940,'2014-08-18 02:21:10',258302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303941,'2014-08-18 02:22:17',258303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303942,'2014-08-18 02:23:08',258304,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(303943,'2014-08-18 02:25:47',258305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303944,'2014-08-18 02:40:19',258306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303945,'2014-08-18 02:47:03',258307,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(303946,'2014-08-18 02:47:06',220119,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(303947,'2014-08-18 02:49:53',258308,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303948,'2014-08-18 02:51:23',258309,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(303949,'2014-08-18 02:51:47',258310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303950,'2014-08-18 02:54:17',258311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303951,'2014-08-18 03:01:35',258312,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303952,'2014-08-18 03:04:01',238457,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(303953,'2014-08-18 03:04:59',258313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303954,'2014-08-18 03:07:42',258314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303955,'2014-08-18 03:12:49',258315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303956,'2014-08-18 03:14:12',258316,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303957,'2014-08-18 03:18:45',258317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303958,'2014-08-18 03:24:07',240435,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(303959,'2014-08-18 03:28:36',258318,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(303960,'2014-08-18 03:35:08',258319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303961,'2014-08-18 03:38:50',258320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303962,'2014-08-18 03:42:11',243002,1,NULL,NULL,NULL,'desktop',NULL),
(303963,'2014-08-18 03:44:36',258321,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(303964,'2014-08-18 03:46:09',258322,0,NULL,NULL,NULL,'desktop',NULL),
(303965,'2014-08-18 04:03:13',258323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303966,'2014-08-18 04:06:22',258324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303967,'2014-08-18 04:11:26',247570,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(303968,'2014-08-18 04:22:38',258325,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303969,'2014-08-18 04:33:12',258326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303970,'2014-08-18 04:33:51',258327,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303971,'2014-08-18 04:48:38',258328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303972,'2014-08-18 04:56:28',246538,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(303973,'2014-08-18 05:06:15',258329,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303974,'2014-08-18 05:07:34',255849,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(303975,'2014-08-18 05:17:41',258330,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303976,'2014-08-18 05:17:44',258331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303977,'2014-08-18 05:21:05',258332,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(303978,'2014-08-18 05:36:07',258333,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(303979,'2014-08-18 05:37:02',258334,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303980,'2014-08-18 05:38:45',258335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303981,'2014-08-18 05:41:04',258336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303982,'2014-08-18 05:44:05',258337,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303983,'2014-08-18 05:46:00',258338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303984,'2014-08-18 05:46:28',256981,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(303985,'2014-08-18 05:47:03',258339,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(303986,'2014-08-18 05:47:44',258340,0,NULL,NULL,NULL,'desktop',NULL),
(303987,'2014-08-18 05:48:48',258341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303988,'2014-08-18 05:55:22',233229,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(303989,'2014-08-18 05:58:22',238812,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(303990,'2014-08-18 05:59:17',240186,1,NULL,NULL,NULL,'desktop',NULL),
(303991,'2014-08-18 06:02:57',258342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303992,'2014-08-18 06:03:04',258343,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(303993,'2014-08-18 06:06:14',258344,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(303994,'2014-08-18 06:28:33',253795,1,NULL,NULL,NULL,'desktop',NULL),
(303995,'2014-08-18 06:29:10',250362,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(303996,'2014-08-18 06:30:29',258345,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(303997,'2014-08-18 06:36:44',258346,0,NULL,NULL,NULL,'mobile',NULL),
(303998,'2014-08-18 06:42:25',258347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(303999,'2014-08-18 06:48:14',258348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304000,'2014-08-18 06:53:33',219205,1,NULL,NULL,NULL,'desktop',NULL),
(304001,'2014-08-18 06:54:11',258349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304002,'2014-08-18 06:54:28',258350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304003,'2014-08-18 06:55:56',234465,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(304004,'2014-08-18 06:56:14',236460,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(304005,'2014-08-18 06:58:09',258351,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(304006,'2014-08-18 07:01:14',258352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304007,'2014-08-18 07:02:13',258353,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304008,'2014-08-18 07:04:37',258354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304009,'2014-08-18 07:08:13',258355,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304010,'2014-08-18 07:08:59',258356,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304011,'2014-08-18 07:10:01',258357,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304012,'2014-08-18 07:13:08',245880,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(304013,'2014-08-18 07:16:49',258358,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304014,'2014-08-18 07:28:11',258359,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(304015,'2014-08-18 07:29:13',258360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304016,'2014-08-18 07:30:37',258361,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304017,'2014-08-18 07:31:57',258362,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(304018,'2014-08-18 07:33:12',258363,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(304019,'2014-08-18 07:33:31',258364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304020,'2014-08-18 07:47:49',258365,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304021,'2014-08-18 07:51:50',258366,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(304022,'2014-08-18 07:52:06',258367,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304023,'2014-08-18 07:57:02',258368,0,NULL,NULL,NULL,'desktop',NULL),
(304024,'2014-08-18 08:00:19',258369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304025,'2014-08-18 08:07:24',258370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304026,'2014-08-18 08:07:35',258371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304027,'2014-08-18 08:08:22',258372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304028,'2014-08-18 08:08:32',258373,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304029,'2014-08-18 08:10:28',258374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304030,'2014-08-18 08:10:34',258375,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304031,'2014-08-18 08:11:53',258376,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(304032,'2014-08-18 08:16:07',258377,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304033,'2014-08-18 08:16:45',258378,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(304034,'2014-08-18 08:18:49',258379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304035,'2014-08-18 08:19:28',258380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304036,'2014-08-18 08:20:42',258381,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304037,'2014-08-18 08:20:51',258382,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(304038,'2014-08-18 08:22:01',242961,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(304039,'2014-08-18 08:28:18',258383,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(304040,'2014-08-18 08:32:07',258384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304041,'2014-08-18 08:33:30',258385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304042,'2014-08-18 08:35:13',258386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304043,'2014-08-18 08:38:28',258387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304044,'2014-08-18 08:40:30',228301,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(304045,'2014-08-18 08:40:50',258388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304046,'2014-08-18 08:42:52',253561,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(304047,'2014-08-18 08:43:24',218873,1,NULL,NULL,NULL,'mobile',NULL),
(304048,'2014-08-18 08:43:28',258389,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304049,'2014-08-18 08:43:33',258390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304050,'2014-08-18 08:43:56',258391,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304051,'2014-08-18 08:44:09',258392,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(304052,'2014-08-18 08:47:54',258393,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304053,'2014-08-18 08:50:17',258394,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304054,'2014-08-18 08:55:21',258395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304055,'2014-08-18 08:57:03',221292,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(304056,'2014-08-18 09:00:15',258396,0,NULL,NULL,NULL,'desktop',NULL),
(304057,'2014-08-18 09:00:17',258397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304058,'2014-08-18 09:02:01',258398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304059,'2014-08-18 09:02:07',258399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304060,'2014-08-18 09:02:30',258400,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(304061,'2014-08-18 09:03:41',258401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304062,'2014-08-18 09:04:38',258402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304063,'2014-08-18 09:05:48',258403,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304064,'2014-08-18 09:09:26',258404,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304065,'2014-08-18 09:11:15',258405,0,NULL,NULL,NULL,'desktop',NULL),
(304066,'2014-08-18 09:12:00',227422,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(304067,'2014-08-18 09:14:57',257246,1,NULL,NULL,NULL,'mobile',NULL),
(304068,'2014-08-18 09:18:17',258406,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304069,'2014-08-18 09:19:12',258407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304070,'2014-08-18 09:22:03',258408,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304071,'2014-08-18 09:22:15',258409,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(304072,'2014-08-18 09:25:33',256821,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(304073,'2014-08-18 09:26:10',258410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304074,'2014-08-18 09:26:45',258411,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(304075,'2014-08-18 09:28:23',258412,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(304076,'2014-08-18 09:28:31',258413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304077,'2014-08-18 09:28:55',258414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304078,'2014-08-18 09:30:30',258415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304079,'2014-08-18 09:30:45',228788,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(304080,'2014-08-18 09:31:15',258416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304081,'2014-08-18 09:33:37',258417,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304082,'2014-08-18 09:33:46',258418,0,NULL,NULL,NULL,'mobile',NULL),
(304083,'2014-08-18 09:34:26',258419,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(304084,'2014-08-18 09:35:17',258420,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(304085,'2014-08-18 09:36:00',258421,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304086,'2014-08-18 09:37:19',258422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304087,'2014-08-18 09:37:24',258423,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(304088,'2014-08-18 09:39:52',258424,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304089,'2014-08-18 09:43:11',258425,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(304090,'2014-08-18 09:44:24',258426,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304091,'2014-08-18 09:46:04',258427,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(304092,'2014-08-18 09:46:22',258428,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(304093,'2014-08-18 09:46:48',258429,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(304094,'2014-08-18 09:50:26',258430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304095,'2014-08-18 09:56:06',258431,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304096,'2014-08-18 09:57:26',258432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304097,'2014-08-18 09:57:39',258433,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(304098,'2014-08-18 09:58:23',258434,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304099,'2014-08-18 09:59:22',258435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304100,'2014-08-18 10:00:07',231492,1,NULL,NULL,NULL,'desktop',NULL),
(304101,'2014-08-18 10:00:13',258436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304102,'2014-08-18 10:00:56',258437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304103,'2014-08-18 10:01:27',258438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304104,'2014-08-18 10:03:36',215284,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(304105,'2014-08-18 10:04:17',258439,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304106,'2014-08-18 10:06:43',258440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304107,'2014-08-18 10:06:52',258441,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(304108,'2014-08-18 10:07:37',258442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304109,'2014-08-18 10:09:43',258443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304110,'2014-08-18 10:10:05',258444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304111,'2014-08-18 10:10:30',258445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304112,'2014-08-18 10:10:47',258446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304113,'2014-08-18 10:12:24',258447,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304114,'2014-08-18 10:12:44',246547,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(304115,'2014-08-18 10:13:42',258448,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304116,'2014-08-18 10:14:09',258449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304117,'2014-08-18 10:18:17',249559,1,NULL,NULL,NULL,'mobile',NULL),
(304118,'2014-08-18 10:18:59',258450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304119,'2014-08-18 10:20:40',258451,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(304120,'2014-08-18 10:20:49',258452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304121,'2014-08-18 10:23:12',258453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304122,'2014-08-18 10:24:00',258454,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304123,'2014-08-18 10:26:49',258455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304124,'2014-08-18 10:27:56',258456,0,NULL,NULL,NULL,'desktop',NULL),
(304125,'2014-08-18 10:29:00',244523,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(304126,'2014-08-18 10:29:04',258457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304127,'2014-08-18 10:31:12',258458,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304128,'2014-08-18 10:31:30',258459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304129,'2014-08-18 10:32:25',258460,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(304130,'2014-08-18 10:33:56',258461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304131,'2014-08-18 10:37:23',258462,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(304132,'2014-08-18 10:37:35',258463,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304133,'2014-08-18 10:37:43',258464,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(304134,'2014-08-18 10:37:58',258465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304135,'2014-08-18 10:38:28',258466,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(304136,'2014-08-18 10:38:30',258467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304137,'2014-08-18 10:43:30',258468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304138,'2014-08-18 10:44:52',258469,0,NULL,NULL,NULL,'desktop',NULL),
(304139,'2014-08-18 10:47:36',247702,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(304140,'2014-08-18 10:49:15',258470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304141,'2014-08-18 10:50:25',258471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304142,'2014-08-18 10:52:14',258472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304143,'2014-08-18 10:53:00',258473,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304144,'2014-08-18 10:54:30',258474,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304145,'2014-08-18 10:57:11',258475,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304146,'2014-08-18 10:58:25',258476,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(304147,'2014-08-18 10:58:38',258477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304148,'2014-08-18 10:59:39',236933,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(304149,'2014-08-18 11:01:10',258478,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304150,'2014-08-18 11:02:10',235369,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(304151,'2014-08-18 11:02:29',258479,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304152,'2014-08-18 11:03:41',258480,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(304153,'2014-08-18 11:04:49',258481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304154,'2014-08-18 11:07:23',220203,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(304155,'2014-08-18 11:07:53',258482,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304156,'2014-08-18 11:10:38',258483,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304157,'2014-08-18 11:10:53',258484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304158,'2014-08-18 11:11:34',258485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304159,'2014-08-18 11:13:50',258486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304160,'2014-08-18 11:15:20',258487,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(304161,'2014-08-18 11:15:50',258488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304162,'2014-08-18 11:17:11',258489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304163,'2014-08-18 11:18:10',258490,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(304164,'2014-08-18 11:19:31',258491,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(304165,'2014-08-18 11:19:48',258492,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304166,'2014-08-18 11:20:56',258493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304167,'2014-08-18 11:21:39',258494,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304168,'2014-08-18 11:25:00',258495,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(304169,'2014-08-18 11:25:13',258496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304170,'2014-08-18 11:27:54',258497,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(304171,'2014-08-18 11:28:46',238661,1,NULL,NULL,NULL,'mobile',NULL),
(304172,'2014-08-18 11:29:27',258498,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(304173,'2014-08-18 11:29:28',258499,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(304174,'2014-08-18 11:29:50',258500,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304175,'2014-08-18 11:30:07',258501,0,NULL,NULL,NULL,'desktop',NULL),
(304176,'2014-08-18 11:32:19',258502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304177,'2014-08-18 11:32:26',258503,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(304178,'2014-08-18 11:34:44',258504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304179,'2014-08-18 11:35:38',258505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304180,'2014-08-18 11:36:35',258506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304181,'2014-08-18 11:38:47',258507,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(304182,'2014-08-18 11:41:30',258508,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(304183,'2014-08-18 11:44:23',258509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304184,'2014-08-18 11:47:47',258510,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(304185,'2014-08-18 11:48:41',258511,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304186,'2014-08-18 11:50:30',258512,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(304187,'2014-08-18 11:50:57',258513,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304188,'2014-08-18 11:51:20',241702,1,NULL,NULL,NULL,'desktop',NULL),
(304189,'2014-08-18 11:51:22',258514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304190,'2014-08-18 11:51:46',238253,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(304191,'2014-08-18 11:52:10',258515,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(304192,'2014-08-18 11:54:13',258516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304193,'2014-08-18 11:55:10',258517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304194,'2014-08-18 11:58:46',258518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304195,'2014-08-18 11:59:58',258519,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304196,'2014-08-18 12:00:28',254655,1,NULL,NULL,NULL,'desktop',NULL),
(304197,'2014-08-18 12:02:47',258520,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304198,'2014-08-18 12:02:56',258521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304199,'2014-08-18 12:06:12',258522,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(304200,'2014-08-18 12:09:21',258523,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(304201,'2014-08-18 12:10:03',258524,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(304202,'2014-08-18 12:10:19',258525,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304203,'2014-08-18 12:12:23',258526,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(304204,'2014-08-18 12:14:56',258527,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304205,'2014-08-18 12:15:41',258528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304206,'2014-08-18 12:15:45',251985,1,NULL,NULL,NULL,'desktop',NULL),
(304207,'2014-08-18 12:16:24',258529,0,NULL,NULL,NULL,'desktop',NULL),
(304208,'2014-08-18 12:17:45',258530,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(304209,'2014-08-18 12:20:14',245152,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(304210,'2014-08-18 12:21:04',258531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304211,'2014-08-18 12:22:35',258532,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304212,'2014-08-18 12:23:21',258533,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304213,'2014-08-18 12:23:32',258534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304214,'2014-08-18 12:24:02',258535,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304215,'2014-08-18 12:24:33',258536,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(304216,'2014-08-18 12:24:43',258537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304217,'2014-08-18 12:27:49',241763,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(304218,'2014-08-18 12:28:52',258538,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(304219,'2014-08-18 12:28:57',258539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304220,'2014-08-18 12:29:06',258540,0,NULL,NULL,NULL,'desktop',NULL),
(304221,'2014-08-18 12:29:53',258541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304222,'2014-08-18 12:30:10',258542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304223,'2014-08-18 12:30:50',258543,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304224,'2014-08-18 12:31:39',258544,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304225,'2014-08-18 12:32:56',258545,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(304226,'2014-08-18 12:33:50',258546,0,NULL,NULL,NULL,'desktop',NULL),
(304227,'2014-08-18 12:35:52',258547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304228,'2014-08-18 12:36:04',258548,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304229,'2014-08-18 12:36:40',258549,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304230,'2014-08-18 12:39:02',247368,1,NULL,NULL,NULL,'desktop',NULL),
(304231,'2014-08-18 12:39:48',258550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304232,'2014-08-18 12:40:45',258551,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(304233,'2014-08-18 12:41:23',257710,1,NULL,NULL,NULL,'mobile',NULL),
(304234,'2014-08-18 12:42:44',255448,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(304235,'2014-08-18 12:45:32',258552,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304236,'2014-08-18 12:46:09',258553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304237,'2014-08-18 12:46:35',253680,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(304238,'2014-08-18 12:47:04',258554,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(304239,'2014-08-18 12:47:42',239394,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(304240,'2014-08-18 12:50:08',258555,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(304241,'2014-08-18 12:51:42',258556,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(304242,'2014-08-18 12:54:04',258557,0,NULL,NULL,NULL,'mobile',NULL),
(304243,'2014-08-18 12:56:22',258558,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304244,'2014-08-18 12:58:51',258559,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304245,'2014-08-18 13:01:45',258560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304246,'2014-08-18 13:03:07',258561,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(304247,'2014-08-18 13:03:46',258562,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304248,'2014-08-18 13:05:35',258563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304249,'2014-08-18 13:07:10',258564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304250,'2014-08-18 13:09:33',258565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304251,'2014-08-18 13:11:46',258566,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(304252,'2014-08-18 13:11:48',217533,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(304253,'2014-08-18 13:12:25',258567,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304254,'2014-08-18 13:13:34',258568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304255,'2014-08-18 13:14:56',258569,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304256,'2014-08-18 13:15:22',258570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304257,'2014-08-18 13:16:16',258571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304258,'2014-08-18 13:16:28',258572,0,NULL,NULL,NULL,'mobile',NULL),
(304259,'2014-08-18 13:18:50',258573,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304260,'2014-08-18 13:22:40',258574,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(304261,'2014-08-18 13:25:01',258575,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(304262,'2014-08-18 13:25:38',258576,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304263,'2014-08-18 13:26:18',258577,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304264,'2014-08-18 13:26:45',258578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304265,'2014-08-18 13:27:49',258579,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(304266,'2014-08-18 13:27:54',258580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304267,'2014-08-18 13:29:09',258581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304268,'2014-08-18 13:32:14',258582,0,NULL,NULL,NULL,'mobile',NULL),
(304269,'2014-08-18 13:32:24',258583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304270,'2014-08-18 13:34:00',258584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304271,'2014-08-18 13:36:25',216670,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(304272,'2014-08-18 13:36:41',258585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304273,'2014-08-18 13:38:42',258586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304274,'2014-08-18 13:39:18',258587,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304275,'2014-08-18 13:41:52',258588,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304276,'2014-08-18 13:42:04',258589,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(304277,'2014-08-18 13:45:36',258590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304278,'2014-08-18 13:47:10',258591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304279,'2014-08-18 13:51:37',235449,1,NULL,NULL,NULL,'desktop',NULL),
(304280,'2014-08-18 13:51:38',258592,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304281,'2014-08-18 13:51:59',258593,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304282,'2014-08-18 13:54:32',258594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304283,'2014-08-18 13:55:30',258595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304284,'2014-08-18 13:55:56',258596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304285,'2014-08-18 13:56:09',258597,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(304286,'2014-08-18 13:58:21',258598,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(304287,'2014-08-18 13:58:31',258599,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(304288,'2014-08-18 13:58:44',258600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304289,'2014-08-18 13:59:26',258601,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304290,'2014-08-18 14:01:06',258602,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(304291,'2014-08-18 14:05:30',258603,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(304292,'2014-08-18 14:06:09',258604,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304293,'2014-08-18 14:06:44',247273,1,NULL,NULL,NULL,'desktop',NULL),
(304294,'2014-08-18 14:08:01',258605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304295,'2014-08-18 14:08:06',258606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304296,'2014-08-18 14:08:10',244581,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(304297,'2014-08-18 14:08:57',258607,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(304298,'2014-08-18 14:09:42',258608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304299,'2014-08-18 14:10:10',258609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304300,'2014-08-18 14:10:24',240479,1,NULL,NULL,NULL,'mobile',NULL),
(304301,'2014-08-18 14:12:14',258610,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(304302,'2014-08-18 14:12:47',258611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304303,'2014-08-18 14:12:52',258612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304304,'2014-08-18 14:13:08',258613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304305,'2014-08-18 14:14:54',258614,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304306,'2014-08-18 14:17:40',235193,1,NULL,NULL,NULL,'mobile',NULL),
(304307,'2014-08-18 14:19:41',258615,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304308,'2014-08-18 14:20:06',258616,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304309,'2014-08-18 14:20:25',225605,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(304310,'2014-08-18 14:22:03',237639,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(304311,'2014-08-18 14:22:53',258617,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(304312,'2014-08-18 14:24:56',230450,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(304313,'2014-08-18 14:24:56',258618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304314,'2014-08-18 14:30:52',258619,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(304315,'2014-08-18 14:31:32',258620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304316,'2014-08-18 14:32:18',258621,0,NULL,NULL,NULL,'mobile',NULL),
(304317,'2014-08-18 14:32:54',258622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304318,'2014-08-18 14:37:19',258623,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304319,'2014-08-18 14:37:50',258624,0,NULL,NULL,NULL,'desktop',NULL),
(304320,'2014-08-18 14:38:10',258625,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(304321,'2014-08-18 14:39:00',258626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304322,'2014-08-18 14:41:04',258627,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304323,'2014-08-18 14:41:56',252097,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(304324,'2014-08-18 14:42:34',258628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304325,'2014-08-18 14:42:41',258629,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304326,'2014-08-18 14:43:11',258630,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(304327,'2014-08-18 14:45:04',256666,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(304328,'2014-08-18 14:47:14',258631,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(304329,'2014-08-18 14:49:05',258632,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304330,'2014-08-18 14:52:21',258633,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304331,'2014-08-18 14:53:29',258634,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(304332,'2014-08-18 14:53:42',249287,1,NULL,NULL,NULL,'desktop',NULL),
(304333,'2014-08-18 14:54:05',258635,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(304334,'2014-08-18 14:54:25',258636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304335,'2014-08-18 14:54:59',258637,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304336,'2014-08-18 14:55:30',258638,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304337,'2014-08-18 14:56:55',258639,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304338,'2014-08-18 14:57:11',258640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304339,'2014-08-18 14:57:47',258641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304340,'2014-08-18 14:59:24',258642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304341,'2014-08-18 15:01:31',258643,0,NULL,NULL,NULL,'desktop',NULL),
(304342,'2014-08-18 15:06:41',237137,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(304343,'2014-08-18 15:06:49',258644,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(304344,'2014-08-18 15:07:37',258645,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(304345,'2014-08-18 15:08:37',258646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304346,'2014-08-18 15:09:51',258647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304347,'2014-08-18 15:10:53',258648,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304348,'2014-08-18 15:13:01',258649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304349,'2014-08-18 15:16:12',258650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304350,'2014-08-18 15:16:59',258651,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(304351,'2014-08-18 15:17:20',258652,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(304352,'2014-08-18 15:18:03',258653,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304353,'2014-08-18 15:23:17',258654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304354,'2014-08-18 15:23:30',258655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304355,'2014-08-18 15:25:12',258656,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304356,'2014-08-18 15:25:16',258657,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(304357,'2014-08-18 15:25:20',258658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304358,'2014-08-18 15:28:22',258659,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(304359,'2014-08-18 15:33:45',258660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304360,'2014-08-18 15:34:08',258661,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(304361,'2014-08-18 15:36:39',258662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304362,'2014-08-18 15:37:16',258663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304363,'2014-08-18 15:37:17',233520,1,NULL,NULL,NULL,'desktop',NULL),
(304364,'2014-08-18 15:37:17',258664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304365,'2014-08-18 15:38:04',244894,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(304366,'2014-08-18 15:39:08',258665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304367,'2014-08-18 15:39:15',258666,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304368,'2014-08-18 15:41:23',258667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304369,'2014-08-18 15:41:34',224305,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(304370,'2014-08-18 15:41:54',258668,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304371,'2014-08-18 15:43:59',258669,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(304372,'2014-08-18 15:44:43',258670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304373,'2014-08-18 15:44:57',258671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304374,'2014-08-18 15:45:47',244218,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(304375,'2014-08-18 15:46:04',258672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304376,'2014-08-18 15:46:08',258673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304377,'2014-08-18 15:46:16',236255,1,NULL,NULL,NULL,'desktop',NULL),
(304378,'2014-08-18 15:48:00',258674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304379,'2014-08-18 15:48:08',258675,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(304380,'2014-08-18 15:49:00',229568,1,NULL,NULL,NULL,'mobile',NULL),
(304381,'2014-08-18 15:49:40',258676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304382,'2014-08-18 15:54:32',258677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304383,'2014-08-18 15:54:48',258678,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(304384,'2014-08-18 15:54:51',258679,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304385,'2014-08-18 15:55:59',233512,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(304386,'2014-08-18 15:56:49',258680,0,NULL,NULL,NULL,'mobile',NULL),
(304387,'2014-08-18 15:59:02',227950,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(304388,'2014-08-18 15:59:43',232829,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(304389,'2014-08-18 16:01:35',258681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304390,'2014-08-18 16:03:34',258682,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(304391,'2014-08-18 16:06:01',258683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304392,'2014-08-18 16:06:27',213461,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(304393,'2014-08-18 16:06:30',257192,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(304394,'2014-08-18 16:08:02',258684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304395,'2014-08-18 16:12:30',258685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304396,'2014-08-18 16:13:32',258686,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304397,'2014-08-18 16:14:20',258687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304398,'2014-08-18 16:14:49',236483,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(304399,'2014-08-18 16:15:37',258688,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(304400,'2014-08-18 16:18:25',258689,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(304401,'2014-08-18 16:19:26',233293,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(304402,'2014-08-18 16:20:27',248432,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(304403,'2014-08-18 16:20:43',258690,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(304404,'2014-08-18 16:22:16',258691,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304405,'2014-08-18 16:23:33',258692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304406,'2014-08-18 16:23:41',258693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304407,'2014-08-18 16:24:45',258694,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(304408,'2014-08-18 16:25:01',258695,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(304409,'2014-08-18 16:32:19',258696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304410,'2014-08-18 16:32:28',256206,1,NULL,NULL,NULL,'desktop',NULL),
(304411,'2014-08-18 16:33:48',258697,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(304412,'2014-08-18 16:33:59',258698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304413,'2014-08-18 16:40:08',258699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304414,'2014-08-18 16:41:20',258700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304415,'2014-08-18 16:41:38',258701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304416,'2014-08-18 16:43:53',258702,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(304417,'2014-08-18 16:43:59',258703,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(304418,'2014-08-18 16:44:28',258704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304419,'2014-08-18 16:44:43',258705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304420,'2014-08-18 16:44:58',258706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304421,'2014-08-18 16:45:04',258707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304422,'2014-08-18 16:45:10',258708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304423,'2014-08-18 16:45:52',227051,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(304424,'2014-08-18 16:46:07',258709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304425,'2014-08-18 16:48:49',258710,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304426,'2014-08-18 16:54:05',258711,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304427,'2014-08-18 16:55:01',258712,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304428,'2014-08-18 16:57:20',258713,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(304429,'2014-08-18 16:59:38',249992,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(304430,'2014-08-18 17:03:20',258714,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(304431,'2014-08-18 17:06:12',258715,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304432,'2014-08-18 17:06:27',258716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304433,'2014-08-18 17:06:51',258717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304434,'2014-08-18 17:07:17',258718,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(304435,'2014-08-18 17:07:19',258719,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(304436,'2014-08-18 17:08:11',258720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304437,'2014-08-18 17:09:10',258721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304438,'2014-08-18 17:09:28',233395,1,NULL,NULL,NULL,'desktop',NULL),
(304439,'2014-08-18 17:09:54',258722,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(304440,'2014-08-18 17:10:14',258723,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304441,'2014-08-18 17:10:50',258724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304442,'2014-08-18 17:11:28',258725,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(304443,'2014-08-18 17:11:45',258726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304444,'2014-08-18 17:12:01',258727,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(304445,'2014-08-18 17:12:21',258728,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(304446,'2014-08-18 17:17:33',258729,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304447,'2014-08-18 17:17:42',258730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304448,'2014-08-18 17:19:19',258731,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(304449,'2014-08-18 17:19:22',258732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304450,'2014-08-18 17:19:58',258733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304451,'2014-08-18 17:21:33',249911,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(304452,'2014-08-18 17:21:44',258734,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304453,'2014-08-18 17:22:52',258735,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(304454,'2014-08-18 17:24:16',258736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304455,'2014-08-18 17:25:14',258737,0,NULL,NULL,NULL,'desktop',NULL),
(304456,'2014-08-18 17:25:24',258738,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(304457,'2014-08-18 17:25:59',258739,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(304458,'2014-08-18 17:30:28',229807,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(304459,'2014-08-18 17:36:59',258740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304460,'2014-08-18 17:37:26',258741,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304461,'2014-08-18 17:37:47',258742,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(304462,'2014-08-18 17:39:12',258743,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304463,'2014-08-18 17:39:41',258744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304464,'2014-08-18 17:40:00',235070,1,NULL,NULL,NULL,'desktop',NULL),
(304465,'2014-08-18 17:41:17',258745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304466,'2014-08-18 17:44:17',258746,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(304467,'2014-08-18 17:50:24',258747,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(304468,'2014-08-18 17:54:47',258748,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(304469,'2014-08-18 17:55:09',238740,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(304470,'2014-08-18 17:55:33',258749,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(304471,'2014-08-18 17:55:53',258750,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304472,'2014-08-18 17:56:44',258751,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304473,'2014-08-18 17:58:49',258752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304474,'2014-08-18 17:59:29',258753,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(304475,'2014-08-18 18:00:03',258754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304476,'2014-08-18 18:01:00',258755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304477,'2014-08-18 18:01:06',258756,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(304478,'2014-08-18 18:01:32',258757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304479,'2014-08-18 18:07:09',258758,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304480,'2014-08-18 18:07:45',251971,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(304481,'2014-08-18 18:08:11',233537,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(304482,'2014-08-18 18:09:24',217774,1,NULL,NULL,NULL,'mobile',NULL),
(304483,'2014-08-18 18:10:01',258759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304484,'2014-08-18 18:10:47',258760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304485,'2014-08-18 18:12:04',229541,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(304486,'2014-08-18 18:13:45',258761,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(304487,'2014-08-18 18:14:05',258762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304488,'2014-08-18 18:17:08',258763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304489,'2014-08-18 18:18:16',258764,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(304490,'2014-08-18 18:18:23',258765,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(304491,'2014-08-18 18:29:45',258766,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(304492,'2014-08-18 18:30:12',258767,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304493,'2014-08-18 18:31:09',258768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304494,'2014-08-18 18:32:06',258769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304495,'2014-08-18 18:32:38',255546,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(304496,'2014-08-18 18:32:48',258770,0,NULL,NULL,NULL,'desktop',NULL),
(304497,'2014-08-18 18:35:08',258771,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(304498,'2014-08-18 18:35:41',258772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304499,'2014-08-18 18:37:47',234433,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(304500,'2014-08-18 18:39:02',258773,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304501,'2014-08-18 18:41:17',258774,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(304502,'2014-08-18 18:42:25',258775,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304503,'2014-08-18 18:43:06',235196,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(304504,'2014-08-18 18:44:00',258776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304505,'2014-08-18 18:44:32',258777,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304506,'2014-08-18 18:44:48',253338,1,NULL,NULL,NULL,'desktop',NULL),
(304507,'2014-08-18 18:44:53',258778,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(304508,'2014-08-18 18:45:31',258779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304509,'2014-08-18 18:48:44',258780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304510,'2014-08-18 18:48:48',258781,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304511,'2014-08-18 18:49:05',258782,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304512,'2014-08-18 18:50:42',258783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304513,'2014-08-18 18:52:06',258784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304514,'2014-08-18 18:54:40',253315,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(304515,'2014-08-18 18:55:31',258785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304516,'2014-08-18 18:58:07',258786,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304517,'2014-08-18 18:59:15',258787,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304518,'2014-08-18 19:01:01',258788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304519,'2014-08-18 19:01:49',258789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304520,'2014-08-18 19:04:03',258790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304521,'2014-08-18 19:05:08',258791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304522,'2014-08-18 19:07:11',258792,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304523,'2014-08-18 19:07:31',258793,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(304524,'2014-08-18 19:08:52',258794,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(304525,'2014-08-18 19:13:05',258795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304526,'2014-08-18 19:15:39',258796,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(304527,'2014-08-18 19:17:12',218482,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(304528,'2014-08-18 19:17:42',258797,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(304529,'2014-08-18 19:20:15',244312,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(304530,'2014-08-18 19:21:17',255261,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(304531,'2014-08-18 19:22:30',229234,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(304532,'2014-08-18 19:30:11',255754,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(304533,'2014-08-18 19:32:38',258798,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304534,'2014-08-18 19:32:58',258799,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(304535,'2014-08-18 19:33:02',258800,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304536,'2014-08-18 19:33:02',258801,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(304537,'2014-08-18 19:38:32',258802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304538,'2014-08-18 19:40:04',258803,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(304539,'2014-08-18 19:40:25',258804,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304540,'2014-08-18 19:42:24',258805,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304541,'2014-08-18 19:46:10',258806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304542,'2014-08-18 19:47:19',258807,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(304543,'2014-08-18 19:48:57',258808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304544,'2014-08-18 19:50:05',258809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304545,'2014-08-18 19:51:21',258810,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(304546,'2014-08-18 19:51:42',258811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304547,'2014-08-18 19:57:09',258812,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304548,'2014-08-18 19:58:29',233610,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(304549,'2014-08-18 19:58:41',218368,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(304550,'2014-08-18 20:03:55',258813,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304551,'2014-08-18 20:04:43',258814,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(304552,'2014-08-18 20:06:49',237602,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(304553,'2014-08-18 20:07:14',258815,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(304554,'2014-08-18 20:09:12',258816,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(304555,'2014-08-18 20:10:18',258817,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304556,'2014-08-18 20:10:37',239540,1,NULL,NULL,NULL,'mobile',NULL),
(304557,'2014-08-18 20:14:29',258818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304558,'2014-08-18 20:17:02',258819,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(304559,'2014-08-18 20:17:43',238660,1,NULL,NULL,NULL,'desktop',NULL),
(304560,'2014-08-18 20:17:46',258820,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(304561,'2014-08-18 20:19:32',258821,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(304562,'2014-08-18 20:21:20',258822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304563,'2014-08-18 20:21:52',258823,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(304564,'2014-08-18 20:22:02',237353,1,NULL,NULL,NULL,'desktop',NULL),
(304565,'2014-08-18 20:22:11',258824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304566,'2014-08-18 20:26:09',257961,1,NULL,NULL,NULL,'mobile',NULL),
(304567,'2014-08-18 20:27:03',258825,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304568,'2014-08-18 20:30:45',258826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304569,'2014-08-18 20:31:48',258827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304570,'2014-08-18 20:32:12',240810,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(304571,'2014-08-18 20:37:56',234890,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(304572,'2014-08-18 20:45:20',258828,0,NULL,NULL,NULL,'desktop',NULL),
(304573,'2014-08-18 20:49:12',258829,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(304574,'2014-08-18 20:51:15',258830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304575,'2014-08-18 20:57:51',258831,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(304576,'2014-08-18 21:03:19',258832,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304577,'2014-08-18 21:03:23',258833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304578,'2014-08-18 21:06:37',258834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304579,'2014-08-18 21:14:21',258835,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304580,'2014-08-18 21:17:49',258836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304581,'2014-08-18 21:19:30',258837,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(304582,'2014-08-18 21:20:22',258838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304583,'2014-08-18 21:21:20',258839,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(304584,'2014-08-18 21:24:13',258840,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304585,'2014-08-18 21:25:21',227178,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(304586,'2014-08-18 21:26:05',258841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304587,'2014-08-18 21:29:05',258842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304588,'2014-08-18 21:30:17',258843,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(304589,'2014-08-18 21:40:02',258844,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304590,'2014-08-18 21:42:07',258845,0,NULL,NULL,NULL,'mobile',NULL),
(304591,'2014-08-18 21:43:46',258846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304592,'2014-08-18 21:44:41',238369,1,NULL,NULL,NULL,'desktop',NULL),
(304593,'2014-08-18 21:46:25',258847,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304594,'2014-08-18 21:47:01',258848,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304595,'2014-08-18 21:56:39',258849,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(304596,'2014-08-18 21:59:31',258850,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(304597,'2014-08-18 22:01:34',258851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304598,'2014-08-18 22:08:37',258852,0,NULL,NULL,NULL,'desktop',NULL),
(304599,'2014-08-18 22:13:45',258853,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304600,'2014-08-18 22:19:29',258854,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(304601,'2014-08-18 22:20:58',258855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304602,'2014-08-18 22:21:35',258856,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(304603,'2014-08-18 22:21:38',258857,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304604,'2014-08-18 22:24:22',258858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304605,'2014-08-18 22:26:14',258859,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(304606,'2014-08-18 22:28:29',258860,0,NULL,NULL,NULL,'mobile',NULL),
(304607,'2014-08-18 22:31:34',258861,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(304608,'2014-08-18 22:34:29',258862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304609,'2014-08-18 22:37:31',258863,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304610,'2014-08-18 22:39:31',258864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304611,'2014-08-18 22:49:42',258865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304612,'2014-08-18 22:50:22',258866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304613,'2014-08-18 22:51:40',232107,1,NULL,NULL,NULL,'mobile',NULL),
(304614,'2014-08-18 23:01:39',258867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304615,'2014-08-18 23:03:36',258868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304616,'2014-08-18 23:07:37',258869,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304617,'2014-08-18 23:08:39',258870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304618,'2014-08-18 23:14:20',258871,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(304619,'2014-08-18 23:19:15',258872,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304620,'2014-08-18 23:21:34',258873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304621,'2014-08-18 23:29:03',258874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304622,'2014-08-18 23:35:27',258875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304623,'2014-08-18 23:38:39',258876,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(304624,'2014-08-18 23:40:28',258877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304625,'2014-08-18 23:41:24',258878,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(304626,'2014-08-18 23:43:25',258879,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(304627,'2014-08-18 23:47:41',258880,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304628,'2014-08-18 23:51:37',258881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304629,'2014-08-18 23:53:42',258882,0,NULL,NULL,NULL,'desktop',NULL),
(304630,'2014-08-18 23:53:51',258883,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304631,'2014-08-18 23:56:08',249006,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(304632,'2014-08-18 23:58:27',258884,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304633,'2014-08-19 00:00:27',247610,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(304634,'2014-08-19 00:00:44',230698,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(304635,'2014-08-19 00:03:25',258885,0,NULL,NULL,NULL,'desktop',NULL),
(304636,'2014-08-19 00:04:52',258886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304637,'2014-08-19 00:09:43',258887,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304638,'2014-08-19 00:20:43',258888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304639,'2014-08-19 00:20:45',258889,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304640,'2014-08-19 00:22:38',258890,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304641,'2014-08-19 00:33:57',232918,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(304642,'2014-08-19 00:37:49',258891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304643,'2014-08-19 00:39:46',258892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304644,'2014-08-19 00:41:31',258893,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(304645,'2014-08-19 00:47:01',258894,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(304646,'2014-08-19 00:47:17',239572,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(304647,'2014-08-19 00:48:51',258895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304648,'2014-08-19 00:48:54',258896,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304649,'2014-08-19 00:53:12',258897,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304650,'2014-08-19 01:00:50',258898,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(304651,'2014-08-19 01:01:01',258899,0,NULL,NULL,NULL,'desktop',NULL),
(304652,'2014-08-19 01:01:23',258900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304653,'2014-08-19 01:10:13',258901,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(304654,'2014-08-19 01:12:05',228726,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(304655,'2014-08-19 01:22:31',258902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304656,'2014-08-19 01:22:56',258903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304657,'2014-08-19 01:27:59',258904,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(304658,'2014-08-19 01:28:21',258905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304659,'2014-08-19 01:29:01',240502,1,NULL,NULL,NULL,'mobile',NULL),
(304660,'2014-08-19 01:29:17',258906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304661,'2014-08-19 01:30:56',258907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304662,'2014-08-19 01:42:41',258908,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(304663,'2014-08-19 01:49:30',258909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304664,'2014-08-19 01:49:36',258910,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304665,'2014-08-19 01:59:53',258911,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(304666,'2014-08-19 02:09:58',258912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304667,'2014-08-19 02:16:00',258913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304668,'2014-08-19 02:24:18',258914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304669,'2014-08-19 02:30:37',258915,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(304670,'2014-08-19 02:31:31',258916,0,NULL,NULL,NULL,'desktop',NULL),
(304671,'2014-08-19 02:35:24',258917,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(304672,'2014-08-19 02:36:27',258918,0,NULL,NULL,NULL,'mobile',NULL),
(304673,'2014-08-19 02:41:50',258919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304674,'2014-08-19 02:44:55',258920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304675,'2014-08-19 02:46:40',222631,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(304676,'2014-08-19 02:49:39',240099,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(304677,'2014-08-19 03:02:34',234866,1,NULL,NULL,NULL,'mobile',NULL),
(304678,'2014-08-19 03:14:05',258921,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(304679,'2014-08-19 03:14:08',258922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304680,'2014-08-19 03:15:30',258923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304681,'2014-08-19 03:20:07',258924,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(304682,'2014-08-19 03:21:47',258925,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(304683,'2014-08-19 03:37:35',258926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304684,'2014-08-19 03:38:53',258927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304685,'2014-08-19 03:39:39',258928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304686,'2014-08-19 03:46:31',258929,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304687,'2014-08-19 03:47:27',241678,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(304688,'2014-08-19 03:55:36',241767,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(304689,'2014-08-19 04:01:23',258930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304690,'2014-08-19 04:04:31',240379,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(304691,'2014-08-19 04:08:05',238074,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(304692,'2014-08-19 04:09:11',258931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304693,'2014-08-19 04:09:13',227303,1,NULL,NULL,NULL,'mobile',NULL),
(304694,'2014-08-19 04:18:13',253249,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(304695,'2014-08-19 04:23:59',245743,1,NULL,NULL,NULL,'desktop',NULL),
(304696,'2014-08-19 04:27:52',227001,1,NULL,NULL,NULL,'mobile',NULL),
(304697,'2014-08-19 04:30:00',249054,1,NULL,NULL,NULL,'mobile',NULL),
(304698,'2014-08-19 04:33:52',258932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304699,'2014-08-19 04:38:12',258933,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304700,'2014-08-19 04:40:53',258934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304701,'2014-08-19 05:05:13',258935,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(304702,'2014-08-19 05:06:26',258936,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(304703,'2014-08-19 05:07:02',258937,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(304704,'2014-08-19 05:08:21',258938,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(304705,'2014-08-19 05:39:53',258939,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304706,'2014-08-19 05:44:24',258940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304707,'2014-08-19 05:45:12',258941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304708,'2014-08-19 05:47:05',258942,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(304709,'2014-08-19 05:48:22',258943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304710,'2014-08-19 05:50:29',258944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304711,'2014-08-19 05:56:03',258945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304712,'2014-08-19 05:57:08',258946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304713,'2014-08-19 05:58:20',232282,1,NULL,NULL,NULL,'mobile',NULL),
(304714,'2014-08-19 06:01:47',228487,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(304715,'2014-08-19 06:07:47',258947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304716,'2014-08-19 06:10:05',258948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304717,'2014-08-19 06:13:37',258949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304718,'2014-08-19 06:17:30',258950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304719,'2014-08-19 06:21:48',258951,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(304720,'2014-08-19 06:22:43',258952,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(304721,'2014-08-19 06:27:11',258953,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(304722,'2014-08-19 06:27:57',253339,1,NULL,NULL,NULL,'desktop',NULL),
(304723,'2014-08-19 06:38:13',258954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304724,'2014-08-19 06:42:53',258955,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(304725,'2014-08-19 06:45:17',258956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304726,'2014-08-19 06:50:38',246755,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(304727,'2014-08-19 06:50:41',258957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304728,'2014-08-19 07:00:55',258958,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304729,'2014-08-19 07:01:06',258959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304730,'2014-08-19 07:06:42',258960,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(304731,'2014-08-19 07:08:40',258961,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(304732,'2014-08-19 07:10:58',231880,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(304733,'2014-08-19 07:11:12',258962,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(304734,'2014-08-19 07:12:15',258963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304735,'2014-08-19 07:12:59',236388,1,NULL,NULL,NULL,'mobile',NULL),
(304736,'2014-08-19 07:13:58',258964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304737,'2014-08-19 07:14:27',207179,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(304738,'2014-08-19 07:18:42',258965,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304739,'2014-08-19 07:18:53',210015,1,NULL,NULL,NULL,'desktop',NULL),
(304740,'2014-08-19 07:23:39',258966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304741,'2014-08-19 07:29:02',258967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304742,'2014-08-19 07:35:50',258968,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304743,'2014-08-19 07:46:16',258969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304744,'2014-08-19 07:56:50',258970,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304745,'2014-08-19 07:57:28',258971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304746,'2014-08-19 08:05:36',258972,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304747,'2014-08-19 08:08:18',258973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304748,'2014-08-19 08:12:06',258974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304749,'2014-08-19 08:13:18',258975,0,NULL,NULL,NULL,'mobile',NULL),
(304750,'2014-08-19 08:13:59',258976,0,NULL,NULL,NULL,'mobile',NULL),
(304751,'2014-08-19 08:14:37',258977,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(304752,'2014-08-19 08:15:00',258978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304753,'2014-08-19 08:18:36',258979,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(304754,'2014-08-19 08:20:02',240455,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(304755,'2014-08-19 08:24:15',258980,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(304756,'2014-08-19 08:24:43',258981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304757,'2014-08-19 08:24:47',258982,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(304758,'2014-08-19 08:26:32',258983,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(304759,'2014-08-19 08:29:15',258984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304760,'2014-08-19 08:31:08',258985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304761,'2014-08-19 08:33:58',258986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304762,'2014-08-19 08:34:05',258987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304763,'2014-08-19 08:34:46',258988,0,NULL,NULL,NULL,'desktop',NULL),
(304764,'2014-08-19 08:35:01',258989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304765,'2014-08-19 08:38:13',258990,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(304766,'2014-08-19 08:39:12',258991,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304767,'2014-08-19 08:41:38',258992,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(304768,'2014-08-19 08:43:17',258993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304769,'2014-08-19 08:43:31',258994,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(304770,'2014-08-19 08:45:12',258995,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(304771,'2014-08-19 08:47:17',258996,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(304772,'2014-08-19 08:49:52',258997,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(304773,'2014-08-19 08:50:32',258998,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(304774,'2014-08-19 08:51:03',258999,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304775,'2014-08-19 08:55:11',259000,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304776,'2014-08-19 08:55:29',259001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304777,'2014-08-19 08:59:18',259002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304778,'2014-08-19 09:00:29',259003,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(304779,'2014-08-19 09:00:39',259004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304780,'2014-08-19 09:00:47',259005,0,NULL,NULL,NULL,'desktop',NULL),
(304781,'2014-08-19 09:00:50',259006,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(304782,'2014-08-19 09:05:28',229677,1,NULL,NULL,NULL,'desktop',NULL),
(304783,'2014-08-19 09:06:16',259007,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(304784,'2014-08-19 09:06:57',248016,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(304785,'2014-08-19 09:09:37',259008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304786,'2014-08-19 09:11:09',259009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304787,'2014-08-19 09:11:37',259010,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304788,'2014-08-19 09:11:46',259011,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304789,'2014-08-19 09:13:49',259012,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304790,'2014-08-19 09:14:19',259013,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304791,'2014-08-19 09:16:03',247210,1,NULL,NULL,NULL,'mobile',NULL),
(304792,'2014-08-19 09:18:07',201208,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(304793,'2014-08-19 09:18:56',249519,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(304794,'2014-08-19 09:19:55',259014,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304795,'2014-08-19 09:22:11',259015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304796,'2014-08-19 09:26:48',240637,1,NULL,NULL,NULL,'desktop',NULL),
(304797,'2014-08-19 09:26:54',251207,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(304798,'2014-08-19 09:27:08',259016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304799,'2014-08-19 09:27:36',259017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304800,'2014-08-19 09:27:44',259018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304801,'2014-08-19 09:29:01',259019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304802,'2014-08-19 09:29:09',259020,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(304803,'2014-08-19 09:32:00',259021,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(304804,'2014-08-19 09:33:23',256952,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(304805,'2014-08-19 09:33:43',259022,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304806,'2014-08-19 09:37:26',232863,1,NULL,NULL,NULL,'desktop',NULL),
(304807,'2014-08-19 09:39:57',259023,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304808,'2014-08-19 09:39:57',259024,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(304809,'2014-08-19 09:40:20',259025,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(304810,'2014-08-19 09:44:05',259026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304811,'2014-08-19 09:46:41',247898,1,NULL,NULL,NULL,'mobile',NULL),
(304812,'2014-08-19 09:47:52',235612,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(304813,'2014-08-19 09:48:27',259027,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304814,'2014-08-19 09:48:48',259028,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(304815,'2014-08-19 09:49:05',259029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304816,'2014-08-19 09:49:24',244186,1,NULL,NULL,NULL,'mobile',NULL),
(304817,'2014-08-19 09:53:55',208266,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(304818,'2014-08-19 09:56:12',259030,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(304819,'2014-08-19 09:56:47',259031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304820,'2014-08-19 09:57:15',259032,0,NULL,NULL,NULL,'desktop',NULL),
(304821,'2014-08-19 10:05:20',259033,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(304822,'2014-08-19 10:06:31',229282,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(304823,'2014-08-19 10:08:49',259034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304824,'2014-08-19 10:09:26',259035,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304825,'2014-08-19 10:10:53',247480,1,NULL,NULL,NULL,'mobile',NULL),
(304826,'2014-08-19 10:13:36',259036,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(304827,'2014-08-19 10:15:26',236494,1,NULL,NULL,NULL,'desktop',NULL),
(304828,'2014-08-19 10:16:40',259037,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(304829,'2014-08-19 10:17:24',259038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304830,'2014-08-19 10:17:58',259039,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(304831,'2014-08-19 10:18:21',259040,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304832,'2014-08-19 10:18:31',259041,0,NULL,NULL,NULL,'desktop',NULL),
(304833,'2014-08-19 10:19:41',259042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304834,'2014-08-19 10:20:04',259043,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(304835,'2014-08-19 10:20:46',259044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304836,'2014-08-19 10:23:36',259045,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304837,'2014-08-19 10:25:19',259046,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(304838,'2014-08-19 10:26:40',259047,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(304839,'2014-08-19 10:26:47',259048,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304840,'2014-08-19 10:27:46',259049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304841,'2014-08-19 10:28:32',259050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304842,'2014-08-19 10:28:36',259051,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304843,'2014-08-19 10:28:43',259052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304844,'2014-08-19 10:33:39',259053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304845,'2014-08-19 10:34:26',259054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304846,'2014-08-19 10:34:32',259055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304847,'2014-08-19 10:34:53',251996,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(304848,'2014-08-19 10:35:08',259056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304849,'2014-08-19 10:35:11',259057,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(304850,'2014-08-19 10:35:28',259058,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(304851,'2014-08-19 10:36:04',259059,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(304852,'2014-08-19 10:36:30',234442,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(304853,'2014-08-19 10:36:55',259060,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304854,'2014-08-19 10:38:08',259061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304855,'2014-08-19 10:38:53',259062,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304856,'2014-08-19 10:39:12',249232,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(304857,'2014-08-19 10:41:40',259063,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(304858,'2014-08-19 10:41:47',259064,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304859,'2014-08-19 10:41:58',259065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304860,'2014-08-19 10:42:14',259066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304861,'2014-08-19 10:44:18',238828,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(304862,'2014-08-19 10:44:49',259067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304863,'2014-08-19 10:46:50',259068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304864,'2014-08-19 10:47:01',259069,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304865,'2014-08-19 10:50:02',251253,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(304866,'2014-08-19 10:50:52',259070,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304867,'2014-08-19 10:51:30',259071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304868,'2014-08-19 10:52:23',259072,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(304869,'2014-08-19 10:53:26',259073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304870,'2014-08-19 10:53:29',259074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304871,'2014-08-19 10:54:42',230343,1,NULL,NULL,NULL,'mobile',NULL),
(304872,'2014-08-19 10:55:13',259075,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(304873,'2014-08-19 10:55:25',259076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304874,'2014-08-19 10:55:48',259077,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(304875,'2014-08-19 10:56:37',259078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304876,'2014-08-19 10:58:29',259079,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304877,'2014-08-19 11:00:01',259080,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(304878,'2014-08-19 11:02:00',259081,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(304879,'2014-08-19 11:02:31',259082,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(304880,'2014-08-19 11:02:49',259083,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304881,'2014-08-19 11:03:53',232791,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(304882,'2014-08-19 11:05:51',259084,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304883,'2014-08-19 11:06:36',259085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304884,'2014-08-19 11:06:46',259086,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(304885,'2014-08-19 11:06:55',259087,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304886,'2014-08-19 11:12:48',259088,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304887,'2014-08-19 11:13:34',259089,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304888,'2014-08-19 11:13:43',259090,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304889,'2014-08-19 11:13:49',259091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304890,'2014-08-19 11:14:01',259092,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304891,'2014-08-19 11:14:13',259093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304892,'2014-08-19 11:15:23',228391,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(304893,'2014-08-19 11:16:44',251307,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(304894,'2014-08-19 11:18:30',244422,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(304895,'2014-08-19 11:23:56',259094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304896,'2014-08-19 11:24:31',259095,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(304897,'2014-08-19 11:26:52',259096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304898,'2014-08-19 11:31:12',259097,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304899,'2014-08-19 11:31:26',259098,0,NULL,NULL,NULL,'desktop',NULL),
(304900,'2014-08-19 11:34:22',259099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304901,'2014-08-19 11:34:22',259100,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304902,'2014-08-19 11:35:19',259101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304903,'2014-08-19 11:36:06',259102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304904,'2014-08-19 11:37:21',235298,1,NULL,NULL,NULL,'desktop',NULL),
(304905,'2014-08-19 11:37:40',259103,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(304906,'2014-08-19 11:39:02',259104,0,NULL,NULL,NULL,'desktop',NULL),
(304907,'2014-08-19 11:39:25',259105,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304908,'2014-08-19 11:40:20',259106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304909,'2014-08-19 11:40:35',259107,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304910,'2014-08-19 11:42:18',259108,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(304911,'2014-08-19 11:42:53',259109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304912,'2014-08-19 11:43:05',259110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304913,'2014-08-19 11:43:23',230407,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(304914,'2014-08-19 11:44:41',259111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304915,'2014-08-19 11:44:57',256381,1,NULL,NULL,NULL,'desktop',NULL),
(304916,'2014-08-19 11:44:59',259112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304917,'2014-08-19 11:45:00',259113,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304918,'2014-08-19 11:45:41',259114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304919,'2014-08-19 11:46:48',259115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304920,'2014-08-19 11:49:18',259116,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(304921,'2014-08-19 11:49:22',259117,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(304922,'2014-08-19 11:49:41',259118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304923,'2014-08-19 11:49:52',241560,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(304924,'2014-08-19 11:50:59',259119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304925,'2014-08-19 11:53:01',259120,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304926,'2014-08-19 11:53:53',245622,1,NULL,NULL,NULL,'mobile',NULL),
(304927,'2014-08-19 11:55:38',259121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304928,'2014-08-19 11:57:08',259122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304929,'2014-08-19 11:57:10',259123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304930,'2014-08-19 11:58:48',259124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304931,'2014-08-19 11:59:11',259125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304932,'2014-08-19 11:59:22',259126,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304933,'2014-08-19 12:00:13',259127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304934,'2014-08-19 12:00:48',259128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304935,'2014-08-19 12:02:17',259129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304936,'2014-08-19 12:04:36',259130,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(304937,'2014-08-19 12:05:21',259131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304938,'2014-08-19 12:05:41',259132,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304939,'2014-08-19 12:07:24',259133,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(304940,'2014-08-19 12:12:35',259134,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(304941,'2014-08-19 12:12:49',259135,0,NULL,NULL,NULL,'desktop',NULL),
(304942,'2014-08-19 12:13:04',239926,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(304943,'2014-08-19 12:16:01',259136,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304944,'2014-08-19 12:16:02',259137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304945,'2014-08-19 12:18:44',250104,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(304946,'2014-08-19 12:19:31',259138,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(304947,'2014-08-19 12:20:24',259139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304948,'2014-08-19 12:20:47',259140,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(304949,'2014-08-19 12:21:36',259141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304950,'2014-08-19 12:21:57',259142,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(304951,'2014-08-19 12:22:42',259143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304952,'2014-08-19 12:22:50',259144,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304953,'2014-08-19 12:22:52',257713,1,NULL,NULL,NULL,'mobile',NULL),
(304954,'2014-08-19 12:23:23',221230,1,NULL,NULL,NULL,'desktop',NULL),
(304955,'2014-08-19 12:23:31',259145,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304956,'2014-08-19 12:23:51',259146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304957,'2014-08-19 12:24:29',259147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304958,'2014-08-19 12:24:35',240875,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(304959,'2014-08-19 12:24:51',259148,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304960,'2014-08-19 12:25:03',257744,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(304961,'2014-08-19 12:25:05',259149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304962,'2014-08-19 12:25:07',259150,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304963,'2014-08-19 12:26:29',259151,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(304964,'2014-08-19 12:26:50',259152,0,NULL,NULL,NULL,'mobile',NULL),
(304965,'2014-08-19 12:28:54',259153,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(304966,'2014-08-19 12:28:55',259154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304967,'2014-08-19 12:33:32',259155,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(304968,'2014-08-19 12:33:47',259156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304969,'2014-08-19 12:34:09',259157,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304970,'2014-08-19 12:36:06',259158,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(304971,'2014-08-19 12:36:25',259159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304972,'2014-08-19 12:39:01',251856,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(304973,'2014-08-19 12:39:06',221799,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(304974,'2014-08-19 12:39:36',259160,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(304975,'2014-08-19 12:41:08',259161,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304976,'2014-08-19 12:41:32',259162,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(304977,'2014-08-19 12:42:15',259163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304978,'2014-08-19 12:46:38',259164,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304979,'2014-08-19 12:47:41',259165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304980,'2014-08-19 12:51:12',259166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304981,'2014-08-19 12:52:19',259167,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(304982,'2014-08-19 12:54:50',259168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304983,'2014-08-19 12:58:30',259169,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304984,'2014-08-19 12:58:32',259170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304985,'2014-08-19 12:59:35',259171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304986,'2014-08-19 12:59:38',259172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304987,'2014-08-19 13:00:22',259173,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(304988,'2014-08-19 13:00:58',259174,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(304989,'2014-08-19 13:02:08',259175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304990,'2014-08-19 13:02:09',231947,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(304991,'2014-08-19 13:02:51',259176,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304992,'2014-08-19 13:03:44',259177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304993,'2014-08-19 13:05:34',259178,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304994,'2014-08-19 13:06:05',259179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304995,'2014-08-19 13:07:00',259180,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304996,'2014-08-19 13:07:35',259181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304997,'2014-08-19 13:07:38',259182,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(304998,'2014-08-19 13:10:08',259183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(304999,'2014-08-19 13:12:25',259184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305000,'2014-08-19 13:13:32',259185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305001,'2014-08-19 13:16:10',259186,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305002,'2014-08-19 13:18:03',259187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305003,'2014-08-19 13:18:03',259188,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(305004,'2014-08-19 13:18:17',259189,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305005,'2014-08-19 13:21:13',259190,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(305006,'2014-08-19 13:23:26',259191,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(305007,'2014-08-19 13:24:51',247153,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(305008,'2014-08-19 13:25:52',259192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305009,'2014-08-19 13:26:59',259193,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305010,'2014-08-19 13:29:33',259194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305011,'2014-08-19 13:37:38',259195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305012,'2014-08-19 13:37:55',259196,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(305013,'2014-08-19 13:38:13',259197,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(305014,'2014-08-19 13:38:19',259198,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(305015,'2014-08-19 13:40:08',259199,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305016,'2014-08-19 13:40:13',259200,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(305017,'2014-08-19 13:41:04',254291,1,NULL,NULL,NULL,'desktop',NULL),
(305018,'2014-08-19 13:41:56',259201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305019,'2014-08-19 13:42:35',259202,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(305020,'2014-08-19 13:43:53',259203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305021,'2014-08-19 13:44:48',231434,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(305022,'2014-08-19 13:49:50',247218,1,NULL,NULL,NULL,'mobile',NULL),
(305023,'2014-08-19 13:51:38',259204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305024,'2014-08-19 13:51:56',259205,0,NULL,NULL,NULL,'desktop',NULL),
(305025,'2014-08-19 13:52:00',259206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305026,'2014-08-19 13:52:17',259207,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305027,'2014-08-19 13:53:12',259208,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(305028,'2014-08-19 13:54:44',259209,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(305029,'2014-08-19 13:55:01',259210,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305030,'2014-08-19 13:55:28',259211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305031,'2014-08-19 13:56:05',259212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305032,'2014-08-19 13:58:28',259213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305033,'2014-08-19 13:59:24',259214,0,NULL,NULL,NULL,'desktop',NULL),
(305034,'2014-08-19 14:00:52',259215,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(305035,'2014-08-19 14:00:53',259216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305036,'2014-08-19 14:01:25',259217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305037,'2014-08-19 14:03:03',259218,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(305038,'2014-08-19 14:04:48',227624,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(305039,'2014-08-19 14:06:55',259219,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305040,'2014-08-19 14:08:23',259220,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(305041,'2014-08-19 14:09:11',259221,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305042,'2014-08-19 14:09:44',259222,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305043,'2014-08-19 14:11:22',259223,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(305044,'2014-08-19 14:11:45',259224,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305045,'2014-08-19 14:11:48',259225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305046,'2014-08-19 14:13:06',227312,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(305047,'2014-08-19 14:17:49',259226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305048,'2014-08-19 14:18:12',259227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305049,'2014-08-19 14:20:24',259228,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(305050,'2014-08-19 14:20:28',259229,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305051,'2014-08-19 14:20:33',259230,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305052,'2014-08-19 14:22:47',259231,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305053,'2014-08-19 14:24:01',217306,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(305054,'2014-08-19 14:24:52',259232,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(305055,'2014-08-19 14:26:12',259233,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(305056,'2014-08-19 14:26:49',259234,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305057,'2014-08-19 14:29:05',259235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305058,'2014-08-19 14:34:46',259236,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305059,'2014-08-19 14:36:06',251388,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(305060,'2014-08-19 14:36:21',259237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305061,'2014-08-19 14:38:12',259238,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305062,'2014-08-19 14:38:50',259239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305063,'2014-08-19 14:39:06',259240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305064,'2014-08-19 14:39:37',259241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305065,'2014-08-19 14:40:28',259242,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(305066,'2014-08-19 14:43:23',259243,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(305067,'2014-08-19 14:45:30',259244,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305068,'2014-08-19 14:47:39',259245,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(305069,'2014-08-19 14:49:39',259246,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305070,'2014-08-19 14:52:32',259247,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(305071,'2014-08-19 14:53:52',259248,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(305072,'2014-08-19 14:54:25',259249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305073,'2014-08-19 14:54:48',259250,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305074,'2014-08-19 14:55:24',259251,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(305075,'2014-08-19 14:56:40',252407,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(305076,'2014-08-19 14:57:29',259252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305077,'2014-08-19 14:57:41',259253,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(305078,'2014-08-19 14:59:30',259254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305079,'2014-08-19 15:01:23',259255,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(305080,'2014-08-19 15:01:32',229867,1,NULL,NULL,NULL,'mobile',NULL),
(305081,'2014-08-19 15:01:37',259256,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305082,'2014-08-19 15:02:27',259257,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305083,'2014-08-19 15:03:22',259258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305084,'2014-08-19 15:03:49',259259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305085,'2014-08-19 15:05:06',259260,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(305086,'2014-08-19 15:05:45',259261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305087,'2014-08-19 15:06:30',259262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305088,'2014-08-19 15:06:50',259263,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305089,'2014-08-19 15:07:22',259264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305090,'2014-08-19 15:08:18',259265,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305091,'2014-08-19 15:08:44',259266,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(305092,'2014-08-19 15:08:49',259267,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305093,'2014-08-19 15:10:51',259268,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(305094,'2014-08-19 15:14:37',259269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305095,'2014-08-19 15:15:43',259270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305096,'2014-08-19 15:18:37',259271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305097,'2014-08-19 15:19:57',259272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305098,'2014-08-19 15:21:19',259273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305099,'2014-08-19 15:25:58',259274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305100,'2014-08-19 15:25:58',259275,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305101,'2014-08-19 15:28:48',259276,0,NULL,NULL,NULL,'mobile',NULL),
(305102,'2014-08-19 15:29:50',231765,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(305103,'2014-08-19 15:32:24',259277,0,NULL,NULL,NULL,'desktop',NULL),
(305104,'2014-08-19 15:34:43',259278,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(305105,'2014-08-19 15:36:33',259279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305106,'2014-08-19 15:38:27',259280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305107,'2014-08-19 15:39:04',221289,1,NULL,NULL,NULL,'desktop',NULL),
(305108,'2014-08-19 15:40:43',259281,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(305109,'2014-08-19 15:41:02',259282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305110,'2014-08-19 15:42:47',259283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305111,'2014-08-19 15:45:26',259284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305112,'2014-08-19 15:50:10',259285,0,NULL,NULL,NULL,'desktop',NULL),
(305113,'2014-08-19 15:50:45',259286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305114,'2014-08-19 15:50:47',231791,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(305115,'2014-08-19 15:51:54',259287,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(305116,'2014-08-19 15:54:30',259288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305117,'2014-08-19 15:54:38',259289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305118,'2014-08-19 15:57:35',234583,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(305119,'2014-08-19 15:57:50',259290,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305120,'2014-08-19 15:57:54',259291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305121,'2014-08-19 15:57:56',259292,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305122,'2014-08-19 15:58:41',259293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305123,'2014-08-19 15:59:09',259294,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305124,'2014-08-19 15:59:31',259295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305125,'2014-08-19 16:00:47',257022,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(305126,'2014-08-19 16:02:46',259296,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(305127,'2014-08-19 16:02:59',259297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305128,'2014-08-19 16:03:51',259298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305129,'2014-08-19 16:04:35',259299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305130,'2014-08-19 16:05:35',259300,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(305131,'2014-08-19 16:06:54',259301,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305132,'2014-08-19 16:10:54',259302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305133,'2014-08-19 16:11:25',247189,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(305134,'2014-08-19 16:13:27',259303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305135,'2014-08-19 16:14:45',259304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305136,'2014-08-19 16:17:02',259305,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305137,'2014-08-19 16:18:35',259306,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305138,'2014-08-19 16:19:29',259307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305139,'2014-08-19 16:19:49',218432,1,NULL,NULL,NULL,'desktop',NULL),
(305140,'2014-08-19 16:19:56',259308,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(305141,'2014-08-19 16:22:55',252353,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(305142,'2014-08-19 16:23:33',259309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305143,'2014-08-19 16:25:54',238488,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(305144,'2014-08-19 16:25:59',241088,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(305145,'2014-08-19 16:29:05',259310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305146,'2014-08-19 16:29:37',259311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305147,'2014-08-19 16:29:56',247721,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(305148,'2014-08-19 16:30:02',259312,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(305149,'2014-08-19 16:30:09',259313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305150,'2014-08-19 16:32:22',259314,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305151,'2014-08-19 16:34:26',259315,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305152,'2014-08-19 16:36:24',259316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305153,'2014-08-19 16:36:41',234265,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(305154,'2014-08-19 16:36:58',259317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305155,'2014-08-19 16:39:27',259318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305156,'2014-08-19 16:40:31',259319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305157,'2014-08-19 16:41:34',259320,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(305158,'2014-08-19 16:43:55',259321,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(305159,'2014-08-19 16:45:26',259322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305160,'2014-08-19 16:46:01',239078,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(305161,'2014-08-19 16:46:02',259323,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(305162,'2014-08-19 16:46:16',259324,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(305163,'2014-08-19 16:47:54',221626,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(305164,'2014-08-19 16:50:20',259325,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(305165,'2014-08-19 16:50:36',233611,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(305166,'2014-08-19 16:51:50',259326,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305167,'2014-08-19 16:52:58',259327,0,NULL,NULL,NULL,'mobile',NULL),
(305168,'2014-08-19 16:56:08',259328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305169,'2014-08-19 16:56:59',259329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305170,'2014-08-19 16:57:23',259330,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(305171,'2014-08-19 16:58:03',259331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305172,'2014-08-19 16:58:42',259332,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(305173,'2014-08-19 16:59:05',259333,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305174,'2014-08-19 17:02:31',259334,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(305175,'2014-08-19 17:04:35',259335,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(305176,'2014-08-19 17:04:41',259336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305177,'2014-08-19 17:04:50',232950,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(305178,'2014-08-19 17:06:12',230269,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(305179,'2014-08-19 17:06:48',259337,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(305180,'2014-08-19 17:06:51',259338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305181,'2014-08-19 17:07:54',259339,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(305182,'2014-08-19 17:09:07',244697,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(305183,'2014-08-19 17:10:14',259340,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305184,'2014-08-19 17:11:38',259341,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(305185,'2014-08-19 17:12:46',259342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305186,'2014-08-19 17:14:15',259343,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(305187,'2014-08-19 17:14:35',259344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305188,'2014-08-19 17:14:44',259345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305189,'2014-08-19 17:15:17',259346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305190,'2014-08-19 17:17:12',223736,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(305191,'2014-08-19 17:17:38',259347,0,NULL,NULL,NULL,'mobile',NULL),
(305192,'2014-08-19 17:17:40',223167,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(305193,'2014-08-19 17:19:00',259348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305194,'2014-08-19 17:21:30',259349,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(305195,'2014-08-19 17:21:52',214559,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(305196,'2014-08-19 17:22:44',255238,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(305197,'2014-08-19 17:23:48',259350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305198,'2014-08-19 17:24:10',259351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305199,'2014-08-19 17:28:27',259352,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(305200,'2014-08-19 17:28:57',259353,0,NULL,NULL,NULL,'mobile',NULL),
(305201,'2014-08-19 17:30:22',259354,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(305202,'2014-08-19 17:32:09',259355,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(305203,'2014-08-19 17:33:22',259356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305204,'2014-08-19 17:39:06',225219,1,NULL,NULL,NULL,'mobile',NULL),
(305205,'2014-08-19 17:39:10',259357,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(305206,'2014-08-19 17:41:20',259358,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(305207,'2014-08-19 17:44:48',259359,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(305208,'2014-08-19 17:44:49',259360,0,NULL,NULL,NULL,'desktop',NULL),
(305209,'2014-08-19 17:46:04',259361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305210,'2014-08-19 17:46:08',259362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305211,'2014-08-19 17:46:36',259363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305212,'2014-08-19 17:46:47',259364,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305213,'2014-08-19 17:46:51',229138,1,NULL,NULL,NULL,'desktop',NULL),
(305214,'2014-08-19 17:47:21',233175,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(305215,'2014-08-19 17:47:25',259365,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305216,'2014-08-19 17:48:07',259366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305217,'2014-08-19 17:49:06',259367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305218,'2014-08-19 17:51:35',259368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305219,'2014-08-19 17:51:53',259369,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305220,'2014-08-19 17:51:59',259370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305221,'2014-08-19 17:52:01',259371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305222,'2014-08-19 17:52:19',259372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305223,'2014-08-19 17:52:29',259373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305224,'2014-08-19 17:54:00',259374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305225,'2014-08-19 17:55:06',259375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305226,'2014-08-19 17:58:11',245004,1,NULL,NULL,NULL,'desktop',NULL),
(305227,'2014-08-19 17:59:06',259376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305228,'2014-08-19 17:59:33',245457,1,NULL,NULL,NULL,'desktop',NULL),
(305229,'2014-08-19 18:00:36',257252,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(305230,'2014-08-19 18:04:46',259377,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(305231,'2014-08-19 18:09:25',252466,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(305232,'2014-08-19 18:12:32',244666,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(305233,'2014-08-19 18:14:53',259378,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(305234,'2014-08-19 18:20:33',250876,1,NULL,NULL,NULL,'desktop',NULL),
(305235,'2014-08-19 18:24:04',259379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305236,'2014-08-19 18:27:44',257440,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(305237,'2014-08-19 18:30:51',259380,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(305238,'2014-08-19 18:31:29',259381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305239,'2014-08-19 18:31:32',259382,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(305240,'2014-08-19 18:35:19',259383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305241,'2014-08-19 18:36:05',259384,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305242,'2014-08-19 18:36:50',259385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305243,'2014-08-19 18:38:06',255294,1,NULL,NULL,NULL,'desktop',NULL),
(305244,'2014-08-19 18:40:02',259386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305245,'2014-08-19 18:42:00',259387,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(305246,'2014-08-19 18:44:38',259388,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(305247,'2014-08-19 18:45:34',234033,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(305248,'2014-08-19 18:48:26',259389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305249,'2014-08-19 18:48:35',222361,1,NULL,NULL,NULL,'mobile',NULL),
(305250,'2014-08-19 18:50:27',230532,1,NULL,NULL,NULL,'desktop',NULL),
(305251,'2014-08-19 18:51:06',259390,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305252,'2014-08-19 18:51:38',259391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305253,'2014-08-19 18:55:30',259392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305254,'2014-08-19 18:56:11',259393,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305255,'2014-08-19 18:56:42',216023,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(305256,'2014-08-19 18:58:53',259394,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(305257,'2014-08-19 19:00:14',259395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305258,'2014-08-19 19:04:55',257310,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(305259,'2014-08-19 19:07:39',259396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305260,'2014-08-19 19:10:16',259397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305261,'2014-08-19 19:10:23',259398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305262,'2014-08-19 19:11:22',259399,0,NULL,NULL,NULL,'mobile',NULL),
(305263,'2014-08-19 19:11:56',259400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305264,'2014-08-19 19:19:36',251243,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(305265,'2014-08-19 19:21:10',259401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305266,'2014-08-19 19:22:22',259402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305267,'2014-08-19 19:24:46',257694,1,NULL,NULL,NULL,'desktop',NULL),
(305268,'2014-08-19 19:25:30',259403,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(305269,'2014-08-19 19:26:40',256903,1,NULL,NULL,NULL,'desktop',NULL),
(305270,'2014-08-19 19:26:47',259404,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305271,'2014-08-19 19:29:22',259405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305272,'2014-08-19 19:30:37',242274,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(305273,'2014-08-19 19:33:46',241498,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(305274,'2014-08-19 19:34:22',259406,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(305275,'2014-08-19 19:34:55',259407,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305276,'2014-08-19 19:34:59',259408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305277,'2014-08-19 19:40:59',238814,1,NULL,NULL,NULL,'desktop',NULL),
(305278,'2014-08-19 19:41:35',259409,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305279,'2014-08-19 19:42:09',259410,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(305280,'2014-08-19 19:44:46',259411,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(305281,'2014-08-19 19:44:53',259412,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(305282,'2014-08-19 19:45:52',259413,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(305283,'2014-08-19 19:46:09',259414,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(305284,'2014-08-19 19:46:35',259415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305285,'2014-08-19 19:48:07',259416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305286,'2014-08-19 19:49:42',259417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305287,'2014-08-19 19:50:08',259418,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305288,'2014-08-19 19:50:49',259419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305289,'2014-08-19 19:55:03',240940,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(305290,'2014-08-19 19:55:53',259420,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305291,'2014-08-19 19:59:20',259421,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(305292,'2014-08-19 20:04:18',259422,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305293,'2014-08-19 20:05:50',251758,1,NULL,NULL,NULL,'desktop',NULL),
(305294,'2014-08-19 20:07:11',259423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305295,'2014-08-19 20:07:27',259424,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(305296,'2014-08-19 20:13:30',259425,0,NULL,NULL,NULL,'desktop',NULL),
(305297,'2014-08-19 20:15:21',259426,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(305298,'2014-08-19 20:20:46',259427,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(305299,'2014-08-19 20:23:33',221228,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(305300,'2014-08-19 20:30:20',259428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305301,'2014-08-19 20:32:47',254743,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(305302,'2014-08-19 20:35:16',259429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305303,'2014-08-19 20:38:19',259430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305304,'2014-08-19 20:45:30',259431,0,NULL,NULL,NULL,'mobile',NULL),
(305305,'2014-08-19 20:50:00',259432,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305306,'2014-08-19 20:58:36',259433,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(305307,'2014-08-19 21:00:19',259434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305308,'2014-08-19 21:04:57',259435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305309,'2014-08-19 21:08:44',259436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305310,'2014-08-19 21:12:07',222203,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(305311,'2014-08-19 21:14:02',259437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305312,'2014-08-19 21:16:50',259438,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(305313,'2014-08-19 21:19:53',259439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305314,'2014-08-19 21:26:39',259440,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305315,'2014-08-19 21:29:56',259441,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(305316,'2014-08-19 21:32:05',247376,1,NULL,NULL,NULL,'mobile',NULL),
(305317,'2014-08-19 21:33:00',251153,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(305318,'2014-08-19 21:38:53',259442,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(305319,'2014-08-19 21:39:48',224123,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(305320,'2014-08-19 21:40:50',259443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305321,'2014-08-19 21:41:38',259444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305322,'2014-08-19 21:42:25',259445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305323,'2014-08-19 21:42:56',259446,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305324,'2014-08-19 21:43:24',259447,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(305325,'2014-08-19 21:46:38',259448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305326,'2014-08-19 21:52:13',259449,0,NULL,NULL,NULL,'mobile',NULL),
(305327,'2014-08-19 21:52:39',259450,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(305328,'2014-08-19 21:52:43',259451,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(305329,'2014-08-19 21:53:10',259452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305330,'2014-08-19 21:53:42',243576,1,NULL,NULL,NULL,'mobile',NULL),
(305331,'2014-08-19 21:53:59',259453,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(305332,'2014-08-19 21:54:11',259454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305333,'2014-08-19 21:56:26',259455,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305334,'2014-08-19 21:57:07',259456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305335,'2014-08-19 22:00:40',251710,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(305336,'2014-08-19 22:01:39',239340,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(305337,'2014-08-19 22:08:40',259457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305338,'2014-08-19 22:09:30',259458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305339,'2014-08-19 22:10:06',259459,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(305340,'2014-08-19 22:11:16',259460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305341,'2014-08-19 22:11:42',259461,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305342,'2014-08-19 22:18:33',259462,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(305343,'2014-08-19 22:30:37',259463,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(305344,'2014-08-19 22:34:26',259464,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305345,'2014-08-19 22:35:05',259465,0,NULL,NULL,NULL,'mobile',NULL),
(305346,'2014-08-19 22:45:02',259466,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(305347,'2014-08-19 22:47:55',259467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305348,'2014-08-19 22:48:55',259468,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305349,'2014-08-19 22:51:25',259469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305350,'2014-08-19 22:52:05',259470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305351,'2014-08-19 22:56:26',259471,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305352,'2014-08-19 22:57:13',259472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305353,'2014-08-19 22:58:29',249777,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(305354,'2014-08-19 23:03:33',259473,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305355,'2014-08-19 23:05:47',259474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305356,'2014-08-19 23:06:26',259475,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(305357,'2014-08-19 23:07:50',259476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305358,'2014-08-19 23:08:25',259477,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(305359,'2014-08-19 23:09:37',259478,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(305360,'2014-08-19 23:11:16',244918,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(305361,'2014-08-19 23:11:35',259479,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(305362,'2014-08-19 23:15:26',259480,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(305363,'2014-08-19 23:16:41',259481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305364,'2014-08-19 23:17:24',259482,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(305365,'2014-08-19 23:19:32',259483,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(305366,'2014-08-19 23:25:02',257098,1,NULL,NULL,NULL,'desktop',NULL),
(305367,'2014-08-19 23:31:19',259484,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(305368,'2014-08-19 23:31:40',259485,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(305369,'2014-08-19 23:36:23',259486,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(305370,'2014-08-19 23:37:26',259487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305371,'2014-08-19 23:38:52',251128,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(305372,'2014-08-19 23:39:30',259488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305373,'2014-08-19 23:42:42',259489,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305374,'2014-08-19 23:43:33',259490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305375,'2014-08-19 23:45:00',259491,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305376,'2014-08-19 23:45:22',259492,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(305377,'2014-08-19 23:47:32',229476,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(305378,'2014-08-19 23:47:58',259493,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(305379,'2014-08-19 23:50:50',209402,1,NULL,NULL,NULL,'desktop',NULL),
(305380,'2014-08-19 23:51:31',259494,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(305381,'2014-08-19 23:54:12',230668,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(305382,'2014-08-19 23:54:36',259495,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305383,'2014-08-19 23:54:43',259496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305384,'2014-08-19 23:57:35',259497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305385,'2014-08-19 23:57:52',259498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305386,'2014-08-20 00:00:22',240709,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(305387,'2014-08-20 00:02:32',259499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305388,'2014-08-20 00:03:09',249835,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(305389,'2014-08-20 00:05:39',259500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305390,'2014-08-20 00:09:52',259501,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305391,'2014-08-20 00:15:43',259502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305392,'2014-08-20 00:15:50',216968,1,NULL,NULL,NULL,'mobile',NULL),
(305393,'2014-08-20 00:16:55',259503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305394,'2014-08-20 00:22:17',242784,1,NULL,NULL,NULL,'mobile',NULL),
(305395,'2014-08-20 00:24:55',259504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305396,'2014-08-20 00:30:30',259505,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305397,'2014-08-20 00:48:37',259506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305398,'2014-08-20 00:50:09',259507,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(305399,'2014-08-20 00:50:47',259508,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(305400,'2014-08-20 01:05:38',259509,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(305401,'2014-08-20 01:11:28',259510,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305402,'2014-08-20 01:13:19',259511,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(305403,'2014-08-20 01:27:51',259512,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(305404,'2014-08-20 01:27:57',259513,0,NULL,NULL,NULL,'mobile',NULL),
(305405,'2014-08-20 01:35:45',259514,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(305406,'2014-08-20 01:36:15',259515,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(305407,'2014-08-20 01:41:42',259516,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(305408,'2014-08-20 01:44:10',256478,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(305409,'2014-08-20 01:46:04',259517,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305410,'2014-08-20 01:52:18',259518,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(305411,'2014-08-20 01:56:27',259519,0,NULL,NULL,NULL,'mobile',NULL),
(305412,'2014-08-20 02:05:02',230833,1,NULL,NULL,NULL,'mobile',NULL),
(305413,'2014-08-20 02:07:16',244951,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(305414,'2014-08-20 02:08:18',240614,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(305415,'2014-08-20 02:09:32',230199,1,NULL,NULL,NULL,'mobile',NULL),
(305416,'2014-08-20 02:28:37',259520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305417,'2014-08-20 02:28:55',259521,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(305418,'2014-08-20 02:29:21',259522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305419,'2014-08-20 02:30:30',239420,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(305420,'2014-08-20 02:39:47',259523,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305421,'2014-08-20 02:44:35',259524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305422,'2014-08-20 02:46:12',259525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305423,'2014-08-20 02:46:24',259526,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305424,'2014-08-20 02:50:55',259527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305425,'2014-08-20 02:53:21',259528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305426,'2014-08-20 02:54:35',259529,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305427,'2014-08-20 03:16:34',259530,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305428,'2014-08-20 03:25:58',227801,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(305429,'2014-08-20 03:26:38',259531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305430,'2014-08-20 03:26:41',237400,1,NULL,NULL,NULL,'mobile',NULL),
(305431,'2014-08-20 03:36:08',259532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305432,'2014-08-20 03:40:26',259533,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(305433,'2014-08-20 03:55:33',259534,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(305434,'2014-08-20 04:04:29',259535,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305435,'2014-08-20 04:09:49',259536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305436,'2014-08-20 04:28:14',259537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305437,'2014-08-20 04:29:15',242070,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(305438,'2014-08-20 04:41:29',259538,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(305439,'2014-08-20 04:41:59',259539,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(305440,'2014-08-20 04:57:34',228686,1,NULL,NULL,NULL,'desktop',NULL),
(305441,'2014-08-20 05:11:45',259540,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305442,'2014-08-20 05:11:47',259541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305443,'2014-08-20 05:20:34',259542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305444,'2014-08-20 05:21:52',249633,1,NULL,NULL,NULL,'mobile',NULL),
(305445,'2014-08-20 05:23:30',259543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305446,'2014-08-20 05:24:02',259544,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(305447,'2014-08-20 05:25:16',259545,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(305448,'2014-08-20 05:30:24',235925,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(305449,'2014-08-20 05:30:41',259546,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305450,'2014-08-20 05:37:02',259547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305451,'2014-08-20 05:43:13',259548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305452,'2014-08-20 05:43:56',233723,1,NULL,NULL,NULL,'desktop',NULL),
(305453,'2014-08-20 05:45:15',259549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305454,'2014-08-20 05:45:35',259550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305455,'2014-08-20 05:49:26',259551,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305456,'2014-08-20 05:53:00',259552,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305457,'2014-08-20 06:15:02',259553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305458,'2014-08-20 06:17:25',259554,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(305459,'2014-08-20 06:22:42',234860,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(305460,'2014-08-20 06:25:15',259555,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(305461,'2014-08-20 06:30:34',259556,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(305462,'2014-08-20 06:36:15',259557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305463,'2014-08-20 06:41:49',259558,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(305464,'2014-08-20 06:45:20',259559,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(305465,'2014-08-20 07:02:39',259560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305466,'2014-08-20 07:02:58',259561,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305467,'2014-08-20 07:03:05',259562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305468,'2014-08-20 07:06:11',241494,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(305469,'2014-08-20 07:14:42',259563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305470,'2014-08-20 07:17:47',259564,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(305471,'2014-08-20 07:19:06',259565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305472,'2014-08-20 07:19:46',259566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305473,'2014-08-20 07:24:21',259567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305474,'2014-08-20 07:25:56',259568,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305475,'2014-08-20 07:28:41',259569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305476,'2014-08-20 07:33:32',259570,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305477,'2014-08-20 07:34:21',259571,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(305478,'2014-08-20 07:35:29',238539,1,NULL,NULL,NULL,'desktop',NULL),
(305479,'2014-08-20 07:36:50',259572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305480,'2014-08-20 07:46:15',259573,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(305481,'2014-08-20 07:48:41',223604,1,NULL,NULL,NULL,'desktop',NULL),
(305482,'2014-08-20 07:49:29',259574,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305483,'2014-08-20 07:50:09',259575,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(305484,'2014-08-20 07:58:14',259576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305485,'2014-08-20 08:00:20',259577,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(305486,'2014-08-20 08:01:34',259578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305487,'2014-08-20 08:01:47',259579,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305488,'2014-08-20 08:02:49',252150,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(305489,'2014-08-20 08:05:54',259580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305490,'2014-08-20 08:07:27',259581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305491,'2014-08-20 08:10:31',259582,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305492,'2014-08-20 08:11:21',259583,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305493,'2014-08-20 08:17:22',259584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305494,'2014-08-20 08:17:26',259585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305495,'2014-08-20 08:17:41',259586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305496,'2014-08-20 08:18:01',259587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305497,'2014-08-20 08:19:30',240200,1,NULL,NULL,NULL,'desktop',NULL),
(305498,'2014-08-20 08:20:44',259588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305499,'2014-08-20 08:22:41',259589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305500,'2014-08-20 08:25:43',259590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305501,'2014-08-20 08:30:31',241034,1,NULL,NULL,NULL,'desktop',NULL),
(305502,'2014-08-20 08:30:31',259591,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(305503,'2014-08-20 08:30:50',259592,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(305504,'2014-08-20 08:31:18',259593,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(305505,'2014-08-20 08:39:12',259594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305506,'2014-08-20 08:41:47',259595,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(305507,'2014-08-20 08:43:29',259596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305508,'2014-08-20 08:45:51',259597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305509,'2014-08-20 08:51:03',259598,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305510,'2014-08-20 08:58:03',259599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305511,'2014-08-20 08:58:28',259600,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(305512,'2014-08-20 09:00:08',259601,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(305513,'2014-08-20 09:00:16',236063,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(305514,'2014-08-20 09:00:33',259602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305515,'2014-08-20 09:00:51',259603,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(305516,'2014-08-20 09:02:12',259604,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(305517,'2014-08-20 09:04:41',259605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305518,'2014-08-20 09:04:58',259606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305519,'2014-08-20 09:05:43',243072,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(305520,'2014-08-20 09:05:59',237417,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(305521,'2014-08-20 09:09:39',259607,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(305522,'2014-08-20 09:09:57',259608,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305523,'2014-08-20 09:11:09',259609,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305524,'2014-08-20 09:11:27',235043,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(305525,'2014-08-20 09:11:36',259610,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305526,'2014-08-20 09:12:26',259611,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305527,'2014-08-20 09:12:34',259612,0,NULL,NULL,NULL,'mobile',NULL),
(305528,'2014-08-20 09:12:40',259613,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305529,'2014-08-20 09:13:58',259614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305530,'2014-08-20 09:18:03',259615,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305531,'2014-08-20 09:19:57',259616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305532,'2014-08-20 09:21:30',259617,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305533,'2014-08-20 09:21:39',259618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305534,'2014-08-20 09:23:21',259619,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305535,'2014-08-20 09:23:55',259620,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(305536,'2014-08-20 09:24:58',259621,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(305537,'2014-08-20 09:26:44',259622,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(305538,'2014-08-20 09:26:51',259623,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(305539,'2014-08-20 09:27:06',259624,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(305540,'2014-08-20 09:28:08',236133,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(305541,'2014-08-20 09:28:46',259625,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305542,'2014-08-20 09:30:17',259626,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(305543,'2014-08-20 09:31:47',259627,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305544,'2014-08-20 09:32:05',259628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305545,'2014-08-20 09:33:16',259629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305546,'2014-08-20 09:33:19',259630,0,NULL,NULL,NULL,'mobile',NULL),
(305547,'2014-08-20 09:34:18',259631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305548,'2014-08-20 09:35:02',259632,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(305549,'2014-08-20 09:40:20',259633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305550,'2014-08-20 09:41:34',259634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305551,'2014-08-20 09:41:39',259635,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(305552,'2014-08-20 09:41:47',233477,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(305553,'2014-08-20 09:43:23',259636,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305554,'2014-08-20 09:47:03',259637,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305555,'2014-08-20 09:51:18',259638,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(305556,'2014-08-20 09:52:13',259639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305557,'2014-08-20 09:52:30',259640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305558,'2014-08-20 09:53:04',238976,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(305559,'2014-08-20 09:54:40',259641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305560,'2014-08-20 09:54:58',250011,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(305561,'2014-08-20 09:56:17',259642,0,NULL,NULL,NULL,'mobile',NULL),
(305562,'2014-08-20 09:56:37',259643,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305563,'2014-08-20 09:58:39',259644,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305564,'2014-08-20 09:59:14',259645,0,NULL,NULL,NULL,'desktop',NULL),
(305565,'2014-08-20 09:59:49',259646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305566,'2014-08-20 10:01:24',259647,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(305567,'2014-08-20 10:02:43',259648,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(305568,'2014-08-20 10:03:30',259649,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(305569,'2014-08-20 10:04:32',259650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305570,'2014-08-20 10:07:29',259651,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(305571,'2014-08-20 10:14:32',259652,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(305572,'2014-08-20 10:16:07',228086,1,NULL,NULL,NULL,'desktop',NULL),
(305573,'2014-08-20 10:21:35',259653,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305574,'2014-08-20 10:21:46',259654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305575,'2014-08-20 10:21:54',259655,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305576,'2014-08-20 10:24:31',259656,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(305577,'2014-08-20 10:25:52',259657,0,NULL,NULL,NULL,'desktop',NULL),
(305578,'2014-08-20 10:27:02',259658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305579,'2014-08-20 10:28:14',259659,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305580,'2014-08-20 10:30:05',259660,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(305581,'2014-08-20 10:30:19',259661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305582,'2014-08-20 10:30:39',259662,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305583,'2014-08-20 10:30:39',259663,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(305584,'2014-08-20 10:30:50',259664,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(305585,'2014-08-20 10:33:52',259665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305586,'2014-08-20 10:35:20',259666,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305587,'2014-08-20 10:35:25',259667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305588,'2014-08-20 10:39:04',259668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305589,'2014-08-20 10:39:57',259669,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(305590,'2014-08-20 10:41:28',259670,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(305591,'2014-08-20 10:41:32',259671,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(305592,'2014-08-20 10:43:24',259672,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(305593,'2014-08-20 10:44:01',259673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305594,'2014-08-20 10:44:17',259674,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(305595,'2014-08-20 10:44:18',259675,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305596,'2014-08-20 10:44:47',259676,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(305597,'2014-08-20 10:49:06',259677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305598,'2014-08-20 10:49:33',259678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305599,'2014-08-20 10:52:13',259679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305600,'2014-08-20 10:53:06',259680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305601,'2014-08-20 10:53:37',259681,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(305602,'2014-08-20 10:53:39',259682,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305603,'2014-08-20 10:54:16',259683,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(305604,'2014-08-20 10:55:25',259684,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305605,'2014-08-20 10:56:17',259685,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(305606,'2014-08-20 10:56:32',259686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305607,'2014-08-20 10:57:10',259687,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305608,'2014-08-20 10:57:15',259688,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(305609,'2014-08-20 10:57:29',259689,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(305610,'2014-08-20 10:57:35',259690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305611,'2014-08-20 10:58:31',259691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305612,'2014-08-20 10:58:55',259692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305613,'2014-08-20 11:00:30',214922,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(305614,'2014-08-20 11:00:35',259693,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(305615,'2014-08-20 11:01:32',259694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305616,'2014-08-20 11:02:08',259695,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305617,'2014-08-20 11:02:29',259696,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(305618,'2014-08-20 11:03:08',244600,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(305619,'2014-08-20 11:03:17',259697,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(305620,'2014-08-20 11:04:05',224752,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(305621,'2014-08-20 11:05:40',259698,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305622,'2014-08-20 11:07:28',259699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305623,'2014-08-20 11:08:27',259700,0,NULL,NULL,NULL,'mobile',NULL),
(305624,'2014-08-20 11:08:55',236113,1,NULL,NULL,NULL,'desktop',NULL),
(305625,'2014-08-20 11:09:56',259701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305626,'2014-08-20 11:12:15',259702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305627,'2014-08-20 11:12:32',259703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305628,'2014-08-20 11:13:55',235503,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(305629,'2014-08-20 11:16:06',259704,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305630,'2014-08-20 11:16:36',228988,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(305631,'2014-08-20 11:17:56',249392,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(305632,'2014-08-20 11:19:11',259705,0,NULL,NULL,NULL,'desktop',NULL),
(305633,'2014-08-20 11:19:29',259706,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305634,'2014-08-20 11:19:58',259707,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305635,'2014-08-20 11:21:19',259708,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305636,'2014-08-20 11:21:59',259709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305637,'2014-08-20 11:22:45',259710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305638,'2014-08-20 11:24:03',259711,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305639,'2014-08-20 11:24:10',259712,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(305640,'2014-08-20 11:25:15',254373,1,NULL,NULL,NULL,'mobile',NULL),
(305641,'2014-08-20 11:25:26',259713,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305642,'2014-08-20 11:27:15',259714,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(305643,'2014-08-20 11:28:12',229782,1,NULL,NULL,NULL,'desktop',NULL),
(305644,'2014-08-20 11:28:30',259715,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(305645,'2014-08-20 11:28:38',259716,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(305646,'2014-08-20 11:30:26',259717,0,NULL,NULL,NULL,'mobile',NULL),
(305647,'2014-08-20 11:30:57',245493,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(305648,'2014-08-20 11:31:37',229560,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(305649,'2014-08-20 11:33:02',259718,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305650,'2014-08-20 11:33:35',259719,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(305651,'2014-08-20 11:36:37',259720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305652,'2014-08-20 11:36:49',259721,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(305653,'2014-08-20 11:37:28',232465,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(305654,'2014-08-20 11:39:24',259722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305655,'2014-08-20 11:39:55',259723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305656,'2014-08-20 11:40:19',229386,1,NULL,NULL,NULL,'mobile',NULL),
(305657,'2014-08-20 11:40:22',259724,0,NULL,NULL,NULL,'desktop',NULL),
(305658,'2014-08-20 11:40:43',259725,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(305659,'2014-08-20 11:41:28',259726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305660,'2014-08-20 11:43:04',259727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305661,'2014-08-20 11:43:14',259728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305662,'2014-08-20 11:50:30',259729,0,NULL,NULL,NULL,'desktop',NULL),
(305663,'2014-08-20 11:50:59',259730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305664,'2014-08-20 11:51:21',259731,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305665,'2014-08-20 11:52:59',259732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305666,'2014-08-20 11:56:48',259733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305667,'2014-08-20 11:57:25',259734,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(305668,'2014-08-20 11:57:27',259735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305669,'2014-08-20 11:58:22',259736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305670,'2014-08-20 11:58:46',259737,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(305671,'2014-08-20 11:59:12',259738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305672,'2014-08-20 12:00:21',259739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305673,'2014-08-20 12:01:33',259740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305674,'2014-08-20 12:01:41',216036,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(305675,'2014-08-20 12:02:47',259741,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305676,'2014-08-20 12:03:47',259742,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305677,'2014-08-20 12:05:23',252020,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(305678,'2014-08-20 12:05:24',228619,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(305679,'2014-08-20 12:06:55',259743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305680,'2014-08-20 12:14:25',259744,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305681,'2014-08-20 12:14:42',259745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305682,'2014-08-20 12:15:19',259746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305683,'2014-08-20 12:18:00',259747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305684,'2014-08-20 12:19:35',259748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305685,'2014-08-20 12:20:01',259749,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(305686,'2014-08-20 12:20:15',259750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305687,'2014-08-20 12:20:19',259751,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(305688,'2014-08-20 12:20:22',259752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305689,'2014-08-20 12:21:03',259753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305690,'2014-08-20 12:21:09',259754,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(305691,'2014-08-20 12:21:27',259755,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305692,'2014-08-20 12:21:56',212509,1,NULL,NULL,NULL,'desktop',NULL),
(305693,'2014-08-20 12:22:39',259756,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(305694,'2014-08-20 12:24:13',259757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305695,'2014-08-20 12:25:00',259758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305696,'2014-08-20 12:25:04',246085,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(305697,'2014-08-20 12:25:35',243464,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(305698,'2014-08-20 12:26:50',234997,1,NULL,NULL,NULL,'desktop',NULL),
(305699,'2014-08-20 12:27:23',259759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305700,'2014-08-20 12:30:56',259760,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305701,'2014-08-20 12:31:53',259761,0,NULL,NULL,NULL,'mobile',NULL),
(305702,'2014-08-20 12:32:15',247224,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(305703,'2014-08-20 12:32:20',259762,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(305704,'2014-08-20 12:32:22',259763,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305705,'2014-08-20 12:35:29',259764,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305706,'2014-08-20 12:35:29',259765,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(305707,'2014-08-20 12:35:48',259766,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(305708,'2014-08-20 12:35:50',259767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305709,'2014-08-20 12:37:56',259768,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305710,'2014-08-20 12:37:56',259769,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(305711,'2014-08-20 12:39:31',259770,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(305712,'2014-08-20 12:40:43',259771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305713,'2014-08-20 12:41:24',259772,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305714,'2014-08-20 12:42:42',259773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305715,'2014-08-20 12:42:48',259774,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(305716,'2014-08-20 12:43:11',259775,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(305717,'2014-08-20 12:43:29',259776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305718,'2014-08-20 12:43:50',259777,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305719,'2014-08-20 12:45:56',259778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305720,'2014-08-20 12:46:13',259779,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(305721,'2014-08-20 12:46:19',259780,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305722,'2014-08-20 12:48:14',259781,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(305723,'2014-08-20 12:49:47',259782,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305724,'2014-08-20 12:49:59',235804,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(305725,'2014-08-20 12:51:06',259783,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(305726,'2014-08-20 12:52:36',259784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305727,'2014-08-20 12:58:19',259785,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305728,'2014-08-20 12:58:26',259786,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(305729,'2014-08-20 12:58:29',259787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305730,'2014-08-20 12:59:47',259788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305731,'2014-08-20 13:00:16',259789,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(305732,'2014-08-20 13:01:07',259790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305733,'2014-08-20 13:02:49',229511,1,NULL,NULL,NULL,'mobile',NULL),
(305734,'2014-08-20 13:02:55',252265,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(305735,'2014-08-20 13:03:17',259791,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(305736,'2014-08-20 13:04:20',259792,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(305737,'2014-08-20 13:04:39',259793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305738,'2014-08-20 13:05:14',259794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305739,'2014-08-20 13:05:37',248481,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(305740,'2014-08-20 13:06:13',259795,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(305741,'2014-08-20 13:10:13',259796,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(305742,'2014-08-20 13:10:54',259797,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(305743,'2014-08-20 13:12:52',259798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305744,'2014-08-20 13:13:55',259799,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305745,'2014-08-20 13:14:15',259800,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305746,'2014-08-20 13:15:53',259801,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(305747,'2014-08-20 13:16:18',259802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305748,'2014-08-20 13:16:18',259803,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(305749,'2014-08-20 13:18:19',259804,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(305750,'2014-08-20 13:18:41',259805,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(305751,'2014-08-20 13:20:19',259806,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305752,'2014-08-20 13:20:59',237771,1,NULL,NULL,NULL,'mobile',NULL),
(305753,'2014-08-20 13:21:03',259807,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305754,'2014-08-20 13:22:06',259808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305755,'2014-08-20 13:22:59',259809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305756,'2014-08-20 13:23:28',259810,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(305757,'2014-08-20 13:23:34',259811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305758,'2014-08-20 13:24:07',259812,0,NULL,NULL,NULL,'desktop',NULL),
(305759,'2014-08-20 13:26:09',233932,1,NULL,NULL,NULL,'desktop',NULL),
(305760,'2014-08-20 13:26:20',231267,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(305761,'2014-08-20 13:27:53',259813,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(305762,'2014-08-20 13:29:17',259814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305763,'2014-08-20 13:29:42',259815,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305764,'2014-08-20 13:31:26',259816,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(305765,'2014-08-20 13:35:25',259817,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(305766,'2014-08-20 13:38:35',247342,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(305767,'2014-08-20 13:39:19',259818,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(305768,'2014-08-20 13:40:43',259819,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305769,'2014-08-20 13:41:13',259820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305770,'2014-08-20 13:41:18',259821,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(305771,'2014-08-20 13:44:38',259822,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(305772,'2014-08-20 13:45:17',259823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305773,'2014-08-20 13:46:27',259824,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(305774,'2014-08-20 13:46:55',250581,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(305775,'2014-08-20 13:47:10',259825,0,NULL,NULL,NULL,'mobile',NULL),
(305776,'2014-08-20 13:47:26',259826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305777,'2014-08-20 13:53:28',259827,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305778,'2014-08-20 13:54:28',259828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305779,'2014-08-20 13:54:47',259829,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(305780,'2014-08-20 13:55:05',259830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305781,'2014-08-20 13:56:14',259831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305782,'2014-08-20 13:57:03',259832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305783,'2014-08-20 13:57:06',259833,0,NULL,NULL,NULL,'mobile',NULL),
(305784,'2014-08-20 13:58:19',259834,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(305785,'2014-08-20 13:58:27',259835,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(305786,'2014-08-20 13:58:36',237063,1,NULL,NULL,NULL,'desktop',NULL),
(305787,'2014-08-20 14:00:09',259836,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305788,'2014-08-20 14:03:44',242613,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(305789,'2014-08-20 14:05:24',259837,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(305790,'2014-08-20 14:05:45',259838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305791,'2014-08-20 14:08:50',259839,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(305792,'2014-08-20 14:08:58',259840,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(305793,'2014-08-20 14:09:26',259841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305794,'2014-08-20 14:09:27',259842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305795,'2014-08-20 14:12:41',253273,1,NULL,NULL,NULL,'desktop',NULL),
(305796,'2014-08-20 14:13:18',259843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305797,'2014-08-20 14:14:44',256181,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(305798,'2014-08-20 14:14:49',259844,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(305799,'2014-08-20 14:15:16',259845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305800,'2014-08-20 14:16:31',259846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305801,'2014-08-20 14:16:56',259847,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305802,'2014-08-20 14:17:32',259848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305803,'2014-08-20 14:18:32',259849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305804,'2014-08-20 14:18:35',259850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305805,'2014-08-20 14:20:47',259851,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(305806,'2014-08-20 14:23:21',259852,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(305807,'2014-08-20 14:24:03',235882,1,NULL,NULL,NULL,'desktop',NULL),
(305808,'2014-08-20 14:24:20',259853,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305809,'2014-08-20 14:25:18',259854,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305810,'2014-08-20 14:25:20',259855,0,NULL,NULL,NULL,'desktop',NULL),
(305811,'2014-08-20 14:25:31',259856,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(305812,'2014-08-20 14:26:24',259857,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(305813,'2014-08-20 14:26:46',252021,1,NULL,NULL,NULL,'mobile',NULL),
(305814,'2014-08-20 14:29:04',259858,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305815,'2014-08-20 14:29:38',259859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305816,'2014-08-20 14:29:47',259860,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305817,'2014-08-20 14:30:41',242783,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(305818,'2014-08-20 14:31:10',233546,1,NULL,NULL,NULL,'desktop',NULL),
(305819,'2014-08-20 14:32:00',259861,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(305820,'2014-08-20 14:32:35',259862,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305821,'2014-08-20 14:33:22',259863,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305822,'2014-08-20 14:33:44',259864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305823,'2014-08-20 14:37:49',259865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305824,'2014-08-20 14:38:33',229015,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(305825,'2014-08-20 14:41:21',259866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305826,'2014-08-20 14:42:55',259867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305827,'2014-08-20 14:43:46',259868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305828,'2014-08-20 14:44:54',259869,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(305829,'2014-08-20 14:45:37',259870,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(305830,'2014-08-20 14:46:16',259871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305831,'2014-08-20 14:47:13',233786,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(305832,'2014-08-20 14:47:21',259872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305833,'2014-08-20 14:47:28',259873,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305834,'2014-08-20 14:47:31',259874,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305835,'2014-08-20 14:49:41',259875,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(305836,'2014-08-20 14:52:36',259876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305837,'2014-08-20 14:53:29',259877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305838,'2014-08-20 14:53:44',259878,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(305839,'2014-08-20 14:53:54',259879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305840,'2014-08-20 14:53:58',259880,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(305841,'2014-08-20 14:54:02',259881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305842,'2014-08-20 14:55:29',259882,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305843,'2014-08-20 14:55:46',218871,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(305844,'2014-08-20 14:55:58',259883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305845,'2014-08-20 14:56:47',259884,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305846,'2014-08-20 14:57:22',259885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305847,'2014-08-20 14:58:14',259886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305848,'2014-08-20 14:59:03',259887,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(305849,'2014-08-20 14:59:25',259888,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(305850,'2014-08-20 15:04:36',232660,1,NULL,NULL,NULL,'desktop',NULL),
(305851,'2014-08-20 15:05:42',259889,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(305852,'2014-08-20 15:05:51',259890,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305853,'2014-08-20 15:06:12',259891,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305854,'2014-08-20 15:06:15',259892,0,NULL,NULL,NULL,'desktop',NULL),
(305855,'2014-08-20 15:06:47',259893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305856,'2014-08-20 15:08:07',232808,1,NULL,NULL,NULL,'mobile',NULL),
(305857,'2014-08-20 15:10:21',219977,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(305858,'2014-08-20 15:10:54',259894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305859,'2014-08-20 15:11:17',259895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305860,'2014-08-20 15:11:40',259896,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(305861,'2014-08-20 15:11:41',259897,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305862,'2014-08-20 15:11:43',259898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305863,'2014-08-20 15:12:53',240913,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(305864,'2014-08-20 15:15:24',259899,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305865,'2014-08-20 15:15:52',227239,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(305866,'2014-08-20 15:17:32',259900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305867,'2014-08-20 15:20:03',259901,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305868,'2014-08-20 15:20:14',259902,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305869,'2014-08-20 15:20:48',259903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305870,'2014-08-20 15:22:05',233603,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(305871,'2014-08-20 15:22:11',221995,1,NULL,NULL,NULL,'mobile',NULL),
(305872,'2014-08-20 15:22:36',259904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305873,'2014-08-20 15:23:38',259905,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(305874,'2014-08-20 15:23:45',244617,1,NULL,NULL,NULL,'mobile',NULL),
(305875,'2014-08-20 15:25:05',241812,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(305876,'2014-08-20 15:29:04',259906,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305877,'2014-08-20 15:29:25',255206,1,NULL,NULL,NULL,'mobile',NULL),
(305878,'2014-08-20 15:30:39',259907,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(305879,'2014-08-20 15:33:27',259908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305880,'2014-08-20 15:33:55',259909,0,NULL,NULL,NULL,'desktop',NULL),
(305881,'2014-08-20 15:34:08',259910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305882,'2014-08-20 15:37:03',259911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305883,'2014-08-20 15:38:38',259912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305884,'2014-08-20 15:40:15',259913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305885,'2014-08-20 15:40:20',259914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305886,'2014-08-20 15:40:53',259915,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(305887,'2014-08-20 15:40:59',240789,1,NULL,NULL,NULL,'desktop',NULL),
(305888,'2014-08-20 15:41:52',259916,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(305889,'2014-08-20 15:42:21',259917,0,NULL,NULL,NULL,'mobile',NULL),
(305890,'2014-08-20 15:44:31',259918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305891,'2014-08-20 15:44:47',259919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305892,'2014-08-20 15:45:13',259920,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(305893,'2014-08-20 15:45:44',259921,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(305894,'2014-08-20 15:46:15',259922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305895,'2014-08-20 15:46:51',259923,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(305896,'2014-08-20 15:48:02',259924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305897,'2014-08-20 15:48:14',259925,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(305898,'2014-08-20 15:49:57',259926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305899,'2014-08-20 15:50:48',259927,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(305900,'2014-08-20 15:50:50',259928,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(305901,'2014-08-20 15:52:19',259929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305902,'2014-08-20 15:52:38',259930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305903,'2014-08-20 15:52:58',259931,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(305904,'2014-08-20 15:53:11',259932,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(305905,'2014-08-20 15:54:28',233168,1,NULL,NULL,NULL,'mobile',NULL),
(305906,'2014-08-20 15:54:37',259933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305907,'2014-08-20 15:54:58',259934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305908,'2014-08-20 15:55:10',259935,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305909,'2014-08-20 15:56:53',259936,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305910,'2014-08-20 16:00:51',259937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305911,'2014-08-20 16:01:49',245592,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(305912,'2014-08-20 16:03:14',259938,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305913,'2014-08-20 16:03:52',242067,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(305914,'2014-08-20 16:04:52',259939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305915,'2014-08-20 16:05:18',259940,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(305916,'2014-08-20 16:05:33',230821,1,NULL,NULL,NULL,'mobile',NULL),
(305917,'2014-08-20 16:06:27',259941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305918,'2014-08-20 16:07:55',259942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305919,'2014-08-20 16:08:44',259943,0,NULL,NULL,NULL,'desktop',NULL),
(305920,'2014-08-20 16:11:01',246590,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(305921,'2014-08-20 16:13:00',241430,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(305922,'2014-08-20 16:13:42',259944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305923,'2014-08-20 16:13:50',259945,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305924,'2014-08-20 16:14:22',259946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305925,'2014-08-20 16:14:59',238160,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(305926,'2014-08-20 16:15:20',235807,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(305927,'2014-08-20 16:15:25',259947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305928,'2014-08-20 16:17:39',259948,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(305929,'2014-08-20 16:17:56',259949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305930,'2014-08-20 16:17:59',259950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305931,'2014-08-20 16:19:24',259951,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(305932,'2014-08-20 16:20:09',259952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305933,'2014-08-20 16:20:51',259953,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305934,'2014-08-20 16:25:27',259954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305935,'2014-08-20 16:25:43',259955,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305936,'2014-08-20 16:27:28',239148,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(305937,'2014-08-20 16:29:57',259956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305938,'2014-08-20 16:31:45',259957,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305939,'2014-08-20 16:32:16',238335,1,NULL,NULL,NULL,'mobile',NULL),
(305940,'2014-08-20 16:34:29',259958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305941,'2014-08-20 16:35:23',259959,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(305942,'2014-08-20 16:35:38',259960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305943,'2014-08-20 16:35:53',259961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305944,'2014-08-20 16:36:22',259962,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(305945,'2014-08-20 16:37:55',228131,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(305946,'2014-08-20 16:40:15',259963,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305947,'2014-08-20 16:40:16',259964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305948,'2014-08-20 16:40:19',259965,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(305949,'2014-08-20 16:40:35',259966,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305950,'2014-08-20 16:41:24',259967,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305951,'2014-08-20 16:43:01',259968,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(305952,'2014-08-20 16:43:28',259969,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(305953,'2014-08-20 16:45:37',259970,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305954,'2014-08-20 16:46:13',259971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305955,'2014-08-20 16:46:23',259972,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(305956,'2014-08-20 16:50:08',259973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305957,'2014-08-20 16:51:33',259974,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305958,'2014-08-20 16:52:42',259975,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(305959,'2014-08-20 16:54:40',259976,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(305960,'2014-08-20 16:55:14',259977,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305961,'2014-08-20 16:57:06',248961,1,NULL,NULL,NULL,'mobile',NULL),
(305962,'2014-08-20 16:57:30',259978,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305963,'2014-08-20 16:58:17',251561,1,NULL,NULL,NULL,'desktop',NULL),
(305964,'2014-08-20 16:59:15',259979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305965,'2014-08-20 16:59:39',259980,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(305966,'2014-08-20 17:00:38',259981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305967,'2014-08-20 17:01:54',259982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305968,'2014-08-20 17:01:55',219893,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(305969,'2014-08-20 17:06:19',259983,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305970,'2014-08-20 17:08:51',259984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305971,'2014-08-20 17:09:07',259985,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305972,'2014-08-20 17:09:25',259986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305973,'2014-08-20 17:10:28',259987,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(305974,'2014-08-20 17:10:44',259988,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305975,'2014-08-20 17:11:57',259989,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305976,'2014-08-20 17:12:22',259990,0,NULL,NULL,NULL,'desktop',NULL),
(305977,'2014-08-20 17:13:30',259991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305978,'2014-08-20 17:15:13',259992,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305979,'2014-08-20 17:21:00',259993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305980,'2014-08-20 17:21:59',259994,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(305981,'2014-08-20 17:22:56',244609,1,NULL,NULL,NULL,'desktop',NULL),
(305982,'2014-08-20 17:23:13',259995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305983,'2014-08-20 17:23:35',240144,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(305984,'2014-08-20 17:23:53',259996,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305985,'2014-08-20 17:25:44',259997,0,NULL,NULL,NULL,'desktop',NULL),
(305986,'2014-08-20 17:26:16',259998,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(305987,'2014-08-20 17:26:21',252076,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(305988,'2014-08-20 17:26:52',259999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305989,'2014-08-20 17:30:52',260000,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305990,'2014-08-20 17:32:23',260001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305991,'2014-08-20 17:32:58',260002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305992,'2014-08-20 17:34:23',260003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305993,'2014-08-20 17:34:38',260004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305994,'2014-08-20 17:36:19',260005,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305995,'2014-08-20 17:37:08',260006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305996,'2014-08-20 17:38:30',260007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(305997,'2014-08-20 17:40:03',260008,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(305998,'2014-08-20 17:43:21',246909,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(305999,'2014-08-20 17:43:59',234495,1,NULL,NULL,NULL,'mobile',NULL),
(306000,'2014-08-20 17:44:03',260009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306001,'2014-08-20 17:45:08',260010,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(306002,'2014-08-20 17:45:59',260011,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306003,'2014-08-20 17:46:19',243620,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(306004,'2014-08-20 17:49:52',260012,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(306005,'2014-08-20 17:50:29',244330,1,NULL,NULL,NULL,'desktop',NULL),
(306006,'2014-08-20 17:51:09',248878,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(306007,'2014-08-20 17:52:31',260013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306008,'2014-08-20 17:53:10',260014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306009,'2014-08-20 17:54:14',260015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306010,'2014-08-20 17:54:19',260016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306011,'2014-08-20 17:55:49',234741,1,NULL,NULL,NULL,'desktop',NULL),
(306012,'2014-08-20 17:56:04',257146,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(306013,'2014-08-20 17:56:34',260017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306014,'2014-08-20 17:58:25',241719,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(306015,'2014-08-20 17:58:27',260018,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306016,'2014-08-20 17:59:19',260019,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306017,'2014-08-20 17:59:43',260020,0,NULL,NULL,NULL,'desktop',NULL),
(306018,'2014-08-20 18:03:05',260021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306019,'2014-08-20 18:03:15',260022,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306020,'2014-08-20 18:04:04',260023,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306021,'2014-08-20 18:06:19',260024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306022,'2014-08-20 18:06:52',260025,0,NULL,NULL,NULL,'desktop',NULL),
(306023,'2014-08-20 18:07:42',260026,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(306024,'2014-08-20 18:14:09',260027,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306025,'2014-08-20 18:15:41',260028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306026,'2014-08-20 18:17:37',260029,0,NULL,NULL,NULL,'desktop',NULL),
(306027,'2014-08-20 18:19:31',224384,1,NULL,NULL,NULL,'desktop',NULL),
(306028,'2014-08-20 18:19:38',260030,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(306029,'2014-08-20 18:19:47',245439,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(306030,'2014-08-20 18:20:07',260031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306031,'2014-08-20 18:21:26',260032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306032,'2014-08-20 18:22:27',260033,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306033,'2014-08-20 18:22:45',260034,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(306034,'2014-08-20 18:23:00',260035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306035,'2014-08-20 18:23:11',260036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306036,'2014-08-20 18:23:33',260037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306037,'2014-08-20 18:23:45',260038,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(306038,'2014-08-20 18:24:59',260039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306039,'2014-08-20 18:25:06',232612,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(306040,'2014-08-20 18:26:41',260040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306041,'2014-08-20 18:26:56',260041,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(306042,'2014-08-20 18:27:40',260042,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306043,'2014-08-20 18:27:56',237145,1,NULL,NULL,NULL,'desktop',NULL),
(306044,'2014-08-20 18:31:21',245408,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(306045,'2014-08-20 18:31:34',260043,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(306046,'2014-08-20 18:32:49',260044,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306047,'2014-08-20 18:33:01',245322,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(306048,'2014-08-20 18:33:03',260045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306049,'2014-08-20 18:33:28',257036,1,NULL,NULL,NULL,'desktop',NULL),
(306050,'2014-08-20 18:33:55',260046,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(306051,'2014-08-20 18:34:54',260047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306052,'2014-08-20 18:35:48',260048,0,NULL,NULL,NULL,'desktop',NULL),
(306053,'2014-08-20 18:38:31',260049,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306054,'2014-08-20 18:38:39',260050,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(306055,'2014-08-20 18:39:47',260051,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(306056,'2014-08-20 18:41:42',260052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306057,'2014-08-20 18:43:51',230406,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(306058,'2014-08-20 18:44:21',260053,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(306059,'2014-08-20 18:48:43',250902,1,NULL,NULL,NULL,'desktop',NULL),
(306060,'2014-08-20 18:50:19',260054,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(306061,'2014-08-20 18:52:37',260055,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306062,'2014-08-20 18:53:35',260056,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306063,'2014-08-20 18:57:40',260057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306064,'2014-08-20 18:57:47',260058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306065,'2014-08-20 18:59:52',243209,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(306066,'2014-08-20 19:01:35',260059,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306067,'2014-08-20 19:04:15',260060,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306068,'2014-08-20 19:05:54',260061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306069,'2014-08-20 19:08:20',260062,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306070,'2014-08-20 19:11:11',260063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306071,'2014-08-20 19:11:48',260064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306072,'2014-08-20 19:14:08',260065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306073,'2014-08-20 19:14:28',260066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306074,'2014-08-20 19:15:18',260067,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(306075,'2014-08-20 19:16:18',260068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306076,'2014-08-20 19:17:22',260069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306077,'2014-08-20 19:18:00',260070,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(306078,'2014-08-20 19:21:21',260071,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(306079,'2014-08-20 19:22:31',260072,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(306080,'2014-08-20 19:22:54',260073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306081,'2014-08-20 19:23:19',260074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306082,'2014-08-20 19:25:28',260075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306083,'2014-08-20 19:28:23',260076,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306084,'2014-08-20 19:29:32',260077,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(306085,'2014-08-20 19:30:49',260078,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306086,'2014-08-20 19:32:02',260079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306087,'2014-08-20 19:33:13',260080,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(306088,'2014-08-20 19:33:17',260081,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(306089,'2014-08-20 19:33:34',260082,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306090,'2014-08-20 19:35:38',260083,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(306091,'2014-08-20 19:36:33',232041,1,NULL,NULL,NULL,'mobile',NULL),
(306092,'2014-08-20 19:38:54',228315,1,NULL,NULL,NULL,'mobile',NULL),
(306093,'2014-08-20 19:46:40',260084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306094,'2014-08-20 19:49:07',260085,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306095,'2014-08-20 19:50:01',260086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306096,'2014-08-20 19:51:57',234628,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(306097,'2014-08-20 19:55:47',245922,1,NULL,NULL,NULL,'desktop',NULL),
(306098,'2014-08-20 19:59:52',260087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306099,'2014-08-20 19:59:58',260088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306100,'2014-08-20 20:02:36',260089,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306101,'2014-08-20 20:03:59',260090,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306102,'2014-08-20 20:05:18',260091,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(306103,'2014-08-20 20:06:55',260092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306104,'2014-08-20 20:08:37',257824,1,NULL,NULL,NULL,'desktop',NULL),
(306105,'2014-08-20 20:10:48',260093,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306106,'2014-08-20 20:10:56',211440,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(306107,'2014-08-20 20:11:18',260094,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306108,'2014-08-20 20:12:03',260095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306109,'2014-08-20 20:15:13',233178,1,NULL,NULL,NULL,'desktop',NULL),
(306110,'2014-08-20 20:17:23',260096,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(306111,'2014-08-20 20:19:16',247858,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(306112,'2014-08-20 20:21:31',260097,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(306113,'2014-08-20 20:25:33',260098,0,NULL,NULL,NULL,'desktop',NULL),
(306114,'2014-08-20 20:26:04',260099,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306115,'2014-08-20 20:26:45',260100,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(306116,'2014-08-20 20:30:30',260101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306117,'2014-08-20 20:31:59',260102,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(306118,'2014-08-20 20:38:19',260103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306119,'2014-08-20 20:40:18',260104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306120,'2014-08-20 20:40:23',260105,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306121,'2014-08-20 20:43:00',260106,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(306122,'2014-08-20 20:43:03',260107,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(306123,'2014-08-20 20:43:17',260108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306124,'2014-08-20 20:48:04',252686,1,NULL,NULL,NULL,'mobile',NULL),
(306125,'2014-08-20 20:49:48',260109,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306126,'2014-08-20 20:51:16',260110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306127,'2014-08-20 20:53:33',260111,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306128,'2014-08-20 20:53:42',260112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306129,'2014-08-20 20:55:14',260113,0,NULL,NULL,NULL,'desktop',NULL),
(306130,'2014-08-20 20:59:42',231383,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(306131,'2014-08-20 21:01:30',260114,0,NULL,NULL,NULL,'desktop',NULL),
(306132,'2014-08-20 21:01:52',260115,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306133,'2014-08-20 21:06:03',260116,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306134,'2014-08-20 21:06:16',260117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306135,'2014-08-20 21:10:05',260118,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(306136,'2014-08-20 21:12:24',260119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306137,'2014-08-20 21:14:31',260120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306138,'2014-08-20 21:14:59',260121,0,NULL,NULL,NULL,'desktop',NULL),
(306139,'2014-08-20 21:17:34',260122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306140,'2014-08-20 21:18:13',260123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306141,'2014-08-20 21:20:37',260124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306142,'2014-08-20 21:21:50',260125,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(306143,'2014-08-20 21:23:40',260126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306144,'2014-08-20 21:25:46',260127,0,NULL,NULL,NULL,'desktop',NULL),
(306145,'2014-08-20 21:30:11',260128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306146,'2014-08-20 21:32:04',260129,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306147,'2014-08-20 21:32:05',260130,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(306148,'2014-08-20 21:33:04',249847,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(306149,'2014-08-20 21:33:12',260131,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(306150,'2014-08-20 21:34:47',260132,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(306151,'2014-08-20 21:35:54',260133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306152,'2014-08-20 21:36:24',239767,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(306153,'2014-08-20 21:36:40',260134,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(306154,'2014-08-20 21:36:46',249148,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(306155,'2014-08-20 21:38:25',260135,0,NULL,NULL,NULL,'desktop',NULL),
(306156,'2014-08-20 21:38:30',231451,1,NULL,NULL,NULL,'desktop',NULL),
(306157,'2014-08-20 21:42:01',260136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306158,'2014-08-20 21:44:47',260137,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(306159,'2014-08-20 21:46:49',236420,1,NULL,NULL,NULL,'desktop',NULL),
(306160,'2014-08-20 21:47:38',260138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306161,'2014-08-20 21:48:20',260139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306162,'2014-08-20 21:51:45',260140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306163,'2014-08-20 21:53:54',244125,1,NULL,NULL,NULL,'mobile',NULL),
(306164,'2014-08-20 21:56:05',260141,0,NULL,NULL,NULL,'desktop',NULL),
(306165,'2014-08-20 21:58:25',260142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306166,'2014-08-20 22:01:11',260143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306167,'2014-08-20 22:01:23',260144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306168,'2014-08-20 22:05:50',260145,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306169,'2014-08-20 22:05:53',260146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306170,'2014-08-20 22:07:11',260147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306171,'2014-08-20 22:09:53',260148,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(306172,'2014-08-20 22:10:26',260149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306173,'2014-08-20 22:11:47',260150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306174,'2014-08-20 22:13:42',260151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306175,'2014-08-20 22:20:28',260152,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(306176,'2014-08-20 22:27:17',260153,0,NULL,NULL,NULL,'desktop',NULL),
(306177,'2014-08-20 22:29:07',260154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306178,'2014-08-20 22:30:30',260155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306179,'2014-08-20 22:30:54',260156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306180,'2014-08-20 22:43:07',260157,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306181,'2014-08-20 22:43:40',260158,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(306182,'2014-08-20 22:43:47',260159,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306183,'2014-08-20 22:44:00',260160,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306184,'2014-08-20 22:44:45',260161,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(306185,'2014-08-20 22:48:21',260162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306186,'2014-08-20 22:48:23',260163,0,NULL,NULL,NULL,'desktop',NULL),
(306187,'2014-08-20 22:48:30',260164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306188,'2014-08-20 22:49:42',260165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306189,'2014-08-20 22:51:27',260166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306190,'2014-08-20 22:51:50',260167,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306191,'2014-08-20 22:58:11',260168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306192,'2014-08-20 23:00:28',260169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306193,'2014-08-20 23:05:48',260170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306194,'2014-08-20 23:07:37',260171,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306195,'2014-08-20 23:08:22',260172,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(306196,'2014-08-20 23:09:33',260173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306197,'2014-08-20 23:10:19',230117,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(306198,'2014-08-20 23:15:48',260174,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306199,'2014-08-20 23:16:06',246548,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(306200,'2014-08-20 23:25:13',260175,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(306201,'2014-08-20 23:26:00',260176,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306202,'2014-08-20 23:30:40',260177,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306203,'2014-08-20 23:32:17',253342,1,NULL,NULL,NULL,'mobile',NULL),
(306204,'2014-08-20 23:33:00',260178,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306205,'2014-08-20 23:34:07',248098,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(306206,'2014-08-20 23:36:26',260179,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(306207,'2014-08-20 23:38:22',260180,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306208,'2014-08-20 23:39:08',260181,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(306209,'2014-08-20 23:40:24',260182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306210,'2014-08-20 23:43:17',260183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306211,'2014-08-20 23:46:02',260184,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306212,'2014-08-20 23:48:45',260185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306213,'2014-08-20 23:48:57',251705,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(306214,'2014-08-20 23:49:52',260186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306215,'2014-08-20 23:51:45',260187,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(306216,'2014-08-20 23:52:26',260188,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306217,'2014-08-20 23:52:42',260189,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(306218,'2014-08-20 23:53:19',260190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306219,'2014-08-20 23:59:33',260191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306220,'2014-08-20 23:59:39',260192,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306221,'2014-08-21 00:04:45',260193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306222,'2014-08-21 00:07:08',260194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306223,'2014-08-21 00:07:10',260195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306224,'2014-08-21 00:10:06',260196,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306225,'2014-08-21 00:18:00',256997,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(306226,'2014-08-21 00:18:15',260197,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306227,'2014-08-21 00:20:03',260198,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(306228,'2014-08-21 00:25:31',223423,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(306229,'2014-08-21 00:26:44',244957,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(306230,'2014-08-21 00:31:10',260199,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(306231,'2014-08-21 00:31:30',260200,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(306232,'2014-08-21 00:36:03',216861,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(306233,'2014-08-21 00:38:21',260201,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306234,'2014-08-21 00:38:33',215833,1,NULL,NULL,NULL,'mobile',NULL),
(306235,'2014-08-21 00:44:50',244660,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(306236,'2014-08-21 00:45:42',260202,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(306237,'2014-08-21 00:46:10',260203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306238,'2014-08-21 00:52:51',260204,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(306239,'2014-08-21 00:53:33',219815,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(306240,'2014-08-21 00:54:27',260205,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(306241,'2014-08-21 00:55:02',260206,0,NULL,NULL,NULL,'mobile',NULL),
(306242,'2014-08-21 00:59:00',260207,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(306243,'2014-08-21 01:03:17',260208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306244,'2014-08-21 01:11:54',260209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306245,'2014-08-21 01:17:50',239598,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(306246,'2014-08-21 01:18:25',222674,1,NULL,NULL,NULL,'desktop',NULL),
(306247,'2014-08-21 01:43:23',260210,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306248,'2014-08-21 01:49:53',260211,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306249,'2014-08-21 01:52:29',260212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306250,'2014-08-21 01:56:21',260213,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(306251,'2014-08-21 01:57:25',232118,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(306252,'2014-08-21 02:01:44',232176,1,NULL,NULL,NULL,'desktop',NULL),
(306253,'2014-08-21 02:01:56',260214,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306254,'2014-08-21 02:02:16',260215,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306255,'2014-08-21 02:07:56',234085,1,NULL,NULL,NULL,'mobile',NULL),
(306256,'2014-08-21 02:10:06',260216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306257,'2014-08-21 02:10:08',260217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306258,'2014-08-21 02:15:19',260218,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(306259,'2014-08-21 02:16:02',229822,1,NULL,NULL,NULL,'mobile',NULL),
(306260,'2014-08-21 02:22:12',260219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306261,'2014-08-21 02:23:17',260220,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306262,'2014-08-21 02:26:58',256426,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(306263,'2014-08-21 02:31:38',260221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306264,'2014-08-21 02:36:24',260222,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(306265,'2014-08-21 02:43:28',260223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306266,'2014-08-21 02:44:28',260224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306267,'2014-08-21 02:48:44',260225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306268,'2014-08-21 02:51:42',260226,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(306269,'2014-08-21 02:55:09',260227,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306270,'2014-08-21 03:00:30',221458,1,NULL,NULL,NULL,'desktop',NULL),
(306271,'2014-08-21 03:05:49',260228,0,NULL,NULL,NULL,'desktop',NULL),
(306272,'2014-08-21 03:06:35',260229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306273,'2014-08-21 03:26:46',235740,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(306274,'2014-08-21 03:29:05',260230,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306275,'2014-08-21 03:31:24',260231,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(306276,'2014-08-21 03:54:26',260232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306277,'2014-08-21 03:55:45',228741,1,NULL,NULL,NULL,'desktop',NULL),
(306278,'2014-08-21 03:58:56',245448,1,NULL,NULL,NULL,'desktop',NULL),
(306279,'2014-08-21 04:02:02',260233,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(306280,'2014-08-21 04:02:21',260234,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306281,'2014-08-21 04:05:54',239850,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(306282,'2014-08-21 04:13:02',255794,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(306283,'2014-08-21 04:25:24',260235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306284,'2014-08-21 04:26:31',260236,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(306285,'2014-08-21 04:34:07',260237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306286,'2014-08-21 04:43:25',260238,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306287,'2014-08-21 04:44:11',232232,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(306288,'2014-08-21 04:45:03',260239,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(306289,'2014-08-21 04:46:19',260240,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(306290,'2014-08-21 04:47:08',260241,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306291,'2014-08-21 05:01:47',239619,1,NULL,NULL,NULL,'desktop',NULL),
(306292,'2014-08-21 05:03:14',260242,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(306293,'2014-08-21 05:07:17',260243,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(306294,'2014-08-21 05:19:46',260244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306295,'2014-08-21 05:20:27',260245,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(306296,'2014-08-21 05:22:38',250010,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(306297,'2014-08-21 05:27:40',240559,1,NULL,NULL,NULL,'mobile',NULL),
(306298,'2014-08-21 05:30:16',260246,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306299,'2014-08-21 05:36:02',260247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306300,'2014-08-21 05:39:44',260248,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(306301,'2014-08-21 05:43:12',260249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306302,'2014-08-21 05:48:50',228890,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(306303,'2014-08-21 05:50:09',232429,1,NULL,NULL,NULL,'mobile',NULL),
(306304,'2014-08-21 05:58:33',260250,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(306305,'2014-08-21 06:05:50',260251,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(306306,'2014-08-21 06:06:07',260252,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306307,'2014-08-21 06:08:29',260253,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(306308,'2014-08-21 06:09:00',260254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306309,'2014-08-21 06:16:53',260255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306310,'2014-08-21 06:35:28',260256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306311,'2014-08-21 06:35:51',260257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306312,'2014-08-21 06:37:07',260258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306313,'2014-08-21 06:43:02',247749,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(306314,'2014-08-21 06:59:08',260259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306315,'2014-08-21 07:10:50',260260,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306316,'2014-08-21 07:18:24',260261,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(306317,'2014-08-21 07:23:14',260262,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(306318,'2014-08-21 07:45:04',260263,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(306319,'2014-08-21 07:47:04',234160,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(306320,'2014-08-21 07:53:19',260264,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(306321,'2014-08-21 07:53:42',255784,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(306322,'2014-08-21 08:00:25',239716,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(306323,'2014-08-21 08:00:32',260265,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(306324,'2014-08-21 08:00:34',260266,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(306325,'2014-08-21 08:02:12',260267,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306326,'2014-08-21 08:03:11',260268,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(306327,'2014-08-21 08:03:15',260269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306328,'2014-08-21 08:03:33',260270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306329,'2014-08-21 08:03:38',260271,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306330,'2014-08-21 08:08:23',260272,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306331,'2014-08-21 08:10:29',260273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306332,'2014-08-21 08:12:39',260274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306333,'2014-08-21 08:12:41',257159,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(306334,'2014-08-21 08:14:51',260275,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(306335,'2014-08-21 08:16:08',260276,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306336,'2014-08-21 08:16:20',260277,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306337,'2014-08-21 08:18:54',260278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306338,'2014-08-21 08:18:55',260279,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(306339,'2014-08-21 08:22:20',260280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306340,'2014-08-21 08:22:23',260281,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(306341,'2014-08-21 08:22:48',260282,0,NULL,NULL,NULL,'mobile',NULL),
(306342,'2014-08-21 08:23:54',260283,0,NULL,NULL,NULL,'mobile',NULL),
(306343,'2014-08-21 08:28:58',260284,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(306344,'2014-08-21 08:30:02',260285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306345,'2014-08-21 08:30:23',260286,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(306346,'2014-08-21 08:32:27',233472,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(306347,'2014-08-21 08:34:06',260287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306348,'2014-08-21 08:38:32',260288,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306349,'2014-08-21 08:39:06',260289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306350,'2014-08-21 08:47:42',251771,1,NULL,NULL,NULL,'desktop',NULL),
(306351,'2014-08-21 08:51:35',260290,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(306352,'2014-08-21 08:57:43',260291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306353,'2014-08-21 09:02:01',260292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306354,'2014-08-21 09:03:15',260293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306355,'2014-08-21 09:07:02',260294,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(306356,'2014-08-21 09:08:33',234326,1,NULL,NULL,NULL,'desktop',NULL),
(306357,'2014-08-21 09:08:58',260295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306358,'2014-08-21 09:11:28',260296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306359,'2014-08-21 09:11:54',260297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306360,'2014-08-21 09:13:53',260298,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(306361,'2014-08-21 09:14:08',217400,1,NULL,NULL,NULL,'mobile',NULL),
(306362,'2014-08-21 09:17:40',260299,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(306363,'2014-08-21 09:19:36',260300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306364,'2014-08-21 09:20:01',260301,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306365,'2014-08-21 09:21:19',260302,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(306366,'2014-08-21 09:21:26',260303,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(306367,'2014-08-21 09:22:45',230472,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(306368,'2014-08-21 09:24:12',260304,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(306369,'2014-08-21 09:25:07',246966,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(306370,'2014-08-21 09:25:21',226377,1,NULL,NULL,NULL,'desktop',NULL),
(306371,'2014-08-21 09:26:22',260305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306372,'2014-08-21 09:27:22',260306,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(306373,'2014-08-21 09:29:55',260307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306374,'2014-08-21 09:30:59',260308,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306375,'2014-08-21 09:31:04',260309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306376,'2014-08-21 09:31:45',260310,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(306377,'2014-08-21 09:33:22',260311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306378,'2014-08-21 09:33:24',260312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306379,'2014-08-21 09:35:24',260313,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(306380,'2014-08-21 09:37:19',260314,0,NULL,NULL,NULL,'desktop',NULL),
(306381,'2014-08-21 09:37:26',260315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306382,'2014-08-21 09:40:55',237921,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(306383,'2014-08-21 09:41:07',260316,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306384,'2014-08-21 09:42:37',260317,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306385,'2014-08-21 09:43:23',260318,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306386,'2014-08-21 09:44:58',260319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306387,'2014-08-21 09:46:57',260320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306388,'2014-08-21 09:48:35',260321,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(306389,'2014-08-21 09:52:32',251618,1,NULL,NULL,NULL,'desktop',NULL),
(306390,'2014-08-21 09:57:13',260322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306391,'2014-08-21 09:57:22',260323,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306392,'2014-08-21 09:58:25',260324,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306393,'2014-08-21 10:00:06',260325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306394,'2014-08-21 10:01:34',233980,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(306395,'2014-08-21 10:02:21',236210,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(306396,'2014-08-21 10:04:00',260326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306397,'2014-08-21 10:05:51',260327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306398,'2014-08-21 10:08:05',260328,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306399,'2014-08-21 10:08:49',260329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306400,'2014-08-21 10:12:00',260330,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(306401,'2014-08-21 10:12:31',251472,1,NULL,NULL,NULL,'mobile',NULL),
(306402,'2014-08-21 10:12:59',260331,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306403,'2014-08-21 10:16:14',218286,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(306404,'2014-08-21 10:19:08',260332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306405,'2014-08-21 10:19:43',260333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306406,'2014-08-21 10:21:07',260334,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(306407,'2014-08-21 10:22:54',260335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306408,'2014-08-21 10:23:12',260336,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(306409,'2014-08-21 10:23:32',260337,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(306410,'2014-08-21 10:23:53',260338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306411,'2014-08-21 10:24:30',260339,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(306412,'2014-08-21 10:26:13',253635,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(306413,'2014-08-21 10:29:48',260340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306414,'2014-08-21 10:30:14',260341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306415,'2014-08-21 10:30:19',260342,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306416,'2014-08-21 10:31:42',239621,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(306417,'2014-08-21 10:35:15',260343,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(306418,'2014-08-21 10:39:27',260344,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(306419,'2014-08-21 10:40:02',260345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306420,'2014-08-21 10:43:27',260346,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(306421,'2014-08-21 10:44:50',260347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306422,'2014-08-21 10:45:01',260348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306423,'2014-08-21 10:46:55',260349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306424,'2014-08-21 10:47:24',260350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306425,'2014-08-21 10:48:52',236679,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(306426,'2014-08-21 10:49:30',260351,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(306427,'2014-08-21 10:50:17',260352,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306428,'2014-08-21 10:50:46',260353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306429,'2014-08-21 10:51:04',260354,0,NULL,NULL,NULL,'mobile',NULL),
(306430,'2014-08-21 10:51:08',260355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306431,'2014-08-21 10:52:39',260356,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306432,'2014-08-21 10:53:45',260357,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306433,'2014-08-21 10:54:45',260358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306434,'2014-08-21 10:55:43',260359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306435,'2014-08-21 10:57:12',260360,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306436,'2014-08-21 10:59:02',260361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306437,'2014-08-21 10:59:12',260362,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306438,'2014-08-21 10:59:31',260363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306439,'2014-08-21 10:59:53',245581,1,NULL,NULL,NULL,'desktop',NULL),
(306440,'2014-08-21 11:00:51',260364,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(306441,'2014-08-21 11:03:20',230526,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(306442,'2014-08-21 11:05:35',260365,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(306443,'2014-08-21 11:05:42',260366,0,NULL,NULL,NULL,'mobile',NULL),
(306444,'2014-08-21 11:06:18',260367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306445,'2014-08-21 11:07:11',260368,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(306446,'2014-08-21 11:09:28',260369,0,NULL,NULL,NULL,'mobile',NULL),
(306447,'2014-08-21 11:09:30',260370,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306448,'2014-08-21 11:11:32',260371,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(306449,'2014-08-21 11:13:09',260372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306450,'2014-08-21 11:13:33',260373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306451,'2014-08-21 11:14:27',260374,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306452,'2014-08-21 11:17:35',260375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306453,'2014-08-21 11:18:31',246765,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(306454,'2014-08-21 11:23:11',260376,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(306455,'2014-08-21 11:24:53',260377,0,NULL,NULL,NULL,'mobile',NULL),
(306456,'2014-08-21 11:24:55',260378,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(306457,'2014-08-21 11:26:43',260379,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(306458,'2014-08-21 11:26:47',248787,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(306459,'2014-08-21 11:28:02',260380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306460,'2014-08-21 11:28:28',260381,0,NULL,NULL,NULL,'mobile',NULL),
(306461,'2014-08-21 11:29:07',260382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306462,'2014-08-21 11:30:31',260383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306463,'2014-08-21 11:30:31',260384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306464,'2014-08-21 11:30:53',260385,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(306465,'2014-08-21 11:30:56',260386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306466,'2014-08-21 11:31:23',260387,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(306467,'2014-08-21 11:33:44',228155,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(306468,'2014-08-21 11:34:57',260388,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306469,'2014-08-21 11:35:21',260389,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306470,'2014-08-21 11:37:10',260390,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306471,'2014-08-21 11:37:24',260391,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(306472,'2014-08-21 11:37:32',260392,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(306473,'2014-08-21 11:37:56',260393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306474,'2014-08-21 11:39:06',260394,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306475,'2014-08-21 11:40:52',260395,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(306476,'2014-08-21 11:42:01',260396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306477,'2014-08-21 11:42:14',260397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306478,'2014-08-21 11:42:36',246020,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(306479,'2014-08-21 11:42:36',260398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306480,'2014-08-21 11:42:55',260399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306481,'2014-08-21 11:46:59',260400,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(306482,'2014-08-21 11:47:59',260401,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(306483,'2014-08-21 11:48:17',260402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306484,'2014-08-21 11:49:09',260403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306485,'2014-08-21 11:52:03',260404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306486,'2014-08-21 11:52:04',239913,1,NULL,NULL,NULL,'desktop',NULL),
(306487,'2014-08-21 11:52:44',249954,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(306488,'2014-08-21 11:55:16',260405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306489,'2014-08-21 12:00:57',260406,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306490,'2014-08-21 12:01:56',260407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306491,'2014-08-21 12:01:58',260408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306492,'2014-08-21 12:02:06',241080,1,NULL,NULL,NULL,'mobile',NULL),
(306493,'2014-08-21 12:05:21',260409,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(306494,'2014-08-21 12:07:14',229978,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(306495,'2014-08-21 12:08:16',231536,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(306496,'2014-08-21 12:08:19',260410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306497,'2014-08-21 12:10:22',260411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306498,'2014-08-21 12:12:06',260412,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(306499,'2014-08-21 12:14:32',260413,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(306500,'2014-08-21 12:14:35',260414,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(306501,'2014-08-21 12:15:55',260415,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(306502,'2014-08-21 12:16:26',251487,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(306503,'2014-08-21 12:18:35',260416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306504,'2014-08-21 12:18:48',260417,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(306505,'2014-08-21 12:19:02',245406,1,NULL,NULL,NULL,'mobile',NULL),
(306506,'2014-08-21 12:19:05',260418,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(306507,'2014-08-21 12:19:36',260419,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306508,'2014-08-21 12:19:38',260420,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(306509,'2014-08-21 12:19:53',260421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306510,'2014-08-21 12:20:34',260422,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306511,'2014-08-21 12:20:47',260423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306512,'2014-08-21 12:22:44',260424,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306513,'2014-08-21 12:22:46',219956,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(306514,'2014-08-21 12:22:55',260425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306515,'2014-08-21 12:24:03',260426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306516,'2014-08-21 12:26:41',242635,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(306517,'2014-08-21 12:26:42',260427,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(306518,'2014-08-21 12:27:16',260428,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(306519,'2014-08-21 12:27:31',260429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306520,'2014-08-21 12:28:05',260430,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(306521,'2014-08-21 12:30:40',260431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306522,'2014-08-21 12:32:45',260432,0,NULL,NULL,NULL,'mobile',NULL),
(306523,'2014-08-21 12:33:33',260433,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306524,'2014-08-21 12:33:54',260434,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306525,'2014-08-21 12:33:57',218325,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(306526,'2014-08-21 12:35:52',260435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306527,'2014-08-21 12:36:13',260436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306528,'2014-08-21 12:38:16',260437,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(306529,'2014-08-21 12:39:08',251242,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(306530,'2014-08-21 12:40:07',260438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306531,'2014-08-21 12:41:59',260439,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(306532,'2014-08-21 12:43:28',260440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306533,'2014-08-21 12:43:49',260441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306534,'2014-08-21 12:44:07',260442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306535,'2014-08-21 12:46:34',260443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306536,'2014-08-21 12:50:04',260444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306537,'2014-08-21 12:50:33',260445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306538,'2014-08-21 12:51:57',260446,0,NULL,NULL,NULL,'mobile',NULL),
(306539,'2014-08-21 12:52:18',260447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306540,'2014-08-21 12:52:29',260448,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(306541,'2014-08-21 12:55:16',260449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306542,'2014-08-21 12:55:20',260450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306543,'2014-08-21 12:58:28',260451,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(306544,'2014-08-21 12:59:10',260452,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(306545,'2014-08-21 12:59:44',241257,1,NULL,NULL,NULL,'mobile',NULL),
(306546,'2014-08-21 13:01:10',257492,1,NULL,NULL,NULL,'mobile',NULL),
(306547,'2014-08-21 13:03:31',260453,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(306548,'2014-08-21 13:03:43',260454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306549,'2014-08-21 13:04:21',260455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306550,'2014-08-21 13:05:41',260456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306551,'2014-08-21 13:06:25',241075,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(306552,'2014-08-21 13:08:23',260457,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306553,'2014-08-21 13:08:47',260458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306554,'2014-08-21 13:09:25',244060,1,NULL,NULL,NULL,'desktop',NULL),
(306555,'2014-08-21 13:12:21',260459,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306556,'2014-08-21 13:13:26',260460,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(306557,'2014-08-21 13:17:45',260461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306558,'2014-08-21 13:21:27',260462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306559,'2014-08-21 13:22:54',260463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306560,'2014-08-21 13:23:30',260464,0,NULL,NULL,NULL,'desktop',NULL),
(306561,'2014-08-21 13:23:34',260465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306562,'2014-08-21 13:23:51',260466,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306563,'2014-08-21 13:26:38',260467,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306564,'2014-08-21 13:28:13',248466,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(306565,'2014-08-21 13:28:52',260468,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(306566,'2014-08-21 13:33:14',260469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306567,'2014-08-21 13:34:48',260470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306568,'2014-08-21 13:37:34',260471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306569,'2014-08-21 13:37:43',260472,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(306570,'2014-08-21 13:37:49',260473,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306571,'2014-08-21 13:38:08',260474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306572,'2014-08-21 13:39:22',260475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306573,'2014-08-21 13:39:26',260476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306574,'2014-08-21 13:40:30',260477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306575,'2014-08-21 13:40:44',260478,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306576,'2014-08-21 13:41:05',260479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306577,'2014-08-21 13:41:18',260480,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306578,'2014-08-21 13:42:07',234831,1,NULL,NULL,NULL,'mobile',NULL),
(306579,'2014-08-21 13:44:44',260481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306580,'2014-08-21 13:46:05',260482,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(306581,'2014-08-21 13:46:55',260483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306582,'2014-08-21 13:47:13',260484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306583,'2014-08-21 13:48:00',260485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306584,'2014-08-21 13:49:05',260486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306585,'2014-08-21 13:49:14',260487,0,NULL,NULL,NULL,'desktop',NULL),
(306586,'2014-08-21 13:50:58',260488,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(306587,'2014-08-21 13:51:37',260489,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(306588,'2014-08-21 13:53:44',260490,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306589,'2014-08-21 13:54:30',260491,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(306590,'2014-08-21 13:59:06',260492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306591,'2014-08-21 14:00:48',260493,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306592,'2014-08-21 14:02:34',260494,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(306593,'2014-08-21 14:03:11',227394,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(306594,'2014-08-21 14:05:40',260495,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(306595,'2014-08-21 14:07:06',260496,0,NULL,NULL,NULL,'desktop',NULL),
(306596,'2014-08-21 14:10:45',260497,0,NULL,NULL,NULL,'desktop',NULL),
(306597,'2014-08-21 14:12:35',260498,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(306598,'2014-08-21 14:13:18',236694,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(306599,'2014-08-21 14:16:11',260499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306600,'2014-08-21 14:17:17',260500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306601,'2014-08-21 14:18:00',260501,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(306602,'2014-08-21 14:18:59',260502,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306603,'2014-08-21 14:20:22',230508,1,NULL,NULL,NULL,'desktop',NULL),
(306604,'2014-08-21 14:20:54',260503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306605,'2014-08-21 14:21:24',260504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306606,'2014-08-21 14:22:05',237501,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(306607,'2014-08-21 14:23:06',260505,0,NULL,NULL,NULL,'mobile',NULL),
(306608,'2014-08-21 14:23:55',260506,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306609,'2014-08-21 14:25:11',260507,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(306610,'2014-08-21 14:27:52',260508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306611,'2014-08-21 14:28:55',260509,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306612,'2014-08-21 14:29:38',260510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306613,'2014-08-21 14:30:41',260511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306614,'2014-08-21 14:36:42',236348,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(306615,'2014-08-21 14:36:59',260512,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(306616,'2014-08-21 14:37:40',260513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306617,'2014-08-21 14:38:16',214362,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(306618,'2014-08-21 14:39:24',218008,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(306619,'2014-08-21 14:40:01',260514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306620,'2014-08-21 14:40:27',260515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306621,'2014-08-21 14:41:14',260516,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(306622,'2014-08-21 14:42:02',260517,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(306623,'2014-08-21 14:43:20',260518,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306624,'2014-08-21 14:49:39',260519,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306625,'2014-08-21 14:53:27',260520,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(306626,'2014-08-21 14:54:46',260521,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306627,'2014-08-21 14:54:47',260522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306628,'2014-08-21 14:55:07',260523,0,NULL,NULL,NULL,'desktop',NULL),
(306629,'2014-08-21 14:58:39',260524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306630,'2014-08-21 14:59:20',260525,0,NULL,NULL,NULL,'desktop',NULL),
(306631,'2014-08-21 14:59:28',247121,1,NULL,NULL,NULL,'desktop',NULL),
(306632,'2014-08-21 14:59:36',260526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306633,'2014-08-21 15:00:21',251023,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(306634,'2014-08-21 15:00:21',260527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306635,'2014-08-21 15:00:24',260528,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306636,'2014-08-21 15:02:43',260529,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(306637,'2014-08-21 15:02:45',260530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306638,'2014-08-21 15:03:09',260531,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(306639,'2014-08-21 15:06:09',260532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306640,'2014-08-21 15:09:39',223857,1,NULL,NULL,NULL,'desktop',NULL),
(306641,'2014-08-21 15:10:02',260533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306642,'2014-08-21 15:11:40',260534,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306643,'2014-08-21 15:11:51',260535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306644,'2014-08-21 15:14:29',260536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306645,'2014-08-21 15:17:25',260537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306646,'2014-08-21 15:18:59',260538,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306647,'2014-08-21 15:20:43',260539,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306648,'2014-08-21 15:21:04',260540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306649,'2014-08-21 15:24:19',260541,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(306650,'2014-08-21 15:24:32',260542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306651,'2014-08-21 15:27:15',260543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306652,'2014-08-21 15:28:22',260544,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(306653,'2014-08-21 15:28:56',260545,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(306654,'2014-08-21 15:29:18',260546,0,NULL,NULL,NULL,'mobile',NULL),
(306655,'2014-08-21 15:31:02',221559,1,NULL,NULL,NULL,'desktop',NULL),
(306656,'2014-08-21 15:32:08',260547,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(306657,'2014-08-21 15:32:42',260548,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(306658,'2014-08-21 15:34:25',260549,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306659,'2014-08-21 15:38:59',260550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306660,'2014-08-21 15:40:44',260551,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(306661,'2014-08-21 15:42:26',231792,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(306662,'2014-08-21 15:42:33',242495,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(306663,'2014-08-21 15:45:52',260552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306664,'2014-08-21 15:46:50',260553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306665,'2014-08-21 15:47:16',260554,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(306666,'2014-08-21 15:47:24',260555,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306667,'2014-08-21 15:47:49',260556,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(306668,'2014-08-21 15:49:47',230523,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(306669,'2014-08-21 15:50:53',245597,1,NULL,NULL,NULL,'desktop',NULL),
(306670,'2014-08-21 15:58:23',260557,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306671,'2014-08-21 16:00:39',230559,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(306672,'2014-08-21 16:01:27',260558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306673,'2014-08-21 16:03:08',260559,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(306674,'2014-08-21 16:03:36',260560,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(306675,'2014-08-21 16:03:38',260561,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306676,'2014-08-21 16:04:46',260562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306677,'2014-08-21 16:05:50',260563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306678,'2014-08-21 16:08:48',260564,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306679,'2014-08-21 16:09:14',215368,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(306680,'2014-08-21 16:09:33',241624,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(306681,'2014-08-21 16:12:21',233129,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(306682,'2014-08-21 16:12:28',260565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306683,'2014-08-21 16:12:33',237374,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(306684,'2014-08-21 16:12:44',260566,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(306685,'2014-08-21 16:13:14',260567,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(306686,'2014-08-21 16:13:40',260568,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(306687,'2014-08-21 16:14:18',260569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306688,'2014-08-21 16:14:53',260570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306689,'2014-08-21 16:17:06',260571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306690,'2014-08-21 16:17:22',260572,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(306691,'2014-08-21 16:18:21',260573,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306692,'2014-08-21 16:19:16',260574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306693,'2014-08-21 16:21:15',260575,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(306694,'2014-08-21 16:22:01',260576,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306695,'2014-08-21 16:23:20',260577,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306696,'2014-08-21 16:26:35',260578,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(306697,'2014-08-21 16:26:37',260579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306698,'2014-08-21 16:27:21',260580,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(306699,'2014-08-21 16:28:21',240322,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(306700,'2014-08-21 16:30:03',260581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306701,'2014-08-21 16:30:38',260582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306702,'2014-08-21 16:30:45',260583,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306703,'2014-08-21 16:32:06',246711,1,NULL,NULL,NULL,'desktop',NULL),
(306704,'2014-08-21 16:32:50',260584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306705,'2014-08-21 16:35:35',260585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306706,'2014-08-21 16:38:22',260586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306707,'2014-08-21 16:39:23',260587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306708,'2014-08-21 16:39:30',233108,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(306709,'2014-08-21 16:41:31',260588,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(306710,'2014-08-21 16:43:45',260589,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(306711,'2014-08-21 16:45:11',260590,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(306712,'2014-08-21 16:46:45',260591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306713,'2014-08-21 16:47:34',260592,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306714,'2014-08-21 16:47:47',260593,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(306715,'2014-08-21 16:49:24',260594,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(306716,'2014-08-21 16:51:31',260595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306717,'2014-08-21 16:51:46',260596,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306718,'2014-08-21 16:51:57',260597,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306719,'2014-08-21 16:52:04',260598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306720,'2014-08-21 16:52:16',260599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306721,'2014-08-21 16:53:53',260600,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(306722,'2014-08-21 16:55:01',260601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306723,'2014-08-21 16:56:54',260602,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(306724,'2014-08-21 16:57:00',257843,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(306725,'2014-08-21 16:59:37',260603,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(306726,'2014-08-21 17:01:01',260604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306727,'2014-08-21 17:01:07',260605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306728,'2014-08-21 17:02:36',260606,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(306729,'2014-08-21 17:03:07',260607,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(306730,'2014-08-21 17:04:38',235289,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(306731,'2014-08-21 17:06:07',260608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306732,'2014-08-21 17:06:43',260609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306733,'2014-08-21 17:06:50',260610,0,NULL,NULL,NULL,'desktop',NULL),
(306734,'2014-08-21 17:07:25',245668,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(306735,'2014-08-21 17:08:20',260611,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(306736,'2014-08-21 17:12:12',260612,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(306737,'2014-08-21 17:16:19',260613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306738,'2014-08-21 17:18:51',260614,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306739,'2014-08-21 17:19:54',260615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306740,'2014-08-21 17:23:20',242007,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(306741,'2014-08-21 17:24:23',243055,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(306742,'2014-08-21 17:24:23',260616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306743,'2014-08-21 17:27:09',260617,0,NULL,NULL,NULL,'mobile',NULL),
(306744,'2014-08-21 17:27:43',260618,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306745,'2014-08-21 17:28:22',260619,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306746,'2014-08-21 17:28:59',260620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306747,'2014-08-21 17:29:57',260621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306748,'2014-08-21 17:30:44',239322,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(306749,'2014-08-21 17:32:10',260622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306750,'2014-08-21 17:32:51',260623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306751,'2014-08-21 17:33:10',239251,1,NULL,NULL,NULL,'desktop',NULL),
(306752,'2014-08-21 17:33:32',213676,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(306753,'2014-08-21 17:35:05',260624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306754,'2014-08-21 17:35:17',245445,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(306755,'2014-08-21 17:35:59',260625,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306756,'2014-08-21 17:36:07',260626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306757,'2014-08-21 17:36:12',260627,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306758,'2014-08-21 17:39:31',260628,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(306759,'2014-08-21 17:41:05',260629,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(306760,'2014-08-21 17:42:20',260630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306761,'2014-08-21 17:43:44',260631,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306762,'2014-08-21 17:43:57',260632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306763,'2014-08-21 17:44:44',260633,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306764,'2014-08-21 17:45:26',222877,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(306765,'2014-08-21 17:45:37',260634,0,NULL,NULL,NULL,'desktop',NULL),
(306766,'2014-08-21 17:46:34',260635,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(306767,'2014-08-21 17:48:06',260636,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(306768,'2014-08-21 17:50:18',260637,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306769,'2014-08-21 17:52:53',260638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306770,'2014-08-21 17:55:31',260639,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306771,'2014-08-21 17:55:33',260640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306772,'2014-08-21 17:57:24',260641,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(306773,'2014-08-21 17:59:05',260642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306774,'2014-08-21 18:00:08',235557,1,NULL,NULL,NULL,'desktop',NULL),
(306775,'2014-08-21 18:01:17',260643,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306776,'2014-08-21 18:01:31',260644,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306777,'2014-08-21 18:01:40',260645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306778,'2014-08-21 18:03:10',260646,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(306779,'2014-08-21 18:04:23',227000,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(306780,'2014-08-21 18:05:29',260647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306781,'2014-08-21 18:08:06',260648,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(306782,'2014-08-21 18:09:10',260649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306783,'2014-08-21 18:09:23',236503,1,NULL,NULL,NULL,'mobile',NULL),
(306784,'2014-08-21 18:10:17',260650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306785,'2014-08-21 18:10:55',260651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306786,'2014-08-21 18:10:58',260652,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(306787,'2014-08-21 18:11:15',260653,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306788,'2014-08-21 18:11:58',260654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306789,'2014-08-21 18:12:33',260655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306790,'2014-08-21 18:12:40',260656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306791,'2014-08-21 18:15:32',260657,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306792,'2014-08-21 18:18:55',238285,1,NULL,NULL,NULL,'mobile',NULL),
(306793,'2014-08-21 18:20:23',260658,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(306794,'2014-08-21 18:21:10',241042,1,NULL,NULL,NULL,'desktop',NULL),
(306795,'2014-08-21 18:22:41',260659,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306796,'2014-08-21 18:24:19',260660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306797,'2014-08-21 18:24:48',260661,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(306798,'2014-08-21 18:25:27',260662,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(306799,'2014-08-21 18:27:02',260663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306800,'2014-08-21 18:27:20',230469,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(306801,'2014-08-21 18:29:28',260664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306802,'2014-08-21 18:29:56',260665,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(306803,'2014-08-21 18:31:32',260666,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(306804,'2014-08-21 18:32:14',260667,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306805,'2014-08-21 18:36:36',260668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306806,'2014-08-21 18:39:52',260669,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306807,'2014-08-21 18:40:15',260670,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(306808,'2014-08-21 18:41:04',260671,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(306809,'2014-08-21 18:41:38',260672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306810,'2014-08-21 18:44:36',260673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306811,'2014-08-21 18:47:07',260674,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(306812,'2014-08-21 18:48:15',260675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306813,'2014-08-21 18:48:57',260676,0,NULL,NULL,NULL,'mobile',NULL),
(306814,'2014-08-21 18:56:32',260677,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(306815,'2014-08-21 18:57:13',260678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306816,'2014-08-21 18:59:11',260679,0,NULL,NULL,NULL,'desktop',NULL),
(306817,'2014-08-21 18:59:19',260680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306818,'2014-08-21 19:00:06',260681,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306819,'2014-08-21 19:01:25',260682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306820,'2014-08-21 19:01:42',260683,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(306821,'2014-08-21 19:01:55',260684,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(306822,'2014-08-21 19:07:38',247684,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(306823,'2014-08-21 19:08:13',254668,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(306824,'2014-08-21 19:10:36',260685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306825,'2014-08-21 19:12:49',260686,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306826,'2014-08-21 19:14:47',260687,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306827,'2014-08-21 19:15:58',260688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306828,'2014-08-21 19:16:59',260689,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306829,'2014-08-21 19:28:01',260690,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(306830,'2014-08-21 19:28:15',260691,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306831,'2014-08-21 19:28:19',260692,0,NULL,NULL,NULL,'desktop',NULL),
(306832,'2014-08-21 19:29:18',260693,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(306833,'2014-08-21 19:30:31',228679,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(306834,'2014-08-21 19:31:12',251089,1,NULL,NULL,NULL,'desktop',NULL),
(306835,'2014-08-21 19:31:41',239294,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(306836,'2014-08-21 19:33:17',260694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306837,'2014-08-21 19:35:05',249527,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(306838,'2014-08-21 19:36:56',260695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306839,'2014-08-21 19:38:14',260696,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306840,'2014-08-21 19:41:25',260697,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306841,'2014-08-21 19:42:51',235665,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(306842,'2014-08-21 19:42:53',260698,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306843,'2014-08-21 19:45:14',260699,0,NULL,NULL,NULL,'mobile',NULL),
(306844,'2014-08-21 19:47:41',241729,1,NULL,NULL,NULL,'mobile',NULL),
(306845,'2014-08-21 19:47:46',260700,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306846,'2014-08-21 19:47:47',260701,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(306847,'2014-08-21 19:51:57',260702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306848,'2014-08-21 19:52:31',260703,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306849,'2014-08-21 19:53:29',260704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306850,'2014-08-21 19:53:39',260705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306851,'2014-08-21 19:56:18',260706,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(306852,'2014-08-21 20:03:02',227120,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(306853,'2014-08-21 20:03:24',260707,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306854,'2014-08-21 20:03:57',260708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306855,'2014-08-21 20:08:08',249357,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(306856,'2014-08-21 20:08:35',260709,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306857,'2014-08-21 20:08:44',260710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306858,'2014-08-21 20:09:20',260711,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306859,'2014-08-21 20:10:14',260712,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(306860,'2014-08-21 20:13:33',260713,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(306861,'2014-08-21 20:13:56',260714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306862,'2014-08-21 20:14:38',260715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306863,'2014-08-21 20:16:30',260716,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(306864,'2014-08-21 20:17:44',239171,1,NULL,NULL,NULL,'desktop',NULL),
(306865,'2014-08-21 20:17:50',260717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306866,'2014-08-21 20:21:34',260718,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306867,'2014-08-21 20:25:09',260719,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(306868,'2014-08-21 20:28:09',260720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306869,'2014-08-21 20:28:56',232594,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(306870,'2014-08-21 20:30:26',260721,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(306871,'2014-08-21 20:30:55',227737,1,NULL,NULL,NULL,'mobile',NULL),
(306872,'2014-08-21 20:34:47',247103,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(306873,'2014-08-21 20:39:39',260722,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(306874,'2014-08-21 20:44:21',260723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306875,'2014-08-21 20:44:25',251211,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(306876,'2014-08-21 20:48:36',260724,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306877,'2014-08-21 20:49:09',241525,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(306878,'2014-08-21 20:50:04',253430,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(306879,'2014-08-21 20:55:27',260725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306880,'2014-08-21 20:56:41',260726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306881,'2014-08-21 20:59:47',260727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306882,'2014-08-21 21:02:59',260728,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(306883,'2014-08-21 21:11:34',260729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306884,'2014-08-21 21:11:37',260730,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(306885,'2014-08-21 21:13:33',260731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306886,'2014-08-21 21:13:53',229615,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(306887,'2014-08-21 21:14:07',260732,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(306888,'2014-08-21 21:15:39',260733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306889,'2014-08-21 21:17:10',260734,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(306890,'2014-08-21 21:18:44',260735,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(306891,'2014-08-21 21:20:32',230346,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(306892,'2014-08-21 21:20:34',239929,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(306893,'2014-08-21 21:23:33',260736,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306894,'2014-08-21 21:24:25',222291,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(306895,'2014-08-21 21:26:15',260737,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(306896,'2014-08-21 21:28:24',260738,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(306897,'2014-08-21 21:28:31',260739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306898,'2014-08-21 21:30:19',234424,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(306899,'2014-08-21 21:31:36',260740,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306900,'2014-08-21 21:31:43',260741,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306901,'2014-08-21 21:35:06',260742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306902,'2014-08-21 21:36:50',260743,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306903,'2014-08-21 21:37:59',232054,1,NULL,NULL,NULL,'desktop',NULL),
(306904,'2014-08-21 21:38:21',260744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306905,'2014-08-21 21:40:03',227298,1,NULL,NULL,NULL,'mobile',NULL),
(306906,'2014-08-21 21:47:20',260745,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306907,'2014-08-21 21:47:42',212298,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(306908,'2014-08-21 21:51:20',260746,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306909,'2014-08-21 21:55:34',260747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306910,'2014-08-21 21:55:50',254994,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(306911,'2014-08-21 21:56:11',260748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306912,'2014-08-21 21:56:22',228265,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(306913,'2014-08-21 22:00:57',260749,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306914,'2014-08-21 22:02:10',260750,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306915,'2014-08-21 22:09:48',260751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306916,'2014-08-21 22:10:07',260752,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(306917,'2014-08-21 22:10:40',260753,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306918,'2014-08-21 22:13:19',232913,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(306919,'2014-08-21 22:14:10',260754,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306920,'2014-08-21 22:15:19',260755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306921,'2014-08-21 22:19:28',260756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306922,'2014-08-21 22:19:48',260757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306923,'2014-08-21 22:20:33',260758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306924,'2014-08-21 22:22:28',260759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306925,'2014-08-21 22:24:37',260760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306926,'2014-08-21 22:24:43',236165,1,NULL,NULL,NULL,'mobile',NULL),
(306927,'2014-08-21 22:27:45',260761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306928,'2014-08-21 22:34:22',260762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306929,'2014-08-21 22:39:04',260763,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(306930,'2014-08-21 22:45:47',260764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306931,'2014-08-21 22:53:30',260765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306932,'2014-08-21 22:53:59',260766,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306933,'2014-08-21 22:56:27',260767,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306934,'2014-08-21 22:58:00',250516,1,NULL,NULL,NULL,'mobile',NULL),
(306935,'2014-08-21 22:58:13',256538,1,NULL,NULL,NULL,'mobile',NULL),
(306936,'2014-08-21 23:03:18',217405,1,NULL,NULL,NULL,'desktop',NULL),
(306937,'2014-08-21 23:03:36',260768,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(306938,'2014-08-21 23:08:00',260769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306939,'2014-08-21 23:15:49',260770,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(306940,'2014-08-21 23:17:30',260771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306941,'2014-08-21 23:19:26',260772,0,NULL,NULL,NULL,'mobile',NULL),
(306942,'2014-08-21 23:21:05',260773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306943,'2014-08-21 23:22:27',260774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306944,'2014-08-21 23:23:21',260775,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306945,'2014-08-21 23:27:07',240864,1,NULL,NULL,NULL,'desktop',NULL),
(306946,'2014-08-21 23:30:09',260776,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(306947,'2014-08-21 23:30:10',247736,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(306948,'2014-08-21 23:30:52',260777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306949,'2014-08-21 23:31:12',260778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306950,'2014-08-21 23:33:07',260779,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(306951,'2014-08-21 23:38:45',260780,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(306952,'2014-08-21 23:40:06',260781,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(306953,'2014-08-21 23:46:43',260782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306954,'2014-08-21 23:46:51',260783,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306955,'2014-08-21 23:52:20',260784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306956,'2014-08-21 23:55:28',245861,1,NULL,NULL,NULL,'desktop',NULL),
(306957,'2014-08-21 23:55:44',260785,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(306958,'2014-08-21 23:57:20',260786,0,NULL,NULL,NULL,'mobile',NULL),
(306959,'2014-08-21 23:59:53',247591,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(306960,'2014-08-22 00:06:52',260787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306961,'2014-08-22 00:09:58',260788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306962,'2014-08-22 00:12:25',260789,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306963,'2014-08-22 00:18:08',260790,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(306964,'2014-08-22 00:19:33',260791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306965,'2014-08-22 00:21:56',260792,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(306966,'2014-08-22 00:28:30',260793,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(306967,'2014-08-22 00:32:03',260794,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306968,'2014-08-22 00:33:47',260795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306969,'2014-08-22 00:34:31',260796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306970,'2014-08-22 00:34:32',260797,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(306971,'2014-08-22 00:39:55',260798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306972,'2014-08-22 00:42:08',260799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306973,'2014-08-22 00:46:22',260800,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(306974,'2014-08-22 00:54:41',260801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306975,'2014-08-22 00:56:57',260802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306976,'2014-08-22 00:58:31',260803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306977,'2014-08-22 00:58:32',260804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306978,'2014-08-22 01:01:31',260805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306979,'2014-08-22 01:19:09',256066,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(306980,'2014-08-22 01:22:32',260806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306981,'2014-08-22 01:25:09',260807,0,NULL,NULL,NULL,'mobile',NULL),
(306982,'2014-08-22 01:25:21',260808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306983,'2014-08-22 01:28:20',260809,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(306984,'2014-08-22 01:45:51',260810,0,NULL,NULL,NULL,'mobile',NULL),
(306985,'2014-08-22 01:48:26',260811,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306986,'2014-08-22 01:53:08',260812,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306987,'2014-08-22 01:54:33',260813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306988,'2014-08-22 01:59:45',234209,1,NULL,NULL,NULL,'desktop',NULL),
(306989,'2014-08-22 02:06:16',260814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306990,'2014-08-22 02:06:43',260815,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(306991,'2014-08-22 02:13:57',260816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306992,'2014-08-22 02:26:04',260817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306993,'2014-08-22 02:32:40',257116,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(306994,'2014-08-22 02:38:55',249864,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(306995,'2014-08-22 02:41:49',260818,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(306996,'2014-08-22 02:48:50',260819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306997,'2014-08-22 02:52:26',260820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(306998,'2014-08-22 03:02:05',260821,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(306999,'2014-08-22 03:04:02',240492,1,NULL,NULL,NULL,'desktop',NULL),
(307000,'2014-08-22 03:11:52',232157,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(307001,'2014-08-22 03:30:29',260822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307002,'2014-08-22 03:32:39',260823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307003,'2014-08-22 03:35:51',260824,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307004,'2014-08-22 03:36:09',260825,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(307005,'2014-08-22 03:38:29',260826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307006,'2014-08-22 03:39:12',233041,1,NULL,NULL,NULL,'desktop',NULL),
(307007,'2014-08-22 03:47:56',260827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307008,'2014-08-22 03:50:32',260828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307009,'2014-08-22 03:52:11',260829,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(307010,'2014-08-22 03:52:38',260830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307011,'2014-08-22 03:54:14',226388,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(307012,'2014-08-22 03:57:25',260831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307013,'2014-08-22 04:02:35',260832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307014,'2014-08-22 04:08:06',260833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307015,'2014-08-22 04:25:52',260834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307016,'2014-08-22 04:27:22',260835,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(307017,'2014-08-22 04:30:58',260836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307018,'2014-08-22 05:00:52',260837,0,NULL,NULL,NULL,'desktop',NULL),
(307019,'2014-08-22 05:19:56',260838,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(307020,'2014-08-22 05:21:30',260839,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307021,'2014-08-22 05:25:03',260840,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307022,'2014-08-22 05:36:52',260841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307023,'2014-08-22 05:37:34',260842,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(307024,'2014-08-22 05:38:49',260843,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(307025,'2014-08-22 05:47:17',260844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307026,'2014-08-22 05:49:29',260845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307027,'2014-08-22 05:49:59',260846,0,NULL,NULL,NULL,'desktop',NULL),
(307028,'2014-08-22 05:53:04',260847,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(307029,'2014-08-22 05:55:56',260848,0,NULL,NULL,NULL,'desktop',NULL),
(307030,'2014-08-22 05:56:03',260849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307031,'2014-08-22 05:56:32',260850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307032,'2014-08-22 05:57:54',260851,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307033,'2014-08-22 06:01:05',251962,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(307034,'2014-08-22 06:08:08',260852,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(307035,'2014-08-22 06:10:41',260853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307036,'2014-08-22 06:14:43',260854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307037,'2014-08-22 06:15:43',241517,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(307038,'2014-08-22 06:17:30',260855,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(307039,'2014-08-22 06:19:22',255120,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(307040,'2014-08-22 06:20:39',260856,0,NULL,NULL,NULL,'desktop',NULL),
(307041,'2014-08-22 06:23:48',260857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307042,'2014-08-22 06:27:58',260858,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(307043,'2014-08-22 06:28:14',260859,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307044,'2014-08-22 06:35:52',251563,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(307045,'2014-08-22 06:38:34',260860,0,NULL,NULL,NULL,'mobile',NULL),
(307046,'2014-08-22 06:40:35',260861,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307047,'2014-08-22 06:41:17',260862,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307048,'2014-08-22 06:47:09',230200,1,NULL,NULL,NULL,'desktop',NULL),
(307049,'2014-08-22 06:55:51',260863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307050,'2014-08-22 06:58:28',260864,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(307051,'2014-08-22 06:58:38',260865,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(307052,'2014-08-22 07:01:07',260866,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(307053,'2014-08-22 07:16:28',260867,0,NULL,NULL,NULL,'desktop',NULL),
(307054,'2014-08-22 07:17:26',240045,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(307055,'2014-08-22 07:20:22',256295,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(307056,'2014-08-22 07:27:13',260868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307057,'2014-08-22 07:29:49',240670,1,NULL,NULL,NULL,'desktop',NULL),
(307058,'2014-08-22 07:32:45',260869,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307059,'2014-08-22 07:33:26',260870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307060,'2014-08-22 07:40:57',260871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307061,'2014-08-22 07:42:57',260872,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(307062,'2014-08-22 07:46:08',260873,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307063,'2014-08-22 07:50:39',239043,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(307064,'2014-08-22 07:53:06',260874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307065,'2014-08-22 07:56:23',260875,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307066,'2014-08-22 07:57:26',246040,1,NULL,NULL,NULL,'mobile',NULL),
(307067,'2014-08-22 07:59:29',260876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307068,'2014-08-22 08:02:34',244110,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(307069,'2014-08-22 08:02:51',260877,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(307070,'2014-08-22 08:04:37',231174,1,NULL,NULL,NULL,'mobile',NULL),
(307071,'2014-08-22 08:06:41',260878,0,NULL,NULL,NULL,'desktop',NULL),
(307072,'2014-08-22 08:13:25',260879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307073,'2014-08-22 08:17:12',260880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307074,'2014-08-22 08:22:49',260881,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307075,'2014-08-22 08:24:10',251808,1,NULL,NULL,NULL,'mobile',NULL),
(307076,'2014-08-22 08:24:57',260882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307077,'2014-08-22 08:26:01',235120,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(307078,'2014-08-22 08:26:45',260883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307079,'2014-08-22 08:31:16',260884,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307080,'2014-08-22 08:32:11',260885,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307081,'2014-08-22 08:33:40',260886,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(307082,'2014-08-22 08:36:00',260887,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(307083,'2014-08-22 08:37:34',260888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307084,'2014-08-22 08:38:23',237657,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(307085,'2014-08-22 08:38:35',229266,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(307086,'2014-08-22 08:39:43',260889,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307087,'2014-08-22 08:40:38',260890,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(307088,'2014-08-22 08:41:46',235760,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(307089,'2014-08-22 08:41:59',260891,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307090,'2014-08-22 08:42:50',260892,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307091,'2014-08-22 08:43:47',235965,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(307092,'2014-08-22 08:44:01',260893,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(307093,'2014-08-22 08:47:44',260894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307094,'2014-08-22 08:50:07',260895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307095,'2014-08-22 08:54:03',233783,1,NULL,NULL,NULL,'mobile',NULL),
(307096,'2014-08-22 08:55:37',260896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307097,'2014-08-22 09:02:34',240025,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(307098,'2014-08-22 09:04:44',260897,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(307099,'2014-08-22 09:07:21',260898,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(307100,'2014-08-22 09:09:32',260899,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(307101,'2014-08-22 09:10:16',260900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307102,'2014-08-22 09:10:49',260901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307103,'2014-08-22 09:11:36',260902,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(307104,'2014-08-22 09:11:54',257957,1,NULL,NULL,NULL,'mobile',NULL),
(307105,'2014-08-22 09:13:06',260903,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(307106,'2014-08-22 09:13:22',260904,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307107,'2014-08-22 09:14:07',260905,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(307108,'2014-08-22 09:14:40',249649,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(307109,'2014-08-22 09:14:59',260906,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(307110,'2014-08-22 09:19:19',260907,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307111,'2014-08-22 09:19:33',260908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307112,'2014-08-22 09:19:48',260909,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307113,'2014-08-22 09:19:56',260910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307114,'2014-08-22 09:22:04',260911,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(307115,'2014-08-22 09:22:05',260912,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(307116,'2014-08-22 09:22:41',260913,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307117,'2014-08-22 09:22:55',260914,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307118,'2014-08-22 09:24:16',260915,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(307119,'2014-08-22 09:24:34',260916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307120,'2014-08-22 09:28:50',260917,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(307121,'2014-08-22 09:29:41',260918,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(307122,'2014-08-22 09:29:46',245578,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(307123,'2014-08-22 09:29:46',260919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307124,'2014-08-22 09:30:17',228622,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(307125,'2014-08-22 09:30:49',260920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307126,'2014-08-22 09:31:22',260921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307127,'2014-08-22 09:33:42',260922,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(307128,'2014-08-22 09:38:04',260923,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307129,'2014-08-22 09:38:08',260924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307130,'2014-08-22 09:39:45',260925,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(307131,'2014-08-22 09:40:24',260926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307132,'2014-08-22 09:44:18',260927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307133,'2014-08-22 09:44:44',244632,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(307134,'2014-08-22 09:45:47',260928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307135,'2014-08-22 09:48:14',260929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307136,'2014-08-22 09:48:16',260930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307137,'2014-08-22 09:51:00',260931,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307138,'2014-08-22 09:52:02',260932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307139,'2014-08-22 09:52:08',260933,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307140,'2014-08-22 09:52:38',260934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307141,'2014-08-22 09:54:14',260935,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307142,'2014-08-22 09:56:35',260936,0,NULL,NULL,NULL,'mobile',NULL),
(307143,'2014-08-22 09:56:45',260937,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(307144,'2014-08-22 09:57:16',260938,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307145,'2014-08-22 09:58:37',229207,1,NULL,NULL,NULL,'desktop',NULL),
(307146,'2014-08-22 09:58:55',260939,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(307147,'2014-08-22 09:59:27',260940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307148,'2014-08-22 09:59:57',260941,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307149,'2014-08-22 10:00:46',260942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307150,'2014-08-22 10:02:54',260943,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(307151,'2014-08-22 10:03:19',231321,1,NULL,NULL,NULL,'mobile',NULL),
(307152,'2014-08-22 10:04:10',260944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307153,'2014-08-22 10:06:10',260945,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(307154,'2014-08-22 10:06:12',260946,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(307155,'2014-08-22 10:08:59',260947,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(307156,'2014-08-22 10:09:16',260948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307157,'2014-08-22 10:09:20',240560,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(307158,'2014-08-22 10:09:34',260949,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(307159,'2014-08-22 10:09:37',260950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307160,'2014-08-22 10:12:12',235478,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(307161,'2014-08-22 10:12:30',260951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307162,'2014-08-22 10:13:46',260952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307163,'2014-08-22 10:16:01',260953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307164,'2014-08-22 10:17:16',260954,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(307165,'2014-08-22 10:17:20',260955,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(307166,'2014-08-22 10:17:55',260956,0,NULL,NULL,NULL,'desktop',NULL),
(307167,'2014-08-22 10:18:27',260957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307168,'2014-08-22 10:21:29',260958,0,NULL,NULL,NULL,'mobile',NULL),
(307169,'2014-08-22 10:22:22',260959,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(307170,'2014-08-22 10:25:16',228915,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(307171,'2014-08-22 10:26:08',227142,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(307172,'2014-08-22 10:26:50',260960,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(307173,'2014-08-22 10:29:10',260961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307174,'2014-08-22 10:29:38',260962,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(307175,'2014-08-22 10:31:03',260963,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307176,'2014-08-22 10:31:34',260964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307177,'2014-08-22 10:33:16',260965,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(307178,'2014-08-22 10:33:23',260966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307179,'2014-08-22 10:36:48',211903,1,NULL,NULL,NULL,'desktop',NULL),
(307180,'2014-08-22 10:40:57',260967,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(307181,'2014-08-22 10:40:58',232267,1,NULL,NULL,NULL,'desktop',NULL),
(307182,'2014-08-22 10:41:58',260968,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(307183,'2014-08-22 10:42:20',260969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307184,'2014-08-22 10:42:33',260970,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307185,'2014-08-22 10:44:40',260971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307186,'2014-08-22 10:45:44',260972,0,NULL,NULL,NULL,'desktop',NULL),
(307187,'2014-08-22 10:47:30',260973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307188,'2014-08-22 10:51:25',260974,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307189,'2014-08-22 10:53:22',260975,0,NULL,NULL,NULL,'desktop',NULL),
(307190,'2014-08-22 10:53:33',260976,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(307191,'2014-08-22 10:53:41',238724,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(307192,'2014-08-22 10:57:49',260977,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307193,'2014-08-22 10:58:09',260978,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307194,'2014-08-22 10:58:28',260979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307195,'2014-08-22 10:58:52',260980,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307196,'2014-08-22 11:00:42',260981,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307197,'2014-08-22 11:01:32',260982,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307198,'2014-08-22 11:03:07',260983,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(307199,'2014-08-22 11:03:55',260984,0,NULL,NULL,NULL,'mobile',NULL),
(307200,'2014-08-22 11:04:08',260985,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307201,'2014-08-22 11:05:14',260986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307202,'2014-08-22 11:06:41',260987,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307203,'2014-08-22 11:07:11',253659,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(307204,'2014-08-22 11:10:11',260988,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307205,'2014-08-22 11:12:10',251400,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(307206,'2014-08-22 11:12:16',260989,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307207,'2014-08-22 11:12:28',260990,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(307208,'2014-08-22 11:13:21',260991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307209,'2014-08-22 11:13:39',239669,1,NULL,NULL,NULL,'desktop',NULL),
(307210,'2014-08-22 11:14:18',233408,1,NULL,NULL,NULL,'mobile',NULL),
(307211,'2014-08-22 11:14:58',260992,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307212,'2014-08-22 11:15:16',248167,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(307213,'2014-08-22 11:15:45',260993,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307214,'2014-08-22 11:16:42',260994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307215,'2014-08-22 11:18:21',240465,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(307216,'2014-08-22 11:19:31',260995,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(307217,'2014-08-22 11:19:44',260996,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307218,'2014-08-22 11:19:51',260997,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(307219,'2014-08-22 11:22:25',260998,0,NULL,NULL,NULL,'desktop',NULL),
(307220,'2014-08-22 11:23:04',260999,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(307221,'2014-08-22 11:23:33',261000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307222,'2014-08-22 11:24:40',255454,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(307223,'2014-08-22 11:28:48',261001,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(307224,'2014-08-22 11:29:57',238268,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(307225,'2014-08-22 11:31:55',261002,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(307226,'2014-08-22 11:32:09',261003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307227,'2014-08-22 11:32:49',261004,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(307228,'2014-08-22 11:32:50',261005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307229,'2014-08-22 11:35:19',261006,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(307230,'2014-08-22 11:36:20',261007,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307231,'2014-08-22 11:36:39',261008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307232,'2014-08-22 11:38:47',261009,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307233,'2014-08-22 11:39:42',261010,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307234,'2014-08-22 11:40:46',229953,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(307235,'2014-08-22 11:40:49',261011,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(307236,'2014-08-22 11:41:22',261012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307237,'2014-08-22 11:41:23',261013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307238,'2014-08-22 11:41:30',261014,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307239,'2014-08-22 11:41:37',261015,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(307240,'2014-08-22 11:42:29',261016,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(307241,'2014-08-22 11:42:57',261017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307242,'2014-08-22 11:43:22',261018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307243,'2014-08-22 11:43:38',261019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307244,'2014-08-22 11:46:40',261020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307245,'2014-08-22 11:46:59',261021,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(307246,'2014-08-22 11:48:47',261022,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(307247,'2014-08-22 11:50:07',261023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307248,'2014-08-22 11:54:20',261024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307249,'2014-08-22 11:56:23',261025,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(307250,'2014-08-22 11:56:33',254449,1,NULL,NULL,NULL,'desktop',NULL),
(307251,'2014-08-22 11:57:19',261026,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(307252,'2014-08-22 12:01:22',261027,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(307253,'2014-08-22 12:02:27',212535,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(307254,'2014-08-22 12:05:57',261028,0,NULL,NULL,NULL,'desktop',NULL),
(307255,'2014-08-22 12:06:18',261029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307256,'2014-08-22 12:07:27',261030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307257,'2014-08-22 12:08:49',261031,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307258,'2014-08-22 12:10:45',261032,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(307259,'2014-08-22 12:10:46',261033,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(307260,'2014-08-22 12:11:19',261034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307261,'2014-08-22 12:11:44',261035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307262,'2014-08-22 12:15:33',261036,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(307263,'2014-08-22 12:17:08',261037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307264,'2014-08-22 12:17:09',261038,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(307265,'2014-08-22 12:17:40',261039,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(307266,'2014-08-22 12:18:50',261040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307267,'2014-08-22 12:19:14',261041,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307268,'2014-08-22 12:20:55',261042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307269,'2014-08-22 12:21:57',261043,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307270,'2014-08-22 12:22:14',261044,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(307271,'2014-08-22 12:23:15',261045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307272,'2014-08-22 12:23:41',261046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307273,'2014-08-22 12:24:02',261047,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(307274,'2014-08-22 12:24:28',261048,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307275,'2014-08-22 12:27:08',261049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307276,'2014-08-22 12:28:22',261050,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(307277,'2014-08-22 12:29:45',261051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307278,'2014-08-22 12:31:10',240016,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(307279,'2014-08-22 12:31:44',229675,1,NULL,NULL,NULL,'mobile',NULL),
(307280,'2014-08-22 12:32:59',261052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307281,'2014-08-22 12:35:22',261053,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307282,'2014-08-22 12:36:01',261054,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(307283,'2014-08-22 12:38:30',261055,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307284,'2014-08-22 12:39:44',228059,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(307285,'2014-08-22 12:40:13',261056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307286,'2014-08-22 12:41:26',261057,0,NULL,NULL,NULL,'desktop',NULL),
(307287,'2014-08-22 12:42:16',261058,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(307288,'2014-08-22 12:42:43',261059,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(307289,'2014-08-22 12:44:33',244456,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(307290,'2014-08-22 12:50:07',241182,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(307291,'2014-08-22 12:50:17',233414,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(307292,'2014-08-22 12:51:36',261060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307293,'2014-08-22 12:52:31',261061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307294,'2014-08-22 12:53:11',261062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307295,'2014-08-22 12:53:14',261063,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307296,'2014-08-22 12:53:50',261064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307297,'2014-08-22 12:54:55',261065,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(307298,'2014-08-22 12:54:56',261066,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(307299,'2014-08-22 12:58:49',261067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307300,'2014-08-22 13:02:06',261068,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(307301,'2014-08-22 13:06:50',261069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307302,'2014-08-22 13:07:03',236389,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(307303,'2014-08-22 13:07:23',261070,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307304,'2014-08-22 13:07:28',243087,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(307305,'2014-08-22 13:08:32',261071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307306,'2014-08-22 13:08:58',261072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307307,'2014-08-22 13:09:10',261073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307308,'2014-08-22 13:09:14',236873,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(307309,'2014-08-22 13:09:49',261074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307310,'2014-08-22 13:10:54',261075,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(307311,'2014-08-22 13:12:15',261076,0,NULL,NULL,NULL,'mobile',NULL),
(307312,'2014-08-22 13:13:06',216414,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(307313,'2014-08-22 13:13:29',261077,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(307314,'2014-08-22 13:14:09',261078,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(307315,'2014-08-22 13:14:11',261079,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(307316,'2014-08-22 13:15:51',244741,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(307317,'2014-08-22 13:16:07',261080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307318,'2014-08-22 13:16:59',261081,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307319,'2014-08-22 13:18:03',261082,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(307320,'2014-08-22 13:19:11',261083,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307321,'2014-08-22 13:22:30',261084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307322,'2014-08-22 13:23:16',261085,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307323,'2014-08-22 13:25:06',261086,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(307324,'2014-08-22 13:28:10',261087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307325,'2014-08-22 13:29:01',238684,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(307326,'2014-08-22 13:29:47',261088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307327,'2014-08-22 13:31:34',261089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307328,'2014-08-22 13:32:45',261090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307329,'2014-08-22 13:34:00',261091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307330,'2014-08-22 13:36:03',261092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307331,'2014-08-22 13:38:26',261093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307332,'2014-08-22 13:39:53',261094,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(307333,'2014-08-22 13:40:50',261095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307334,'2014-08-22 13:41:05',261096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307335,'2014-08-22 13:44:27',261097,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(307336,'2014-08-22 13:44:44',261098,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307337,'2014-08-22 13:45:05',256161,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(307338,'2014-08-22 13:46:21',261099,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(307339,'2014-08-22 13:47:47',261100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307340,'2014-08-22 13:48:05',261101,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307341,'2014-08-22 13:49:03',261102,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307342,'2014-08-22 13:50:08',261103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307343,'2014-08-22 13:52:12',261104,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307344,'2014-08-22 13:54:29',261105,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(307345,'2014-08-22 13:54:46',261106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307346,'2014-08-22 13:58:47',261107,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(307347,'2014-08-22 13:59:11',261108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307348,'2014-08-22 13:59:45',261109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307349,'2014-08-22 13:59:53',261110,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(307350,'2014-08-22 14:01:25',261111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307351,'2014-08-22 14:03:38',261112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307352,'2014-08-22 14:03:55',261113,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(307353,'2014-08-22 14:06:21',261114,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(307354,'2014-08-22 14:07:16',261115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307355,'2014-08-22 14:07:21',261116,0,NULL,NULL,NULL,'desktop',NULL),
(307356,'2014-08-22 14:08:18',249689,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(307357,'2014-08-22 14:09:51',255865,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(307358,'2014-08-22 14:10:59',261117,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(307359,'2014-08-22 14:12:27',261118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307360,'2014-08-22 14:12:51',261119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307361,'2014-08-22 14:14:40',261120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307362,'2014-08-22 14:15:28',246965,1,NULL,NULL,NULL,'desktop',NULL),
(307363,'2014-08-22 14:16:00',261121,0,NULL,NULL,NULL,'desktop',NULL),
(307364,'2014-08-22 14:17:01',240793,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(307365,'2014-08-22 14:17:05',261122,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307366,'2014-08-22 14:19:31',243587,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(307367,'2014-08-22 14:21:25',261123,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(307368,'2014-08-22 14:22:54',261124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307369,'2014-08-22 14:23:57',261125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307370,'2014-08-22 14:24:05',261126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307371,'2014-08-22 14:24:43',261127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307372,'2014-08-22 14:28:50',261128,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(307373,'2014-08-22 14:29:29',261129,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(307374,'2014-08-22 14:29:34',247546,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(307375,'2014-08-22 14:29:36',261130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307376,'2014-08-22 14:30:28',261131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307377,'2014-08-22 14:30:35',261132,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(307378,'2014-08-22 14:31:19',261133,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307379,'2014-08-22 14:31:48',261134,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307380,'2014-08-22 14:34:02',261135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307381,'2014-08-22 14:34:51',261136,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(307382,'2014-08-22 14:40:41',261137,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307383,'2014-08-22 14:42:05',261138,0,NULL,NULL,NULL,'desktop',NULL),
(307384,'2014-08-22 14:42:16',261139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307385,'2014-08-22 14:44:02',261140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307386,'2014-08-22 14:44:49',261141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307387,'2014-08-22 14:45:17',261142,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307388,'2014-08-22 14:45:31',252144,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(307389,'2014-08-22 14:46:12',261143,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307390,'2014-08-22 14:46:20',261144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307391,'2014-08-22 14:46:52',261145,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(307392,'2014-08-22 14:48:17',261146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307393,'2014-08-22 14:50:21',261147,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(307394,'2014-08-22 14:51:01',261148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307395,'2014-08-22 14:51:22',261149,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307396,'2014-08-22 14:51:26',261150,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307397,'2014-08-22 14:52:28',235242,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(307398,'2014-08-22 14:54:55',261151,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(307399,'2014-08-22 14:55:35',261152,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307400,'2014-08-22 14:58:30',261153,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(307401,'2014-08-22 15:00:32',261154,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(307402,'2014-08-22 15:00:38',261155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307403,'2014-08-22 15:00:52',261156,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(307404,'2014-08-22 15:01:02',227722,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(307405,'2014-08-22 15:01:30',261157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307406,'2014-08-22 15:01:36',261158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307407,'2014-08-22 15:05:02',261159,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(307408,'2014-08-22 15:05:04',261160,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307409,'2014-08-22 15:08:03',244949,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(307410,'2014-08-22 15:10:08',261161,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307411,'2014-08-22 15:10:34',261162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307412,'2014-08-22 15:10:43',261163,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(307413,'2014-08-22 15:11:10',255879,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(307414,'2014-08-22 15:13:58',261164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307415,'2014-08-22 15:17:16',261165,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(307416,'2014-08-22 15:19:15',261166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307417,'2014-08-22 15:22:18',261167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307418,'2014-08-22 15:22:54',261168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307419,'2014-08-22 15:25:07',231506,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(307420,'2014-08-22 15:25:11',261169,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307421,'2014-08-22 15:25:34',252847,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(307422,'2014-08-22 15:26:28',261170,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(307423,'2014-08-22 15:27:36',261171,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(307424,'2014-08-22 15:28:13',261172,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307425,'2014-08-22 15:29:02',261173,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307426,'2014-08-22 15:29:42',261174,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(307427,'2014-08-22 15:30:09',261175,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307428,'2014-08-22 15:31:56',240376,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(307429,'2014-08-22 15:32:20',261176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307430,'2014-08-22 15:33:33',261177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307431,'2014-08-22 15:36:48',261178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307432,'2014-08-22 15:37:49',227551,1,NULL,NULL,NULL,'desktop',NULL),
(307433,'2014-08-22 15:40:21',261179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307434,'2014-08-22 15:42:46',261180,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(307435,'2014-08-22 15:44:20',261181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307436,'2014-08-22 15:46:54',244945,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(307437,'2014-08-22 15:47:58',252510,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(307438,'2014-08-22 15:50:11',261182,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(307439,'2014-08-22 15:51:10',242285,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(307440,'2014-08-22 15:52:29',261183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307441,'2014-08-22 15:52:32',261184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307442,'2014-08-22 15:53:39',246629,1,NULL,NULL,NULL,'desktop',NULL),
(307443,'2014-08-22 15:55:33',261185,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307444,'2014-08-22 15:56:26',261186,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(307445,'2014-08-22 15:57:45',261187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307446,'2014-08-22 15:59:20',261188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307447,'2014-08-22 16:01:39',261189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307448,'2014-08-22 16:02:13',238626,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(307449,'2014-08-22 16:03:46',261190,0,NULL,NULL,NULL,'mobile',NULL),
(307450,'2014-08-22 16:04:09',261191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307451,'2014-08-22 16:04:53',261192,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(307452,'2014-08-22 16:04:55',261193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307453,'2014-08-22 16:05:59',238636,1,NULL,NULL,NULL,'desktop',NULL),
(307454,'2014-08-22 16:06:32',233109,1,NULL,NULL,NULL,'desktop',NULL),
(307455,'2014-08-22 16:07:39',261194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307456,'2014-08-22 16:07:39',261195,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(307457,'2014-08-22 16:08:33',261196,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(307458,'2014-08-22 16:11:28',261197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307459,'2014-08-22 16:12:28',261198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307460,'2014-08-22 16:13:19',237194,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(307461,'2014-08-22 16:14:43',261199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307462,'2014-08-22 16:15:28',261200,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307463,'2014-08-22 16:16:22',256669,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(307464,'2014-08-22 16:16:40',261201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307465,'2014-08-22 16:18:21',261202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307466,'2014-08-22 16:18:34',261203,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307467,'2014-08-22 16:18:46',261204,0,NULL,NULL,NULL,'desktop',NULL),
(307468,'2014-08-22 16:19:45',218263,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(307469,'2014-08-22 16:21:50',261205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307470,'2014-08-22 16:22:45',233133,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(307471,'2014-08-22 16:25:22',261206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307472,'2014-08-22 16:25:30',261207,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307473,'2014-08-22 16:26:27',231530,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(307474,'2014-08-22 16:27:22',261208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307475,'2014-08-22 16:28:37',261209,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307476,'2014-08-22 16:30:25',261210,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(307477,'2014-08-22 16:31:18',261211,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(307478,'2014-08-22 16:31:47',261212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307479,'2014-08-22 16:32:00',261213,0,NULL,NULL,NULL,'desktop',NULL),
(307480,'2014-08-22 16:33:09',261214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307481,'2014-08-22 16:36:23',261215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307482,'2014-08-22 16:36:56',261216,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307483,'2014-08-22 16:37:52',261217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307484,'2014-08-22 16:39:24',223314,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(307485,'2014-08-22 16:40:01',261218,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(307486,'2014-08-22 16:40:55',261219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307487,'2014-08-22 16:41:11',261220,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(307488,'2014-08-22 16:41:44',261221,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307489,'2014-08-22 16:42:43',261222,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(307490,'2014-08-22 16:42:59',261223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307491,'2014-08-22 16:44:34',243452,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(307492,'2014-08-22 16:44:40',261224,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(307493,'2014-08-22 16:44:44',261225,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307494,'2014-08-22 16:45:36',252569,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(307495,'2014-08-22 16:46:05',261226,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307496,'2014-08-22 16:46:49',261227,0,NULL,NULL,NULL,'mobile',NULL),
(307497,'2014-08-22 16:48:27',261228,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(307498,'2014-08-22 16:48:57',261229,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307499,'2014-08-22 16:49:00',261230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307500,'2014-08-22 16:51:34',261231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307501,'2014-08-22 16:51:58',257227,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(307502,'2014-08-22 16:51:59',261232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307503,'2014-08-22 16:52:00',261233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307504,'2014-08-22 16:52:13',251608,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(307505,'2014-08-22 16:52:52',261234,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(307506,'2014-08-22 16:54:51',261235,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(307507,'2014-08-22 16:57:13',261236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307508,'2014-08-22 16:57:25',261237,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(307509,'2014-08-22 16:57:26',237329,1,NULL,NULL,NULL,'mobile',NULL),
(307510,'2014-08-22 16:58:43',261238,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(307511,'2014-08-22 16:59:07',261239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307512,'2014-08-22 16:59:32',261240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307513,'2014-08-22 17:00:45',261241,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307514,'2014-08-22 17:02:53',261242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307515,'2014-08-22 17:04:06',261243,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307516,'2014-08-22 17:05:50',238746,1,NULL,NULL,NULL,'mobile',NULL),
(307517,'2014-08-22 17:09:10',261244,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(307518,'2014-08-22 17:11:51',261245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307519,'2014-08-22 17:14:18',261246,0,NULL,NULL,NULL,'mobile',NULL),
(307520,'2014-08-22 17:14:19',229532,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(307521,'2014-08-22 17:16:11',261247,0,NULL,NULL,NULL,'mobile',NULL),
(307522,'2014-08-22 17:16:37',261248,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(307523,'2014-08-22 17:21:03',261249,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(307524,'2014-08-22 17:22:09',261250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307525,'2014-08-22 17:26:01',261251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307526,'2014-08-22 17:29:12',261252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307527,'2014-08-22 17:31:56',227332,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(307528,'2014-08-22 17:32:28',261253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307529,'2014-08-22 17:33:44',231854,1,NULL,NULL,NULL,'desktop',NULL),
(307530,'2014-08-22 17:35:56',228011,1,NULL,NULL,NULL,'mobile',NULL),
(307531,'2014-08-22 17:38:31',261254,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(307532,'2014-08-22 17:40:30',223658,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(307533,'2014-08-22 17:41:01',261255,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307534,'2014-08-22 17:41:07',261256,0,NULL,NULL,NULL,'desktop',NULL),
(307535,'2014-08-22 17:41:47',261257,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307536,'2014-08-22 17:41:59',261258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307537,'2014-08-22 17:43:10',261259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307538,'2014-08-22 17:43:20',261260,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307539,'2014-08-22 17:44:38',261261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307540,'2014-08-22 17:44:45',261262,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(307541,'2014-08-22 17:46:04',261263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307542,'2014-08-22 17:46:45',261264,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307543,'2014-08-22 17:47:56',261265,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(307544,'2014-08-22 17:49:30',261266,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307545,'2014-08-22 17:50:07',261267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307546,'2014-08-22 17:53:48',261268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307547,'2014-08-22 17:59:33',261269,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307548,'2014-08-22 18:02:51',261270,0,NULL,NULL,NULL,'desktop',NULL),
(307549,'2014-08-22 18:03:20',261271,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(307550,'2014-08-22 18:04:16',237746,1,NULL,NULL,NULL,'mobile',NULL),
(307551,'2014-08-22 18:04:34',261272,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(307552,'2014-08-22 18:05:41',261273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307553,'2014-08-22 18:07:55',261274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307554,'2014-08-22 18:08:47',261275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307555,'2014-08-22 18:10:34',261276,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307556,'2014-08-22 18:11:18',261277,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307557,'2014-08-22 18:11:26',261278,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307558,'2014-08-22 18:14:49',261279,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307559,'2014-08-22 18:18:02',261280,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307560,'2014-08-22 18:21:32',261281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307561,'2014-08-22 18:24:37',254972,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(307562,'2014-08-22 18:25:35',261282,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307563,'2014-08-22 18:27:51',245079,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(307564,'2014-08-22 18:30:34',261283,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(307565,'2014-08-22 18:31:45',261284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307566,'2014-08-22 18:31:49',254918,1,NULL,NULL,NULL,'mobile',NULL),
(307567,'2014-08-22 18:32:58',255936,1,NULL,NULL,NULL,'desktop',NULL),
(307568,'2014-08-22 18:33:26',261285,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(307569,'2014-08-22 18:36:19',261286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307570,'2014-08-22 18:38:23',261287,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(307571,'2014-08-22 18:40:07',261288,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307572,'2014-08-22 18:42:21',261289,0,NULL,NULL,NULL,'desktop',NULL),
(307573,'2014-08-22 18:51:03',261290,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(307574,'2014-08-22 18:57:50',261291,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(307575,'2014-08-22 18:59:39',222964,1,NULL,NULL,NULL,'desktop',NULL),
(307576,'2014-08-22 18:59:53',261292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307577,'2014-08-22 19:02:11',261293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307578,'2014-08-22 19:05:28',261294,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307579,'2014-08-22 19:09:14',261295,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(307580,'2014-08-22 19:12:42',261296,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307581,'2014-08-22 19:16:13',238140,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(307582,'2014-08-22 19:18:30',261297,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(307583,'2014-08-22 19:20:00',261298,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307584,'2014-08-22 19:20:02',261299,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(307585,'2014-08-22 19:20:04',261300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307586,'2014-08-22 19:20:04',261301,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(307587,'2014-08-22 19:21:03',261302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307588,'2014-08-22 19:23:48',261303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307589,'2014-08-22 19:24:48',248189,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(307590,'2014-08-22 19:26:21',261304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307591,'2014-08-22 19:27:03',261305,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307592,'2014-08-22 19:27:42',261306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307593,'2014-08-22 19:28:14',261307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307594,'2014-08-22 19:28:51',261308,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(307595,'2014-08-22 19:29:58',261309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307596,'2014-08-22 19:33:22',261310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307597,'2014-08-22 19:34:07',261311,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(307598,'2014-08-22 19:44:17',261312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307599,'2014-08-22 19:44:49',261313,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307600,'2014-08-22 19:47:34',261314,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307601,'2014-08-22 19:48:02',261315,0,NULL,NULL,NULL,'mobile',NULL),
(307602,'2014-08-22 19:48:35',261316,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307603,'2014-08-22 19:51:36',232291,1,NULL,NULL,NULL,'desktop',NULL),
(307604,'2014-08-22 20:00:02',261317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307605,'2014-08-22 20:00:58',261318,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(307606,'2014-08-22 20:01:18',261319,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(307607,'2014-08-22 20:03:22',243712,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(307608,'2014-08-22 20:06:36',261320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307609,'2014-08-22 20:16:41',230568,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(307610,'2014-08-22 20:18:22',261321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307611,'2014-08-22 20:19:48',261322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307612,'2014-08-22 20:20:44',261323,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307613,'2014-08-22 20:26:48',261324,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(307614,'2014-08-22 20:27:21',261325,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307615,'2014-08-22 20:33:29',261326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307616,'2014-08-22 20:38:07',261327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307617,'2014-08-22 20:38:44',261328,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(307618,'2014-08-22 20:43:43',261329,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(307619,'2014-08-22 20:46:59',261330,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307620,'2014-08-22 20:50:03',261331,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(307621,'2014-08-22 20:52:09',261332,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(307622,'2014-08-22 20:52:48',261333,0,NULL,NULL,NULL,'mobile',NULL),
(307623,'2014-08-22 20:54:12',261334,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307624,'2014-08-22 20:56:37',261335,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(307625,'2014-08-22 20:56:50',261336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307626,'2014-08-22 20:57:51',261337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307627,'2014-08-22 21:02:28',251190,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(307628,'2014-08-22 21:05:18',261338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307629,'2014-08-22 21:06:22',261339,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(307630,'2014-08-22 21:13:51',261340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307631,'2014-08-22 21:14:21',253969,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(307632,'2014-08-22 21:16:54',245151,1,NULL,NULL,NULL,'mobile',NULL),
(307633,'2014-08-22 21:17:05',261341,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307634,'2014-08-22 21:23:23',261342,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307635,'2014-08-22 21:27:02',215736,1,NULL,NULL,NULL,'desktop',NULL),
(307636,'2014-08-22 21:30:08',261343,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307637,'2014-08-22 21:32:14',261344,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307638,'2014-08-22 21:37:12',261345,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307639,'2014-08-22 21:38:59',261346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307640,'2014-08-22 21:39:43',261347,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307641,'2014-08-22 21:43:11',261348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307642,'2014-08-22 21:44:47',261349,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(307643,'2014-08-22 21:46:02',261350,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(307644,'2014-08-22 21:46:54',261351,0,NULL,NULL,NULL,'desktop',NULL),
(307645,'2014-08-22 21:59:40',237133,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(307646,'2014-08-22 22:10:31',261352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307647,'2014-08-22 22:16:44',261353,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(307648,'2014-08-22 22:17:13',251641,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(307649,'2014-08-22 22:28:52',261354,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307650,'2014-08-22 22:30:57',261355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307651,'2014-08-22 22:32:58',249178,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(307652,'2014-08-22 22:47:02',261356,0,NULL,NULL,NULL,'desktop',NULL),
(307653,'2014-08-22 22:47:34',261357,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(307654,'2014-08-22 22:48:15',251819,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(307655,'2014-08-22 22:49:19',261358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307656,'2014-08-22 22:50:23',261359,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307657,'2014-08-22 23:00:36',261360,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(307658,'2014-08-22 23:01:01',252894,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(307659,'2014-08-22 23:05:39',261361,0,NULL,NULL,NULL,'mobile',NULL),
(307660,'2014-08-22 23:11:12',261362,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(307661,'2014-08-22 23:14:06',261363,0,NULL,NULL,NULL,'desktop',NULL),
(307662,'2014-08-22 23:14:52',261364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307663,'2014-08-22 23:15:22',261365,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(307664,'2014-08-22 23:17:14',261366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307665,'2014-08-22 23:17:18',261367,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307666,'2014-08-22 23:22:06',261368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307667,'2014-08-22 23:28:13',261369,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307668,'2014-08-22 23:29:51',261370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307669,'2014-08-22 23:31:35',261371,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307670,'2014-08-22 23:31:54',245886,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(307671,'2014-08-22 23:32:27',261372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307672,'2014-08-22 23:35:25',261373,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(307673,'2014-08-22 23:40:00',261374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307674,'2014-08-22 23:50:33',261375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307675,'2014-08-22 23:57:15',261376,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307676,'2014-08-23 00:00:58',261377,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307677,'2014-08-23 00:04:18',261378,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(307678,'2014-08-23 00:07:14',261379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307679,'2014-08-23 00:11:59',261380,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307680,'2014-08-23 00:14:12',261381,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307681,'2014-08-23 00:19:40',261382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307682,'2014-08-23 00:25:36',238373,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(307683,'2014-08-23 00:33:10',261383,0,NULL,NULL,NULL,'mobile',NULL),
(307684,'2014-08-23 00:36:48',261384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307685,'2014-08-23 00:40:26',261385,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307686,'2014-08-23 00:48:11',261386,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307687,'2014-08-23 00:49:58',261387,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307688,'2014-08-23 00:50:15',261388,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(307689,'2014-08-23 00:53:14',261389,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(307690,'2014-08-23 00:56:29',261390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307691,'2014-08-23 01:08:47',261391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307692,'2014-08-23 01:09:02',261392,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307693,'2014-08-23 01:12:34',261393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307694,'2014-08-23 01:19:08',261394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307695,'2014-08-23 01:19:51',261395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307696,'2014-08-23 01:22:35',261396,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(307697,'2014-08-23 01:25:48',261397,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(307698,'2014-08-23 01:26:02',261398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307699,'2014-08-23 01:45:16',261399,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307700,'2014-08-23 01:51:31',261400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307701,'2014-08-23 01:53:32',261401,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(307702,'2014-08-23 01:54:09',261402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307703,'2014-08-23 01:55:18',241588,1,NULL,NULL,NULL,'desktop',NULL),
(307704,'2014-08-23 01:57:26',261403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307705,'2014-08-23 01:57:34',252695,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(307706,'2014-08-23 02:23:11',261404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307707,'2014-08-23 02:24:39',261405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307708,'2014-08-23 02:43:37',261406,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307709,'2014-08-23 02:47:59',261407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307710,'2014-08-23 02:51:58',261408,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(307711,'2014-08-23 03:01:52',261409,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(307712,'2014-08-23 03:03:45',261410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307713,'2014-08-23 03:14:53',261411,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(307714,'2014-08-23 03:24:11',242020,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(307715,'2014-08-23 03:43:20',261412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307716,'2014-08-23 03:46:55',261413,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307717,'2014-08-23 03:48:59',261414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307718,'2014-08-23 03:49:16',261415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307719,'2014-08-23 03:52:21',261416,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(307720,'2014-08-23 03:59:21',261417,0,NULL,NULL,NULL,'mobile',NULL),
(307721,'2014-08-23 04:36:25',261418,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307722,'2014-08-23 04:54:56',261419,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(307723,'2014-08-23 05:09:11',261420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307724,'2014-08-23 05:27:59',240688,1,NULL,NULL,NULL,'desktop',NULL),
(307725,'2014-08-23 05:31:15',261421,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(307726,'2014-08-23 05:31:27',261422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307727,'2014-08-23 05:36:07',261423,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(307728,'2014-08-23 05:44:38',261424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307729,'2014-08-23 05:58:50',261425,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(307730,'2014-08-23 06:07:23',261426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307731,'2014-08-23 06:25:56',261427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307732,'2014-08-23 06:36:18',261428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307733,'2014-08-23 06:36:26',261429,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307734,'2014-08-23 06:36:41',261430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307735,'2014-08-23 06:39:46',261431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307736,'2014-08-23 07:02:41',261432,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(307737,'2014-08-23 07:04:30',261433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307738,'2014-08-23 07:06:01',261434,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(307739,'2014-08-23 07:07:21',261435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307740,'2014-08-23 07:19:37',261436,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(307741,'2014-08-23 07:39:30',261437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307742,'2014-08-23 07:46:10',261438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307743,'2014-08-23 07:58:07',261439,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(307744,'2014-08-23 08:02:00',261440,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307745,'2014-08-23 08:10:08',233689,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(307746,'2014-08-23 08:26:17',261441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307747,'2014-08-23 08:30:03',231872,1,NULL,NULL,NULL,'mobile',NULL),
(307748,'2014-08-23 08:34:17',261442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307749,'2014-08-23 08:46:30',261443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307750,'2014-08-23 08:47:14',261444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307751,'2014-08-23 08:55:43',261445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307752,'2014-08-23 09:03:03',261446,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307753,'2014-08-23 09:13:12',261447,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(307754,'2014-08-23 09:16:38',261448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307755,'2014-08-23 09:16:54',261449,0,NULL,NULL,NULL,'desktop',NULL),
(307756,'2014-08-23 09:25:05',261450,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(307757,'2014-08-23 09:33:41',261451,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307758,'2014-08-23 09:43:19',261452,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(307759,'2014-08-23 09:50:32',233785,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(307760,'2014-08-23 09:52:31',261453,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(307761,'2014-08-23 09:52:45',261454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307762,'2014-08-23 09:58:43',246203,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(307763,'2014-08-23 10:04:18',261455,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307764,'2014-08-23 10:04:33',261456,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307765,'2014-08-23 10:07:26',261457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307766,'2014-08-23 10:14:36',261458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307767,'2014-08-23 10:15:50',261459,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307768,'2014-08-23 10:20:51',221300,1,NULL,NULL,NULL,'desktop',NULL),
(307769,'2014-08-23 10:23:11',261460,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(307770,'2014-08-23 10:24:44',261461,0,NULL,NULL,NULL,'desktop',NULL),
(307771,'2014-08-23 10:26:12',261462,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(307772,'2014-08-23 10:32:24',261463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307773,'2014-08-23 10:34:58',261464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307774,'2014-08-23 10:35:56',261465,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307775,'2014-08-23 10:36:47',244942,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(307776,'2014-08-23 10:36:51',261466,0,NULL,NULL,NULL,'desktop',NULL),
(307777,'2014-08-23 10:42:57',261467,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307778,'2014-08-23 10:45:22',261468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307779,'2014-08-23 10:49:19',261469,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307780,'2014-08-23 10:52:10',261470,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(307781,'2014-08-23 10:52:11',261471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307782,'2014-08-23 11:07:24',261472,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307783,'2014-08-23 11:08:33',261473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307784,'2014-08-23 11:12:20',257345,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(307785,'2014-08-23 11:23:26',261474,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(307786,'2014-08-23 11:23:42',261475,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(307787,'2014-08-23 11:24:07',261476,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(307788,'2014-08-23 11:24:50',261477,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307789,'2014-08-23 11:27:56',261478,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(307790,'2014-08-23 11:37:13',261479,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307791,'2014-08-23 11:41:09',261480,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(307792,'2014-08-23 11:46:37',231346,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(307793,'2014-08-23 11:48:42',261481,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307794,'2014-08-23 11:51:11',261482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307795,'2014-08-23 11:51:59',261483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307796,'2014-08-23 11:56:09',261484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307797,'2014-08-23 11:59:53',251504,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(307798,'2014-08-23 12:00:14',261485,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(307799,'2014-08-23 12:01:37',261486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307800,'2014-08-23 12:04:21',261487,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307801,'2014-08-23 12:15:43',261488,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(307802,'2014-08-23 12:16:51',261489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307803,'2014-08-23 12:27:39',242390,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(307804,'2014-08-23 12:32:41',261490,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(307805,'2014-08-23 12:36:57',261491,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307806,'2014-08-23 12:37:46',261492,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(307807,'2014-08-23 12:41:03',215072,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(307808,'2014-08-23 12:41:25',238599,1,NULL,NULL,NULL,'desktop',NULL),
(307809,'2014-08-23 12:42:00',261493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307810,'2014-08-23 12:42:44',244036,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(307811,'2014-08-23 12:47:58',220481,1,NULL,NULL,NULL,'desktop',NULL),
(307812,'2014-08-23 12:52:03',261494,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307813,'2014-08-23 12:56:04',261495,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(307814,'2014-08-23 13:00:01',261496,0,NULL,NULL,NULL,'desktop',NULL),
(307815,'2014-08-23 13:04:18',261497,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(307816,'2014-08-23 13:06:59',256893,1,NULL,NULL,NULL,'desktop',NULL),
(307817,'2014-08-23 13:11:42',261498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307818,'2014-08-23 13:12:28',261499,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307819,'2014-08-23 13:16:15',261500,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(307820,'2014-08-23 13:19:05',261501,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307821,'2014-08-23 13:23:39',261502,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(307822,'2014-08-23 13:27:00',261503,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(307823,'2014-08-23 13:27:56',261504,0,NULL,NULL,NULL,'mobile',NULL),
(307824,'2014-08-23 13:33:58',261505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307825,'2014-08-23 13:35:05',261506,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307826,'2014-08-23 13:37:54',261507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307827,'2014-08-23 13:38:32',237461,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(307828,'2014-08-23 13:38:37',261508,0,NULL,NULL,NULL,'mobile',NULL),
(307829,'2014-08-23 13:43:22',222584,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(307830,'2014-08-23 13:43:57',255217,1,NULL,NULL,NULL,'desktop',NULL),
(307831,'2014-08-23 13:45:05',261509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307832,'2014-08-23 13:48:22',261510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307833,'2014-08-23 13:49:52',261511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307834,'2014-08-23 13:54:27',261512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307835,'2014-08-23 13:57:51',261513,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307836,'2014-08-23 14:09:06',261514,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(307837,'2014-08-23 14:10:12',261515,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307838,'2014-08-23 14:13:38',261516,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(307839,'2014-08-23 14:15:47',261517,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(307840,'2014-08-23 14:20:52',261518,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307841,'2014-08-23 14:26:09',261519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307842,'2014-08-23 14:38:41',261520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307843,'2014-08-23 14:43:24',261521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307844,'2014-08-23 14:49:35',261522,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307845,'2014-08-23 14:51:26',261523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307846,'2014-08-23 14:53:35',261524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307847,'2014-08-23 14:55:46',252277,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(307848,'2014-08-23 14:56:39',261525,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(307849,'2014-08-23 15:02:44',261526,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(307850,'2014-08-23 15:06:26',261527,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(307851,'2014-08-23 15:08:30',261528,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(307852,'2014-08-23 15:11:37',261529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307853,'2014-08-23 15:17:05',261530,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307854,'2014-08-23 15:22:20',250955,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(307855,'2014-08-23 15:24:34',261531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307856,'2014-08-23 15:24:56',261532,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307857,'2014-08-23 15:26:41',227641,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(307858,'2014-08-23 15:30:37',261533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307859,'2014-08-23 15:37:33',261534,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(307860,'2014-08-23 15:38:26',242384,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(307861,'2014-08-23 15:38:43',261535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307862,'2014-08-23 15:41:19',261536,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307863,'2014-08-23 15:42:02',261537,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(307864,'2014-08-23 15:45:04',261538,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307865,'2014-08-23 15:50:04',261539,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(307866,'2014-08-23 15:55:58',231588,1,NULL,NULL,NULL,'mobile',NULL),
(307867,'2014-08-23 15:56:01',261540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307868,'2014-08-23 15:57:52',261541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307869,'2014-08-23 15:58:29',261542,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307870,'2014-08-23 16:02:23',257038,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(307871,'2014-08-23 16:04:58',261543,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307872,'2014-08-23 16:08:30',261544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307873,'2014-08-23 16:11:53',261545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307874,'2014-08-23 16:12:35',261546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307875,'2014-08-23 16:16:47',261547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307876,'2014-08-23 16:22:37',261548,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307877,'2014-08-23 16:24:13',261549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307878,'2014-08-23 16:24:50',261550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307879,'2014-08-23 16:26:15',261551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307880,'2014-08-23 16:33:24',254263,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(307881,'2014-08-23 16:34:37',261552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307882,'2014-08-23 16:36:04',241482,1,NULL,NULL,NULL,'desktop',NULL),
(307883,'2014-08-23 16:38:47',261553,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307884,'2014-08-23 16:39:07',261554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307885,'2014-08-23 16:44:09',261555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307886,'2014-08-23 16:47:31',261556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307887,'2014-08-23 16:50:48',261557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307888,'2014-08-23 16:57:05',261558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307889,'2014-08-23 16:58:29',261559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307890,'2014-08-23 17:08:00',261560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307891,'2014-08-23 17:13:22',261561,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307892,'2014-08-23 17:19:14',261562,0,NULL,NULL,NULL,'mobile',NULL),
(307893,'2014-08-23 17:21:54',261563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307894,'2014-08-23 17:27:42',234335,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(307895,'2014-08-23 17:31:45',261564,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307896,'2014-08-23 17:32:32',261565,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307897,'2014-08-23 17:35:35',243851,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(307898,'2014-08-23 17:41:44',261566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307899,'2014-08-23 17:43:39',261567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307900,'2014-08-23 17:46:19',261568,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(307901,'2014-08-23 17:50:55',236022,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(307902,'2014-08-23 17:55:16',261569,0,NULL,NULL,NULL,'mobile',NULL),
(307903,'2014-08-23 17:55:52',261570,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307904,'2014-08-23 18:04:34',227484,1,NULL,NULL,NULL,'desktop',NULL),
(307905,'2014-08-23 18:08:18',261571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307906,'2014-08-23 18:11:20',261572,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307907,'2014-08-23 18:12:57',261573,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(307908,'2014-08-23 18:17:09',243116,1,NULL,NULL,NULL,'desktop',NULL),
(307909,'2014-08-23 18:17:50',261574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307910,'2014-08-23 18:20:03',261575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307911,'2014-08-23 18:26:08',261576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307912,'2014-08-23 18:26:35',261577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307913,'2014-08-23 18:26:46',261578,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307914,'2014-08-23 18:29:28',261579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307915,'2014-08-23 18:43:45',261580,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(307916,'2014-08-23 18:45:20',261581,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307917,'2014-08-23 18:47:20',261582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307918,'2014-08-23 18:50:11',231538,1,NULL,NULL,NULL,'desktop',NULL),
(307919,'2014-08-23 18:53:25',261583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307920,'2014-08-23 19:02:11',261584,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307921,'2014-08-23 19:09:45',261585,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(307922,'2014-08-23 19:12:11',261586,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(307923,'2014-08-23 19:16:06',257693,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(307924,'2014-08-23 19:16:51',261587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307925,'2014-08-23 19:26:52',261588,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307926,'2014-08-23 19:28:32',261589,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307927,'2014-08-23 19:29:39',261590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307928,'2014-08-23 19:33:20',261591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307929,'2014-08-23 19:36:38',261592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307930,'2014-08-23 19:38:08',261593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307931,'2014-08-23 19:43:20',261594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307932,'2014-08-23 19:45:15',261595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307933,'2014-08-23 19:48:25',261596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307934,'2014-08-23 19:54:03',261597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307935,'2014-08-23 19:58:41',261598,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307936,'2014-08-23 20:12:59',261599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307937,'2014-08-23 20:17:40',253272,1,NULL,NULL,NULL,'desktop',NULL),
(307938,'2014-08-23 20:23:10',261600,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307939,'2014-08-23 20:28:49',261601,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307940,'2014-08-23 20:31:21',261602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307941,'2014-08-23 20:33:30',261603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307942,'2014-08-23 20:40:06',261604,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307943,'2014-08-23 20:41:54',261605,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(307944,'2014-08-23 20:45:54',226343,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(307945,'2014-08-23 20:46:36',261606,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(307946,'2014-08-23 20:50:55',261607,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(307947,'2014-08-23 20:57:35',261608,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(307948,'2014-08-23 21:06:04',261609,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(307949,'2014-08-23 21:06:36',261610,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(307950,'2014-08-23 21:07:30',261611,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(307951,'2014-08-23 21:07:32',261612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307952,'2014-08-23 21:09:31',261613,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(307953,'2014-08-23 21:09:43',261614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307954,'2014-08-23 21:22:20',261615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307955,'2014-08-23 21:25:34',261616,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(307956,'2014-08-23 21:25:35',261617,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(307957,'2014-08-23 21:32:34',241351,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(307958,'2014-08-23 21:32:37',261618,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(307959,'2014-08-23 21:34:46',261619,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(307960,'2014-08-23 21:38:30',228846,1,NULL,NULL,NULL,'desktop',NULL),
(307961,'2014-08-23 21:51:03',261620,0,NULL,NULL,NULL,'mobile',NULL),
(307962,'2014-08-23 21:57:53',261621,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307963,'2014-08-23 22:10:19',261622,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307964,'2014-08-23 22:14:19',261623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307965,'2014-08-23 22:15:33',261624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307966,'2014-08-23 22:16:00',261625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307967,'2014-08-23 22:16:38',261626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307968,'2014-08-23 22:27:45',261627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307969,'2014-08-23 22:29:29',237359,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(307970,'2014-08-23 22:39:37',261628,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(307971,'2014-08-23 22:39:57',261629,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307972,'2014-08-23 22:43:35',261630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307973,'2014-08-23 22:46:09',261631,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307974,'2014-08-23 22:47:41',261632,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307975,'2014-08-23 22:59:39',261633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307976,'2014-08-23 23:02:13',261634,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307977,'2014-08-23 23:17:53',261635,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307978,'2014-08-23 23:18:16',261636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307979,'2014-08-23 23:18:31',261637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307980,'2014-08-23 23:22:07',261638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307981,'2014-08-23 23:27:51',261639,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(307982,'2014-08-23 23:36:17',261640,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(307983,'2014-08-23 23:42:10',261641,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307984,'2014-08-23 23:42:41',261642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307985,'2014-08-23 23:43:38',213982,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(307986,'2014-08-23 23:44:29',235788,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(307987,'2014-08-23 23:50:41',212073,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(307988,'2014-08-24 00:02:31',222980,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(307989,'2014-08-24 00:23:23',261643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307990,'2014-08-24 00:32:04',261644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307991,'2014-08-24 00:34:50',261645,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307992,'2014-08-24 01:00:03',261646,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(307993,'2014-08-24 01:12:02',261647,0,NULL,NULL,NULL,'mobile',NULL),
(307994,'2014-08-24 01:18:31',261648,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307995,'2014-08-24 01:19:03',237648,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(307996,'2014-08-24 01:37:25',261649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(307997,'2014-08-24 01:48:06',261650,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(307998,'2014-08-24 01:50:12',231270,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(307999,'2014-08-24 02:23:24',261651,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(308000,'2014-08-24 02:31:01',261652,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(308001,'2014-08-24 02:40:48',261653,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308002,'2014-08-24 03:09:13',249184,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(308003,'2014-08-24 03:23:29',261654,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308004,'2014-08-24 03:23:39',261655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308005,'2014-08-24 03:26:07',239650,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(308006,'2014-08-24 03:29:13',261656,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(308007,'2014-08-24 03:40:53',261657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308008,'2014-08-24 04:20:22',251046,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(308009,'2014-08-24 04:21:46',261658,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308010,'2014-08-24 04:28:02',241763,1,NULL,NULL,NULL,'desktop',NULL),
(308011,'2014-08-24 04:28:05',261659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308012,'2014-08-24 04:40:46',261660,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(308013,'2014-08-24 04:45:45',261661,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(308014,'2014-08-24 04:46:42',261662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308015,'2014-08-24 04:47:58',261663,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308016,'2014-08-24 04:49:20',261664,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308017,'2014-08-24 04:58:56',261665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308018,'2014-08-24 05:14:14',261666,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(308019,'2014-08-24 05:16:34',261667,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(308020,'2014-08-24 05:27:36',261668,0,NULL,NULL,NULL,'mobile',NULL),
(308021,'2014-08-24 05:32:16',261669,0,NULL,NULL,NULL,'mobile',NULL),
(308022,'2014-08-24 05:35:25',261670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308023,'2014-08-24 05:48:45',261671,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308024,'2014-08-24 05:49:40',261672,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(308025,'2014-08-24 05:49:41',261673,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(308026,'2014-08-24 05:50:19',261674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308027,'2014-08-24 05:55:43',261675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308028,'2014-08-24 06:00:18',261676,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308029,'2014-08-24 06:09:09',261677,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(308030,'2014-08-24 06:10:28',261678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308031,'2014-08-24 06:20:40',261679,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308032,'2014-08-24 06:39:03',245515,1,NULL,NULL,NULL,'mobile',NULL),
(308033,'2014-08-24 06:39:43',261680,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308034,'2014-08-24 06:44:06',261681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308035,'2014-08-24 07:10:42',261682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308036,'2014-08-24 07:20:44',261683,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308037,'2014-08-24 07:32:39',261684,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308038,'2014-08-24 07:48:17',261685,0,NULL,NULL,NULL,'desktop',NULL),
(308039,'2014-08-24 08:09:34',261686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308040,'2014-08-24 08:09:49',261687,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(308041,'2014-08-24 08:19:40',261688,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308042,'2014-08-24 08:30:34',261689,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(308043,'2014-08-24 08:37:43',261690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308044,'2014-08-24 08:37:59',261691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308045,'2014-08-24 09:01:10',261692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308046,'2014-08-24 09:03:01',261693,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308047,'2014-08-24 09:03:51',261694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308048,'2014-08-24 09:18:07',261695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308049,'2014-08-24 09:25:57',261696,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(308050,'2014-08-24 09:26:06',261697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308051,'2014-08-24 09:28:32',261698,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308052,'2014-08-24 09:31:09',261699,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308053,'2014-08-24 09:37:29',261700,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(308054,'2014-08-24 09:40:38',261701,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308055,'2014-08-24 09:41:22',261702,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(308056,'2014-08-24 09:48:13',261703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308057,'2014-08-24 09:50:04',261704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308058,'2014-08-24 09:52:56',232283,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(308059,'2014-08-24 09:53:24',261705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308060,'2014-08-24 09:55:04',261706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308061,'2014-08-24 10:00:24',261707,0,NULL,NULL,NULL,'mobile',NULL),
(308062,'2014-08-24 10:07:27',243144,1,NULL,NULL,NULL,'mobile',NULL),
(308063,'2014-08-24 10:07:44',261708,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(308064,'2014-08-24 10:08:44',261709,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308065,'2014-08-24 10:11:05',261710,0,NULL,NULL,NULL,'desktop',NULL),
(308066,'2014-08-24 10:15:09',232697,1,NULL,NULL,NULL,'desktop',NULL),
(308067,'2014-08-24 10:16:47',261711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308068,'2014-08-24 10:16:56',261712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308069,'2014-08-24 10:17:20',261713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308070,'2014-08-24 10:17:22',261714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308071,'2014-08-24 10:18:16',261715,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(308072,'2014-08-24 10:19:07',261716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308073,'2014-08-24 10:21:33',261717,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308074,'2014-08-24 10:22:07',261718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308075,'2014-08-24 10:25:01',261719,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(308076,'2014-08-24 10:26:06',261720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308077,'2014-08-24 10:30:45',261721,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(308078,'2014-08-24 10:31:03',240689,1,NULL,NULL,NULL,'mobile',NULL),
(308079,'2014-08-24 10:33:14',261722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308080,'2014-08-24 10:34:52',261723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308081,'2014-08-24 10:35:26',261724,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308082,'2014-08-24 10:36:08',261725,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308083,'2014-08-24 10:36:51',245946,1,NULL,NULL,NULL,'desktop',NULL),
(308084,'2014-08-24 10:41:04',261726,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308085,'2014-08-24 10:42:21',261727,0,NULL,NULL,NULL,'mobile',NULL),
(308086,'2014-08-24 10:48:47',261728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308087,'2014-08-24 10:50:45',261729,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(308088,'2014-08-24 10:53:14',261730,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308089,'2014-08-24 10:54:02',261731,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(308090,'2014-08-24 11:02:27',256257,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(308091,'2014-08-24 11:04:16',261732,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(308092,'2014-08-24 11:05:02',261733,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(308093,'2014-08-24 11:05:34',261734,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308094,'2014-08-24 11:16:17',261735,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308095,'2014-08-24 11:16:44',261736,0,NULL,NULL,NULL,'mobile',NULL),
(308096,'2014-08-24 11:17:08',261737,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(308097,'2014-08-24 11:17:56',261738,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308098,'2014-08-24 11:25:19',261739,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(308099,'2014-08-24 11:25:52',261740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308100,'2014-08-24 11:26:48',239584,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(308101,'2014-08-24 11:31:12',240536,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(308102,'2014-08-24 11:37:07',261741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308103,'2014-08-24 11:44:17',261742,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308104,'2014-08-24 11:45:30',261743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308105,'2014-08-24 11:52:04',261744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308106,'2014-08-24 11:54:25',245915,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(308107,'2014-08-24 11:57:11',261745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308108,'2014-08-24 12:00:05',261746,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308109,'2014-08-24 12:01:48',261747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308110,'2014-08-24 12:02:10',261748,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308111,'2014-08-24 12:09:56',261749,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(308112,'2014-08-24 12:09:59',261750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308113,'2014-08-24 12:13:43',261751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308114,'2014-08-24 12:16:57',261752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308115,'2014-08-24 12:19:36',261753,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(308116,'2014-08-24 12:25:37',261754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308117,'2014-08-24 12:31:18',241347,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(308118,'2014-08-24 12:33:11',261755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308119,'2014-08-24 12:35:09',261756,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(308120,'2014-08-24 12:39:22',244034,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(308121,'2014-08-24 12:40:05',261757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308122,'2014-08-24 12:40:49',261758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308123,'2014-08-24 12:41:18',261759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308124,'2014-08-24 12:52:14',221706,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(308125,'2014-08-24 12:55:36',261760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308126,'2014-08-24 12:55:50',261761,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(308127,'2014-08-24 13:08:23',261762,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(308128,'2014-08-24 13:19:33',261763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308129,'2014-08-24 13:21:00',261764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308130,'2014-08-24 13:23:38',261765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308131,'2014-08-24 13:23:59',242571,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(308132,'2014-08-24 13:24:16',261766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308133,'2014-08-24 13:28:56',261767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308134,'2014-08-24 13:29:47',261768,0,NULL,NULL,NULL,'mobile',NULL),
(308135,'2014-08-24 13:30:00',261769,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(308136,'2014-08-24 13:31:43',261770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308137,'2014-08-24 13:40:16',261771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308138,'2014-08-24 13:40:21',238160,1,NULL,NULL,NULL,'desktop',NULL),
(308139,'2014-08-24 13:44:48',261772,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(308140,'2014-08-24 13:46:23',261773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308141,'2014-08-24 13:52:36',261774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308142,'2014-08-24 13:57:04',261775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308143,'2014-08-24 14:05:06',232581,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(308144,'2014-08-24 14:06:10',261776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308145,'2014-08-24 14:08:08',261777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308146,'2014-08-24 14:08:08',261778,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(308147,'2014-08-24 14:08:37',261779,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308148,'2014-08-24 14:16:47',261780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308149,'2014-08-24 14:17:31',261781,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308150,'2014-08-24 14:19:06',261782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308151,'2014-08-24 14:20:48',261783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308152,'2014-08-24 14:21:33',261784,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(308153,'2014-08-24 14:22:27',261785,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308154,'2014-08-24 14:24:33',261786,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(308155,'2014-08-24 14:27:02',261787,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(308156,'2014-08-24 14:32:05',233624,1,NULL,NULL,NULL,'desktop',NULL),
(308157,'2014-08-24 14:35:06',261788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308158,'2014-08-24 14:35:16',261789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308159,'2014-08-24 14:35:38',261790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308160,'2014-08-24 14:36:35',261791,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(308161,'2014-08-24 14:36:53',261792,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(308162,'2014-08-24 14:40:30',232123,1,NULL,NULL,NULL,'mobile',NULL),
(308163,'2014-08-24 14:44:12',261793,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308164,'2014-08-24 14:44:20',261794,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(308165,'2014-08-24 14:48:40',261795,0,NULL,NULL,NULL,'desktop',NULL),
(308166,'2014-08-24 14:52:06',261796,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(308167,'2014-08-24 14:54:52',235947,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(308168,'2014-08-24 14:59:38',261797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308169,'2014-08-24 15:11:57',261798,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308170,'2014-08-24 15:12:27',261799,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308171,'2014-08-24 15:17:14',256748,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(308172,'2014-08-24 15:18:21',240552,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(308173,'2014-08-24 15:20:39',231434,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(308174,'2014-08-24 15:21:13',261800,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308175,'2014-08-24 15:28:24',261801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308176,'2014-08-24 15:28:48',261802,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308177,'2014-08-24 15:29:05',261803,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(308178,'2014-08-24 15:31:56',261804,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(308179,'2014-08-24 15:33:05',218126,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(308180,'2014-08-24 15:35:44',250225,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(308181,'2014-08-24 15:38:40',261805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308182,'2014-08-24 15:42:11',261806,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(308183,'2014-08-24 15:45:32',239509,1,NULL,NULL,NULL,'desktop',NULL),
(308184,'2014-08-24 15:45:39',261807,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308185,'2014-08-24 15:47:02',261808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308186,'2014-08-24 15:52:11',251633,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(308187,'2014-08-24 15:54:47',261809,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308188,'2014-08-24 15:55:16',261810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308189,'2014-08-24 16:00:52',261811,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(308190,'2014-08-24 16:04:53',261812,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308191,'2014-08-24 16:09:31',261813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308192,'2014-08-24 16:10:15',249146,1,NULL,NULL,NULL,'mobile',NULL),
(308193,'2014-08-24 16:11:51',261814,0,NULL,NULL,NULL,'desktop',NULL),
(308194,'2014-08-24 16:12:47',261815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308195,'2014-08-24 16:16:33',261816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308196,'2014-08-24 16:21:15',216336,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(308197,'2014-08-24 16:22:40',261817,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308198,'2014-08-24 16:23:51',261818,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(308199,'2014-08-24 16:25:29',261819,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308200,'2014-08-24 16:26:39',230821,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(308201,'2014-08-24 16:32:14',261820,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308202,'2014-08-24 16:33:06',240279,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(308203,'2014-08-24 16:34:08',261821,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(308204,'2014-08-24 16:37:59',261822,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(308205,'2014-08-24 16:46:00',246203,1,NULL,NULL,NULL,'desktop',NULL),
(308206,'2014-08-24 16:46:22',261823,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308207,'2014-08-24 16:49:32',261824,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(308208,'2014-08-24 16:58:31',261825,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308209,'2014-08-24 17:02:00',261826,0,NULL,NULL,NULL,'desktop',NULL),
(308210,'2014-08-24 17:03:16',261827,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(308211,'2014-08-24 17:05:29',261828,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(308212,'2014-08-24 17:10:37',261829,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308213,'2014-08-24 17:11:23',261830,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(308214,'2014-08-24 17:12:03',261831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308215,'2014-08-24 17:12:44',261832,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(308216,'2014-08-24 17:18:36',261833,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308217,'2014-08-24 17:19:38',261834,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308218,'2014-08-24 17:26:23',239587,1,NULL,NULL,NULL,'desktop',NULL),
(308219,'2014-08-24 17:34:18',261835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308220,'2014-08-24 17:35:14',261836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308221,'2014-08-24 17:35:42',261837,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(308222,'2014-08-24 17:41:37',261838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308223,'2014-08-24 17:41:38',261839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308224,'2014-08-24 17:42:23',261840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308225,'2014-08-24 17:43:45',246641,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(308226,'2014-08-24 17:46:00',240773,1,NULL,NULL,NULL,'desktop',NULL),
(308227,'2014-08-24 17:51:45',261841,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(308228,'2014-08-24 17:52:53',261842,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308229,'2014-08-24 17:55:57',261843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308230,'2014-08-24 18:08:21',233656,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(308231,'2014-08-24 18:11:41',261844,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308232,'2014-08-24 18:26:30',261845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308233,'2014-08-24 18:33:55',261846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308234,'2014-08-24 18:36:15',261847,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308235,'2014-08-24 18:43:22',261848,0,NULL,NULL,NULL,'desktop',NULL),
(308236,'2014-08-24 18:49:17',261849,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308237,'2014-08-24 18:56:15',221090,1,NULL,NULL,NULL,'mobile',NULL),
(308238,'2014-08-24 19:02:03',261850,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(308239,'2014-08-24 19:02:16',261851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308240,'2014-08-24 19:06:38',261852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308241,'2014-08-24 19:06:48',261853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308242,'2014-08-24 19:26:33',261854,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(308243,'2014-08-24 19:29:49',261855,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(308244,'2014-08-24 19:33:57',261856,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308245,'2014-08-24 19:34:38',261857,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(308246,'2014-08-24 19:35:53',261858,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(308247,'2014-08-24 19:37:09',237771,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(308248,'2014-08-24 19:41:10',232796,1,NULL,NULL,NULL,'desktop',NULL),
(308249,'2014-08-24 19:45:24',261859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308250,'2014-08-24 19:47:32',250680,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(308251,'2014-08-24 19:55:45',261860,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308252,'2014-08-24 19:55:59',251326,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(308253,'2014-08-24 19:59:33',261861,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(308254,'2014-08-24 20:00:14',261862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308255,'2014-08-24 20:01:57',261863,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(308256,'2014-08-24 20:08:24',250777,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(308257,'2014-08-24 20:08:51',261041,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(308258,'2014-08-24 20:16:18',261864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308259,'2014-08-24 20:20:54',261865,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(308260,'2014-08-24 20:27:57',261866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308261,'2014-08-24 20:36:46',261867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308262,'2014-08-24 20:39:35',235014,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(308263,'2014-08-24 20:42:16',261868,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(308264,'2014-08-24 20:42:58',261869,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(308265,'2014-08-24 20:45:34',261870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308266,'2014-08-24 20:47:29',261871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308267,'2014-08-24 20:48:58',239838,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(308268,'2014-08-24 20:49:43',261872,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(308269,'2014-08-24 20:58:27',261873,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308270,'2014-08-24 21:00:35',261874,0,NULL,NULL,NULL,'mobile',NULL),
(308271,'2014-08-24 21:03:09',261875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308272,'2014-08-24 21:05:13',261876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308273,'2014-08-24 21:05:25',261877,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(308274,'2014-08-24 21:05:39',261878,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(308275,'2014-08-24 21:13:09',261879,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308276,'2014-08-24 21:14:48',261880,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(308277,'2014-08-24 21:26:34',261881,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308278,'2014-08-24 21:35:51',246220,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(308279,'2014-08-24 21:37:01',261882,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(308280,'2014-08-24 21:43:22',261883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308281,'2014-08-24 21:44:45',261884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308282,'2014-08-24 21:45:53',261885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308283,'2014-08-24 21:49:22',261886,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(308284,'2014-08-24 21:55:51',261887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308285,'2014-08-24 22:02:30',236895,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(308286,'2014-08-24 22:06:29',261888,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(308287,'2014-08-24 22:08:00',261889,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308288,'2014-08-24 22:09:37',261890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308289,'2014-08-24 22:09:41',261891,0,NULL,NULL,NULL,'desktop',NULL),
(308290,'2014-08-24 22:11:50',261892,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308291,'2014-08-24 22:14:09',261893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308292,'2014-08-24 22:14:50',261894,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(308293,'2014-08-24 22:17:18',261895,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308294,'2014-08-24 22:20:37',261896,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308295,'2014-08-24 22:21:55',261897,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(308296,'2014-08-24 22:25:23',261898,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(308297,'2014-08-24 22:26:48',261899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308298,'2014-08-24 22:27:09',261900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308299,'2014-08-24 22:27:33',231587,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(308300,'2014-08-24 22:28:06',261901,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(308301,'2014-08-24 22:32:05',261902,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(308302,'2014-08-24 22:36:08',261903,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308303,'2014-08-24 22:36:53',261904,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(308304,'2014-08-24 22:41:00',261905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308305,'2014-08-24 22:44:05',261906,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(308306,'2014-08-24 22:44:47',261907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308307,'2014-08-24 22:48:52',261908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308308,'2014-08-24 22:52:23',261909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308309,'2014-08-24 22:52:28',261910,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(308310,'2014-08-24 22:53:06',261911,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308311,'2014-08-24 22:59:11',261912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308312,'2014-08-24 23:01:03',261913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308313,'2014-08-24 23:07:14',245645,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(308314,'2014-08-24 23:11:35',261914,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(308315,'2014-08-24 23:13:16',261915,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(308316,'2014-08-24 23:18:24',261916,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(308317,'2014-08-24 23:24:03',261917,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308318,'2014-08-24 23:25:11',261918,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(308319,'2014-08-24 23:29:42',261919,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308320,'2014-08-24 23:30:46',261920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308321,'2014-08-24 23:31:18',261921,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(308322,'2014-08-24 23:32:10',261922,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308323,'2014-08-24 23:35:26',244846,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(308324,'2014-08-24 23:37:23',261923,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308325,'2014-08-24 23:37:42',261924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308326,'2014-08-24 23:39:24',227731,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(308327,'2014-08-24 23:39:58',261925,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308328,'2014-08-24 23:40:39',261926,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(308329,'2014-08-24 23:40:53',261927,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(308330,'2014-08-24 23:45:02',261928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308331,'2014-08-24 23:52:53',249394,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(308332,'2014-08-24 23:52:54',216823,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(308333,'2014-08-24 23:53:26',261929,0,NULL,NULL,NULL,'mobile',NULL),
(308334,'2014-08-24 23:54:00',261930,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(308335,'2014-08-24 23:58:18',239596,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(308336,'2014-08-24 23:59:20',235122,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(308337,'2014-08-25 00:07:21',261931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308338,'2014-08-25 00:18:49',261932,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308339,'2014-08-25 00:21:44',261933,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(308340,'2014-08-25 00:30:39',261934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308341,'2014-08-25 00:36:45',261935,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(308342,'2014-08-25 00:42:10',261936,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(308343,'2014-08-25 00:44:14',234605,1,NULL,NULL,NULL,'desktop',NULL),
(308344,'2014-08-25 00:44:37',248976,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(308345,'2014-08-25 00:45:40',261937,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(308346,'2014-08-25 00:55:22',261938,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(308347,'2014-08-25 00:59:08',261939,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308348,'2014-08-25 01:00:37',261940,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308349,'2014-08-25 01:03:00',261941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308350,'2014-08-25 01:04:34',261942,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(308351,'2014-08-25 01:12:25',242822,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(308352,'2014-08-25 01:16:44',261943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308353,'2014-08-25 01:19:15',261944,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(308354,'2014-08-25 01:19:24',246224,1,NULL,NULL,NULL,'mobile',NULL),
(308355,'2014-08-25 01:30:10',261945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308356,'2014-08-25 01:33:24',261946,0,NULL,NULL,NULL,'mobile',NULL),
(308357,'2014-08-25 01:33:38',243393,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(308358,'2014-08-25 01:34:28',261947,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308359,'2014-08-25 01:36:26',261948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308360,'2014-08-25 01:43:01',261949,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(308361,'2014-08-25 01:43:01',261950,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(308362,'2014-08-25 01:43:07',261951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308363,'2014-08-25 01:44:11',261952,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(308364,'2014-08-25 01:54:16',261953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308365,'2014-08-25 01:59:20',257399,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(308366,'2014-08-25 02:00:11',237142,1,NULL,NULL,NULL,'desktop',NULL),
(308367,'2014-08-25 02:03:01',247097,1,NULL,NULL,NULL,'desktop',NULL),
(308368,'2014-08-25 02:07:07',253243,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(308369,'2014-08-25 02:12:56',261954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308370,'2014-08-25 02:18:43',235951,1,NULL,NULL,NULL,'desktop',NULL),
(308371,'2014-08-25 02:18:55',261955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308372,'2014-08-25 02:20:52',261956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308373,'2014-08-25 02:32:09',245521,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(308374,'2014-08-25 02:32:49',261957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308375,'2014-08-25 02:34:48',261958,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308376,'2014-08-25 02:37:18',261959,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(308377,'2014-08-25 02:38:29',261960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308378,'2014-08-25 02:38:48',261961,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308379,'2014-08-25 02:40:50',261962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308380,'2014-08-25 02:45:42',261963,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308381,'2014-08-25 02:48:19',261964,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308382,'2014-08-25 02:48:36',261965,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(308383,'2014-08-25 03:06:13',261966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308384,'2014-08-25 03:09:49',261967,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308385,'2014-08-25 03:10:05',261968,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308386,'2014-08-25 03:11:31',261969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308387,'2014-08-25 03:11:59',248776,1,NULL,NULL,NULL,'desktop',NULL),
(308388,'2014-08-25 03:12:03',240868,1,NULL,NULL,NULL,'desktop',NULL),
(308389,'2014-08-25 03:21:53',261970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308390,'2014-08-25 03:22:44',261971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308391,'2014-08-25 03:22:58',261972,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(308392,'2014-08-25 03:23:39',261973,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308393,'2014-08-25 03:29:20',261974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308394,'2014-08-25 03:33:26',261975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308395,'2014-08-25 03:33:29',261976,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308396,'2014-08-25 03:38:15',261977,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308397,'2014-08-25 03:41:23',261978,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308398,'2014-08-25 03:44:31',261979,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308399,'2014-08-25 03:45:11',244063,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(308400,'2014-08-25 03:52:21',261980,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(308401,'2014-08-25 03:56:47',233436,1,NULL,NULL,NULL,'mobile',NULL),
(308402,'2014-08-25 04:03:03',261981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308403,'2014-08-25 04:07:43',261982,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308404,'2014-08-25 04:10:38',261983,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(308405,'2014-08-25 04:10:50',261984,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308406,'2014-08-25 04:15:06',261985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308407,'2014-08-25 04:15:10',261986,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(308408,'2014-08-25 04:15:54',261987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308409,'2014-08-25 04:22:43',261988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308410,'2014-08-25 04:23:28',261989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308411,'2014-08-25 04:24:29',261990,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308412,'2014-08-25 04:25:44',261991,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308413,'2014-08-25 04:27:01',261992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308414,'2014-08-25 04:37:26',261993,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308415,'2014-08-25 04:37:28',261994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308416,'2014-08-25 04:37:38',261995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308417,'2014-08-25 04:52:39',261996,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(308418,'2014-08-25 04:52:50',261997,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308419,'2014-08-25 05:10:46',261998,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308420,'2014-08-25 05:11:31',261999,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(308421,'2014-08-25 05:12:23',257482,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(308422,'2014-08-25 05:17:24',262000,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(308423,'2014-08-25 05:21:24',262001,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308424,'2014-08-25 05:30:44',262002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308425,'2014-08-25 05:34:49',262003,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308426,'2014-08-25 05:37:09',230658,1,NULL,NULL,NULL,'desktop',NULL),
(308427,'2014-08-25 05:37:09',262004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308428,'2014-08-25 05:38:50',262005,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308429,'2014-08-25 05:41:30',262006,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(308430,'2014-08-25 05:41:38',262007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308431,'2014-08-25 05:42:50',262008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308432,'2014-08-25 05:44:00',262009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308433,'2014-08-25 05:50:26',262010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308434,'2014-08-25 05:52:33',262011,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(308435,'2014-08-25 06:14:52',262012,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308436,'2014-08-25 06:18:38',249014,1,NULL,NULL,NULL,'desktop',NULL),
(308437,'2014-08-25 06:19:03',262013,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(308438,'2014-08-25 06:20:32',262014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308439,'2014-08-25 06:26:34',262015,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308440,'2014-08-25 06:30:44',262016,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(308441,'2014-08-25 06:45:20',262017,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(308442,'2014-08-25 06:50:30',252411,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(308443,'2014-08-25 06:52:01',262018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308444,'2014-08-25 06:59:41',262019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308445,'2014-08-25 07:05:53',233806,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(308446,'2014-08-25 07:09:43',262020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308447,'2014-08-25 07:11:46',262021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308448,'2014-08-25 07:15:28',262022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308449,'2014-08-25 07:22:54',262023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308450,'2014-08-25 07:25:07',262024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308451,'2014-08-25 07:32:05',255533,1,NULL,NULL,NULL,'desktop',NULL),
(308452,'2014-08-25 07:32:22',262025,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(308453,'2014-08-25 07:33:51',262026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308454,'2014-08-25 07:33:59',250979,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(308455,'2014-08-25 07:38:16',222065,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(308456,'2014-08-25 07:39:22',226267,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(308457,'2014-08-25 07:42:56',262027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308458,'2014-08-25 07:43:04',262028,0,NULL,NULL,NULL,'desktop',NULL),
(308459,'2014-08-25 07:44:43',262029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308460,'2014-08-25 07:48:58',262030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308461,'2014-08-25 07:53:51',262031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308462,'2014-08-25 07:55:47',262032,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308463,'2014-08-25 07:56:18',262033,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308464,'2014-08-25 07:56:58',262034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308465,'2014-08-25 07:58:08',262035,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(308466,'2014-08-25 08:00:58',262036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308467,'2014-08-25 08:04:30',250921,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(308468,'2014-08-25 08:08:53',262037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308469,'2014-08-25 08:10:57',262038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308470,'2014-08-25 08:13:27',262039,0,NULL,NULL,NULL,'desktop',NULL),
(308471,'2014-08-25 08:14:13',262040,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308472,'2014-08-25 08:22:33',243125,1,NULL,NULL,NULL,'mobile',NULL),
(308473,'2014-08-25 08:25:03',262041,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(308474,'2014-08-25 08:25:19',247028,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(308475,'2014-08-25 08:26:53',262042,0,NULL,NULL,NULL,'desktop',NULL),
(308476,'2014-08-25 08:29:37',262043,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308477,'2014-08-25 08:29:37',262044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308478,'2014-08-25 08:35:55',262045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308479,'2014-08-25 08:38:20',262046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308480,'2014-08-25 08:38:39',262047,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308481,'2014-08-25 08:39:09',262048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308482,'2014-08-25 08:39:57',262049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308483,'2014-08-25 08:40:07',249846,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(308484,'2014-08-25 08:40:48',262050,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(308485,'2014-08-25 08:41:38',262051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308486,'2014-08-25 08:42:41',262052,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308487,'2014-08-25 08:44:29',262053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308488,'2014-08-25 08:48:39',262054,0,NULL,NULL,NULL,'mobile',NULL),
(308489,'2014-08-25 08:49:18',262055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308490,'2014-08-25 08:49:26',262056,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(308491,'2014-08-25 08:49:32',262057,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(308492,'2014-08-25 08:52:13',262058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308493,'2014-08-25 08:59:36',262059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308494,'2014-08-25 08:59:51',262060,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(308495,'2014-08-25 09:00:21',262061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308496,'2014-08-25 09:03:24',262062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308497,'2014-08-25 09:03:34',262063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308498,'2014-08-25 09:03:57',216575,1,NULL,NULL,NULL,'mobile',NULL),
(308499,'2014-08-25 09:07:56',262064,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(308500,'2014-08-25 09:09:11',262065,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308501,'2014-08-25 09:09:25',262066,0,NULL,NULL,NULL,'mobile',NULL),
(308502,'2014-08-25 09:10:30',262067,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308503,'2014-08-25 09:11:48',262068,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308504,'2014-08-25 09:11:58',251502,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(308505,'2014-08-25 09:13:44',262069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308506,'2014-08-25 09:17:39',262070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308507,'2014-08-25 09:18:30',217400,1,NULL,NULL,NULL,'mobile',NULL),
(308508,'2014-08-25 09:18:44',262071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308509,'2014-08-25 09:20:37',262072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308510,'2014-08-25 09:23:50',262073,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(308511,'2014-08-25 09:24:13',256082,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(308512,'2014-08-25 09:25:42',262074,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(308513,'2014-08-25 09:26:29',262075,0,NULL,NULL,NULL,'mobile',NULL),
(308514,'2014-08-25 09:27:44',262076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308515,'2014-08-25 09:30:10',262077,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308516,'2014-08-25 09:31:38',259322,1,NULL,NULL,NULL,'desktop',NULL),
(308517,'2014-08-25 09:31:53',251436,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(308518,'2014-08-25 09:31:53',262078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308519,'2014-08-25 09:32:46',220544,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(308520,'2014-08-25 09:33:26',262079,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(308521,'2014-08-25 09:34:07',262080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308522,'2014-08-25 09:34:15',262081,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308523,'2014-08-25 09:34:40',262082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308524,'2014-08-25 09:35:05',262083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308525,'2014-08-25 09:36:40',232191,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(308526,'2014-08-25 09:39:22',262084,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(308527,'2014-08-25 09:41:24',262085,0,NULL,NULL,NULL,'desktop',NULL),
(308528,'2014-08-25 09:42:30',262086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308529,'2014-08-25 09:43:01',262087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308530,'2014-08-25 09:43:27',262088,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(308531,'2014-08-25 09:44:40',240891,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(308532,'2014-08-25 09:49:00',262089,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308533,'2014-08-25 09:51:17',262090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308534,'2014-08-25 09:51:37',262091,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308535,'2014-08-25 09:52:02',262092,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(308536,'2014-08-25 09:52:28',262093,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308537,'2014-08-25 09:54:01',254138,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(308538,'2014-08-25 09:54:13',262094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308539,'2014-08-25 10:03:29',262095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308540,'2014-08-25 10:03:39',257051,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(308541,'2014-08-25 10:04:08',262096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308542,'2014-08-25 10:05:49',246633,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(308543,'2014-08-25 10:06:43',262097,0,NULL,NULL,NULL,'desktop',NULL),
(308544,'2014-08-25 10:10:50',262098,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(308545,'2014-08-25 10:12:02',242908,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(308546,'2014-08-25 10:14:32',246259,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(308547,'2014-08-25 10:16:12',262099,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308548,'2014-08-25 10:16:18',262100,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(308549,'2014-08-25 10:16:59',262101,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(308550,'2014-08-25 10:17:19',262102,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308551,'2014-08-25 10:19:15',262103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308552,'2014-08-25 10:21:49',262104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308553,'2014-08-25 10:22:25',262105,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(308554,'2014-08-25 10:23:09',248140,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(308555,'2014-08-25 10:23:50',262106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308556,'2014-08-25 10:25:10',262107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308557,'2014-08-25 10:26:08',262108,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(308558,'2014-08-25 10:26:10',262109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308559,'2014-08-25 10:26:29',262110,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308560,'2014-08-25 10:28:03',262111,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308561,'2014-08-25 10:28:52',262112,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(308562,'2014-08-25 10:31:11',262113,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(308563,'2014-08-25 10:31:44',259349,1,NULL,NULL,NULL,'mobile',NULL),
(308564,'2014-08-25 10:32:24',258711,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(308565,'2014-08-25 10:34:32',262114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308566,'2014-08-25 10:35:34',262115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308567,'2014-08-25 10:35:37',262116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308568,'2014-08-25 10:37:10',262117,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308569,'2014-08-25 10:38:04',262118,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308570,'2014-08-25 10:39:31',262119,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(308571,'2014-08-25 10:40:28',262120,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308572,'2014-08-25 10:40:29',262121,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308573,'2014-08-25 10:41:00',262122,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308574,'2014-08-25 10:42:02',262123,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308575,'2014-08-25 10:46:24',262124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308576,'2014-08-25 10:46:37',222895,1,NULL,NULL,NULL,'desktop',NULL),
(308577,'2014-08-25 10:47:35',262125,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(308578,'2014-08-25 10:47:48',262126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308579,'2014-08-25 10:49:51',262127,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(308580,'2014-08-25 10:49:55',262128,0,NULL,NULL,NULL,'mobile',NULL),
(308581,'2014-08-25 10:49:56',230870,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(308582,'2014-08-25 10:50:32',262129,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(308583,'2014-08-25 10:50:45',240296,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(308584,'2014-08-25 10:50:51',262130,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308585,'2014-08-25 10:51:10',262131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308586,'2014-08-25 10:51:23',262132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308587,'2014-08-25 10:57:17',262133,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(308588,'2014-08-25 10:57:46',236186,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(308589,'2014-08-25 10:57:56',262134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308590,'2014-08-25 10:58:54',262135,0,NULL,NULL,NULL,'mobile',NULL),
(308591,'2014-08-25 10:59:17',262136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308592,'2014-08-25 10:59:56',262137,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308593,'2014-08-25 11:00:52',262138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308594,'2014-08-25 11:02:21',262139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308595,'2014-08-25 11:02:38',262140,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308596,'2014-08-25 11:03:53',262141,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308597,'2014-08-25 11:04:46',262142,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(308598,'2014-08-25 11:05:18',262143,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(308599,'2014-08-25 11:05:33',262144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308600,'2014-08-25 11:05:55',262145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308601,'2014-08-25 11:05:58',262146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308602,'2014-08-25 11:06:57',260630,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(308603,'2014-08-25 11:09:53',241480,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(308604,'2014-08-25 11:12:12',240132,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(308605,'2014-08-25 11:15:19',253196,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(308606,'2014-08-25 11:16:10',262147,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308607,'2014-08-25 11:17:45',262148,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308608,'2014-08-25 11:20:08',241793,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(308609,'2014-08-25 11:20:48',262149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308610,'2014-08-25 11:21:40',219752,1,NULL,NULL,NULL,'mobile',NULL),
(308611,'2014-08-25 11:22:08',262150,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308612,'2014-08-25 11:22:09',262151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308613,'2014-08-25 11:22:39',262152,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(308614,'2014-08-25 11:23:26',262153,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308615,'2014-08-25 11:25:24',262154,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308616,'2014-08-25 11:25:55',232038,1,NULL,NULL,NULL,'mobile',NULL),
(308617,'2014-08-25 11:26:09',256739,1,NULL,NULL,NULL,'mobile',NULL),
(308618,'2014-08-25 11:28:08',262155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308619,'2014-08-25 11:28:40',262156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308620,'2014-08-25 11:30:07',262157,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308621,'2014-08-25 11:31:49',247216,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(308622,'2014-08-25 11:33:12',262158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308623,'2014-08-25 11:34:26',262159,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308624,'2014-08-25 11:34:40',262160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308625,'2014-08-25 11:34:47',227068,1,NULL,NULL,NULL,'mobile',NULL),
(308626,'2014-08-25 11:36:23',262161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308627,'2014-08-25 11:38:25',262162,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(308628,'2014-08-25 11:38:53',262163,0,NULL,NULL,NULL,'desktop',NULL),
(308629,'2014-08-25 11:39:51',262164,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(308630,'2014-08-25 11:40:14',252164,1,NULL,NULL,NULL,'desktop',NULL),
(308631,'2014-08-25 11:42:05',255712,1,NULL,NULL,NULL,'mobile',NULL),
(308632,'2014-08-25 11:42:32',262165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308633,'2014-08-25 11:42:43',262166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308634,'2014-08-25 11:43:03',262167,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308635,'2014-08-25 11:46:34',262168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308636,'2014-08-25 11:49:55',262169,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(308637,'2014-08-25 11:50:51',262170,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(308638,'2014-08-25 11:51:23',240941,1,NULL,NULL,NULL,'desktop',NULL),
(308639,'2014-08-25 11:52:48',262171,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308640,'2014-08-25 11:53:40',231359,1,NULL,NULL,NULL,'mobile',NULL),
(308641,'2014-08-25 11:54:30',262172,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308642,'2014-08-25 11:56:39',252551,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(308643,'2014-08-25 11:57:00',245301,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(308644,'2014-08-25 11:58:55',262173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308645,'2014-08-25 12:02:12',245061,1,NULL,NULL,NULL,'mobile',NULL),
(308646,'2014-08-25 12:03:13',262174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308647,'2014-08-25 12:03:40',262175,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(308648,'2014-08-25 12:06:16',262176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308649,'2014-08-25 12:08:48',226943,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(308650,'2014-08-25 12:09:11',262177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308651,'2014-08-25 12:09:40',262178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308652,'2014-08-25 12:09:42',262179,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(308653,'2014-08-25 12:10:11',251646,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(308654,'2014-08-25 12:10:59',262180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308655,'2014-08-25 12:11:20',262181,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308656,'2014-08-25 12:13:11',262182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308657,'2014-08-25 12:13:31',229234,1,NULL,NULL,NULL,'mobile',NULL),
(308658,'2014-08-25 12:13:37',262183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308659,'2014-08-25 12:14:13',236460,1,NULL,NULL,NULL,'desktop',NULL),
(308660,'2014-08-25 12:14:42',262184,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308661,'2014-08-25 12:14:53',251797,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(308662,'2014-08-25 12:16:56',262185,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(308663,'2014-08-25 12:17:53',262186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308664,'2014-08-25 12:18:15',262187,0,NULL,NULL,NULL,'mobile',NULL),
(308665,'2014-08-25 12:18:22',262188,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308666,'2014-08-25 12:18:58',262189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308667,'2014-08-25 12:19:13',234322,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(308668,'2014-08-25 12:22:46',261226,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(308669,'2014-08-25 12:24:12',262190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308670,'2014-08-25 12:26:44',262191,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(308671,'2014-08-25 12:27:29',262192,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308672,'2014-08-25 12:29:11',236292,1,NULL,NULL,NULL,'mobile',NULL),
(308673,'2014-08-25 12:31:49',262193,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308674,'2014-08-25 12:34:54',262194,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308675,'2014-08-25 12:35:08',262195,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(308676,'2014-08-25 12:36:25',262196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308677,'2014-08-25 12:40:10',262197,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308678,'2014-08-25 12:40:42',262198,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(308679,'2014-08-25 12:43:40',262199,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(308680,'2014-08-25 12:44:06',262200,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(308681,'2014-08-25 12:44:17',262201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308682,'2014-08-25 12:45:57',262202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308683,'2014-08-25 12:46:36',257290,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(308684,'2014-08-25 12:47:27',262203,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(308685,'2014-08-25 12:51:40',262204,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(308686,'2014-08-25 12:51:45',262205,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(308687,'2014-08-25 12:52:17',262206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308688,'2014-08-25 12:54:41',262207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308689,'2014-08-25 12:56:11',234315,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(308690,'2014-08-25 12:57:05',262208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308691,'2014-08-25 12:57:09',262209,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(308692,'2014-08-25 12:58:05',262210,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(308693,'2014-08-25 12:58:20',262211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308694,'2014-08-25 12:58:49',262212,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(308695,'2014-08-25 12:59:13',262213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308696,'2014-08-25 13:02:22',262214,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308697,'2014-08-25 13:02:29',262215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308698,'2014-08-25 13:03:55',235065,1,NULL,NULL,NULL,'mobile',NULL),
(308699,'2014-08-25 13:05:09',262216,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(308700,'2014-08-25 13:07:25',262217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308701,'2014-08-25 13:10:10',262218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308702,'2014-08-25 13:10:18',262219,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(308703,'2014-08-25 13:11:19',262220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308704,'2014-08-25 13:11:55',262221,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(308705,'2014-08-25 13:12:10',262222,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(308706,'2014-08-25 13:14:20',248558,1,NULL,NULL,NULL,'desktop',NULL),
(308707,'2014-08-25 13:14:48',262223,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308708,'2014-08-25 13:17:03',262224,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(308709,'2014-08-25 13:19:43',262225,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308710,'2014-08-25 13:22:41',262226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308711,'2014-08-25 13:28:21',238347,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(308712,'2014-08-25 13:31:49',262227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308713,'2014-08-25 13:32:29',262228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308714,'2014-08-25 13:34:46',262229,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308715,'2014-08-25 13:36:26',237534,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(308716,'2014-08-25 13:36:28',262230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308717,'2014-08-25 13:37:56',262231,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308718,'2014-08-25 13:38:33',262232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308719,'2014-08-25 13:43:25',262233,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(308720,'2014-08-25 13:45:45',262234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308721,'2014-08-25 13:45:58',262235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308722,'2014-08-25 13:46:17',262236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308723,'2014-08-25 13:46:23',262237,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308724,'2014-08-25 13:46:24',262238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308725,'2014-08-25 13:47:14',262239,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308726,'2014-08-25 13:47:31',258288,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(308727,'2014-08-25 13:51:00',262240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308728,'2014-08-25 13:53:37',262241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308729,'2014-08-25 13:54:29',262242,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308730,'2014-08-25 13:54:49',262243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308731,'2014-08-25 13:56:37',262244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308732,'2014-08-25 13:57:41',262245,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308733,'2014-08-25 13:58:48',262246,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(308734,'2014-08-25 14:00:37',248652,1,NULL,NULL,NULL,'desktop',NULL),
(308735,'2014-08-25 14:02:34',262247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308736,'2014-08-25 14:03:50',252803,1,NULL,NULL,NULL,'desktop',NULL),
(308737,'2014-08-25 14:05:01',236675,1,NULL,NULL,NULL,'desktop',NULL),
(308738,'2014-08-25 14:08:44',228583,1,NULL,NULL,NULL,'desktop',NULL),
(308739,'2014-08-25 14:09:52',246473,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(308740,'2014-08-25 14:10:16',262248,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308741,'2014-08-25 14:10:34',262249,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(308742,'2014-08-25 14:11:11',262250,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308743,'2014-08-25 14:12:35',262251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308744,'2014-08-25 14:14:17',231301,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(308745,'2014-08-25 14:17:05',262252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308746,'2014-08-25 14:18:20',262253,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(308747,'2014-08-25 14:18:43',262254,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308748,'2014-08-25 14:19:24',262255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308749,'2014-08-25 14:20:20',262256,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308750,'2014-08-25 14:21:08',262257,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308751,'2014-08-25 14:21:09',262258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308752,'2014-08-25 14:21:42',262259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308753,'2014-08-25 14:22:02',262260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308754,'2014-08-25 14:22:25',262261,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(308755,'2014-08-25 14:24:21',262262,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(308756,'2014-08-25 14:24:57',262263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308757,'2014-08-25 14:25:22',236246,1,NULL,NULL,NULL,'mobile',NULL),
(308758,'2014-08-25 14:26:04',262264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308759,'2014-08-25 14:26:42',262265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308760,'2014-08-25 14:29:22',262266,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308761,'2014-08-25 14:29:23',262267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308762,'2014-08-25 14:30:16',262268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308763,'2014-08-25 14:30:26',262269,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(308764,'2014-08-25 14:30:49',262270,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308765,'2014-08-25 14:31:26',262271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308766,'2014-08-25 14:31:53',218792,1,NULL,NULL,NULL,'desktop',NULL),
(308767,'2014-08-25 14:33:07',245190,1,NULL,NULL,NULL,'desktop',NULL),
(308768,'2014-08-25 14:33:34',262272,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(308769,'2014-08-25 14:36:13',262273,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308770,'2014-08-25 14:36:46',262274,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(308771,'2014-08-25 14:38:16',243935,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(308772,'2014-08-25 14:38:21',262275,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(308773,'2014-08-25 14:38:23',256769,1,NULL,NULL,NULL,'desktop',NULL),
(308774,'2014-08-25 14:39:04',262276,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(308775,'2014-08-25 14:43:59',262277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308776,'2014-08-25 14:44:15',259804,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(308777,'2014-08-25 14:44:36',252376,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(308778,'2014-08-25 14:45:03',262278,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(308779,'2014-08-25 14:45:15',262279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308780,'2014-08-25 14:47:27',262280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308781,'2014-08-25 14:50:54',247201,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(308782,'2014-08-25 14:54:50',262281,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(308783,'2014-08-25 14:55:45',262282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308784,'2014-08-25 14:55:57',262283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308785,'2014-08-25 14:56:37',262284,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308786,'2014-08-25 14:56:52',262285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308787,'2014-08-25 14:57:20',262286,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(308788,'2014-08-25 14:58:39',248648,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(308789,'2014-08-25 15:00:36',256927,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(308790,'2014-08-25 15:01:21',262287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308791,'2014-08-25 15:02:40',262288,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308792,'2014-08-25 15:02:59',262289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308793,'2014-08-25 15:04:58',262290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308794,'2014-08-25 15:06:44',240800,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(308795,'2014-08-25 15:07:02',262291,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(308796,'2014-08-25 15:08:40',262292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308797,'2014-08-25 15:08:57',262293,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308798,'2014-08-25 15:09:28',246447,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(308799,'2014-08-25 15:10:18',262294,0,NULL,NULL,NULL,'mobile',NULL),
(308800,'2014-08-25 15:10:48',262295,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308801,'2014-08-25 15:11:14',262296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308802,'2014-08-25 15:11:59',262297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308803,'2014-08-25 15:12:36',262298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308804,'2014-08-25 15:12:42',262299,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(308805,'2014-08-25 15:13:04',262300,0,NULL,NULL,NULL,'mobile',NULL),
(308806,'2014-08-25 15:17:13',262301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308807,'2014-08-25 15:17:38',234335,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(308808,'2014-08-25 15:22:46',262302,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308809,'2014-08-25 15:23:20',253538,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(308810,'2014-08-25 15:23:43',245547,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(308811,'2014-08-25 15:24:42',262303,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(308812,'2014-08-25 15:26:22',262304,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308813,'2014-08-25 15:27:56',262305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308814,'2014-08-25 15:28:42',257353,1,NULL,NULL,NULL,'desktop',NULL),
(308815,'2014-08-25 15:29:05',262306,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(308816,'2014-08-25 15:30:37',262307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308817,'2014-08-25 15:32:26',262308,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(308818,'2014-08-25 15:33:17',262309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308819,'2014-08-25 15:34:48',262310,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308820,'2014-08-25 15:36:16',262311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308821,'2014-08-25 15:39:36',262312,0,NULL,NULL,NULL,'desktop',NULL),
(308822,'2014-08-25 15:40:39',262313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308823,'2014-08-25 15:42:23',262314,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(308824,'2014-08-25 15:43:43',262315,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308825,'2014-08-25 15:44:16',243316,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(308826,'2014-08-25 15:45:45',262316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308827,'2014-08-25 15:46:51',228252,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(308828,'2014-08-25 15:47:33',262317,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(308829,'2014-08-25 15:48:09',262318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308830,'2014-08-25 15:48:37',262319,0,NULL,NULL,NULL,'desktop',NULL),
(308831,'2014-08-25 15:49:38',262320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308832,'2014-08-25 15:49:52',262321,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308833,'2014-08-25 15:52:26',262322,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(308834,'2014-08-25 15:54:55',262323,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308835,'2014-08-25 15:55:07',244032,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(308836,'2014-08-25 15:55:51',262324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308837,'2014-08-25 15:56:25',262325,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308838,'2014-08-25 15:56:50',262326,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308839,'2014-08-25 15:57:07',262327,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(308840,'2014-08-25 15:57:19',262328,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(308841,'2014-08-25 15:58:43',262329,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308842,'2014-08-25 15:58:51',262330,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(308843,'2014-08-25 16:01:24',262331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308844,'2014-08-25 16:05:06',262332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308845,'2014-08-25 16:05:24',262333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308846,'2014-08-25 16:05:34',262334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308847,'2014-08-25 16:05:53',262335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308848,'2014-08-25 16:07:12',262336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308849,'2014-08-25 16:07:47',262337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308850,'2014-08-25 16:11:54',262338,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(308851,'2014-08-25 16:11:57',262339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308852,'2014-08-25 16:13:20',262340,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(308853,'2014-08-25 16:13:23',251013,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(308854,'2014-08-25 16:13:31',262341,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(308855,'2014-08-25 16:14:06',262342,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(308856,'2014-08-25 16:14:38',240918,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(308857,'2014-08-25 16:16:28',240836,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(308858,'2014-08-25 16:16:45',262343,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308859,'2014-08-25 16:20:33',262344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308860,'2014-08-25 16:20:55',262345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308861,'2014-08-25 16:21:31',259109,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(308862,'2014-08-25 16:28:19',262346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308863,'2014-08-25 16:29:31',262347,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308864,'2014-08-25 16:31:10',262348,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(308865,'2014-08-25 16:31:20',262349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308866,'2014-08-25 16:31:24',262350,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(308867,'2014-08-25 16:33:21',262351,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(308868,'2014-08-25 16:34:11',262352,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(308869,'2014-08-25 16:34:14',262353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308870,'2014-08-25 16:35:21',262354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308871,'2014-08-25 16:39:22',243051,1,NULL,NULL,NULL,'desktop',NULL),
(308872,'2014-08-25 16:39:35',262355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308873,'2014-08-25 16:42:06',262356,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308874,'2014-08-25 16:43:10',262357,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(308875,'2014-08-25 16:47:01',262358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308876,'2014-08-25 16:47:23',262359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308877,'2014-08-25 16:48:01',250817,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(308878,'2014-08-25 16:50:29',240101,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(308879,'2014-08-25 16:52:40',230346,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(308880,'2014-08-25 16:53:15',262360,0,NULL,NULL,NULL,'mobile',NULL),
(308881,'2014-08-25 16:54:10',262361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308882,'2014-08-25 16:56:03',262362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308883,'2014-08-25 16:56:34',262363,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308884,'2014-08-25 16:57:29',262364,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(308885,'2014-08-25 17:02:13',262365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308886,'2014-08-25 17:02:18',262366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308887,'2014-08-25 17:05:03',262367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308888,'2014-08-25 17:05:54',262368,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(308889,'2014-08-25 17:07:25',262369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308890,'2014-08-25 17:07:45',262370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308891,'2014-08-25 17:09:03',262371,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(308892,'2014-08-25 17:10:29',236930,1,NULL,NULL,NULL,'desktop',NULL),
(308893,'2014-08-25 17:13:15',262372,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(308894,'2014-08-25 17:13:50',262373,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(308895,'2014-08-25 17:15:29',262374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308896,'2014-08-25 17:15:52',262375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308897,'2014-08-25 17:16:53',262376,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(308898,'2014-08-25 17:17:22',262377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308899,'2014-08-25 17:17:27',214230,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(308900,'2014-08-25 17:18:35',262378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308901,'2014-08-25 17:18:56',262379,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308902,'2014-08-25 17:20:04',262380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308903,'2014-08-25 17:20:22',262381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308904,'2014-08-25 17:20:33',262382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308905,'2014-08-25 17:22:33',262383,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308906,'2014-08-25 17:22:46',234424,1,NULL,NULL,NULL,'mobile',NULL),
(308907,'2014-08-25 17:24:07',230561,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(308908,'2014-08-25 17:24:35',236208,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(308909,'2014-08-25 17:26:24',252802,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(308910,'2014-08-25 17:26:27',262384,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308911,'2014-08-25 17:27:44',245456,1,NULL,NULL,NULL,'mobile',NULL),
(308912,'2014-08-25 17:29:17',262385,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308913,'2014-08-25 17:30:08',262386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308914,'2014-08-25 17:30:26',262387,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(308915,'2014-08-25 17:30:53',262388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308916,'2014-08-25 17:32:35',262389,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(308917,'2014-08-25 17:33:09',262390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308918,'2014-08-25 17:35:09',262391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308919,'2014-08-25 17:35:16',262392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308920,'2014-08-25 17:35:38',262393,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(308921,'2014-08-25 17:36:53',262394,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(308922,'2014-08-25 17:37:33',258966,1,NULL,NULL,NULL,'desktop',NULL),
(308923,'2014-08-25 17:39:55',262395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308924,'2014-08-25 17:40:11',262396,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(308925,'2014-08-25 17:40:34',262397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308926,'2014-08-25 17:41:27',262398,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308927,'2014-08-25 17:44:19',262399,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(308928,'2014-08-25 17:46:00',262400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308929,'2014-08-25 17:47:02',262401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308930,'2014-08-25 17:48:13',262402,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308931,'2014-08-25 17:49:29',262403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308932,'2014-08-25 17:49:32',262404,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(308933,'2014-08-25 17:51:37',262405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308934,'2014-08-25 17:53:39',262406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308935,'2014-08-25 17:54:14',262407,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308936,'2014-08-25 17:56:32',262408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308937,'2014-08-25 17:56:58',262409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308938,'2014-08-25 17:57:04',262410,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(308939,'2014-08-25 17:57:05',262411,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(308940,'2014-08-25 17:59:38',262412,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308941,'2014-08-25 17:59:57',262413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308942,'2014-08-25 18:01:20',257146,1,NULL,NULL,NULL,'mobile',NULL),
(308943,'2014-08-25 18:02:33',262414,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(308944,'2014-08-25 18:04:21',262415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308945,'2014-08-25 18:04:24',262416,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(308946,'2014-08-25 18:05:37',262417,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(308947,'2014-08-25 18:08:12',262418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308948,'2014-08-25 18:08:46',262419,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308949,'2014-08-25 18:10:30',262420,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(308950,'2014-08-25 18:12:41',262421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308951,'2014-08-25 18:14:15',262422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308952,'2014-08-25 18:17:02',237038,1,NULL,NULL,NULL,'mobile',NULL),
(308953,'2014-08-25 18:20:09',262423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308954,'2014-08-25 18:20:36',262424,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(308955,'2014-08-25 18:23:24',262425,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(308956,'2014-08-25 18:25:26',262426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308957,'2014-08-25 18:28:29',239850,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(308958,'2014-08-25 18:29:23',258851,1,NULL,NULL,NULL,'desktop',NULL),
(308959,'2014-08-25 18:36:15',262427,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308960,'2014-08-25 18:37:45',262428,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(308961,'2014-08-25 18:41:54',262429,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(308962,'2014-08-25 18:42:49',237546,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(308963,'2014-08-25 18:42:59',262430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308964,'2014-08-25 18:43:42',262431,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(308965,'2014-08-25 18:44:10',238684,1,NULL,NULL,NULL,'desktop',NULL),
(308966,'2014-08-25 18:44:15',262432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308967,'2014-08-25 18:45:49',236633,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(308968,'2014-08-25 18:52:45',262433,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308969,'2014-08-25 18:53:27',262434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308970,'2014-08-25 18:53:55',262435,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308971,'2014-08-25 18:56:24',262436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308972,'2014-08-25 18:57:42',262437,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(308973,'2014-08-25 18:58:33',262438,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(308974,'2014-08-25 18:58:53',262439,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308975,'2014-08-25 18:59:45',253374,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(308976,'2014-08-25 19:00:25',262440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308977,'2014-08-25 19:01:36',262441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308978,'2014-08-25 19:03:01',262442,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308979,'2014-08-25 19:08:33',262443,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(308980,'2014-08-25 19:10:49',262444,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308981,'2014-08-25 19:11:38',262445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308982,'2014-08-25 19:11:38',262446,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(308983,'2014-08-25 19:13:14',262447,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(308984,'2014-08-25 19:18:13',235298,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(308985,'2014-08-25 19:23:53',262448,0,NULL,NULL,NULL,'desktop',NULL),
(308986,'2014-08-25 19:24:03',262449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308987,'2014-08-25 19:31:16',262450,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(308988,'2014-08-25 19:35:31',262451,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(308989,'2014-08-25 19:38:05',262452,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308990,'2014-08-25 19:39:25',250800,1,NULL,NULL,NULL,'desktop',NULL),
(308991,'2014-08-25 19:42:21',237430,1,NULL,NULL,NULL,'desktop',NULL),
(308992,'2014-08-25 19:45:27',262453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308993,'2014-08-25 19:47:37',262454,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308994,'2014-08-25 19:48:37',262455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308995,'2014-08-25 19:49:00',262456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(308996,'2014-08-25 19:49:00',262457,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308997,'2014-08-25 19:52:35',233179,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(308998,'2014-08-25 19:53:49',262458,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(308999,'2014-08-25 19:53:52',262459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309000,'2014-08-25 19:55:42',262460,0,NULL,NULL,NULL,'desktop',NULL),
(309001,'2014-08-25 19:56:05',262461,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(309002,'2014-08-25 19:59:36',262462,0,NULL,NULL,NULL,'desktop',NULL),
(309003,'2014-08-25 20:01:38',262463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309004,'2014-08-25 20:08:22',262464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309005,'2014-08-25 20:14:19',242697,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(309006,'2014-08-25 20:15:56',251374,1,NULL,NULL,NULL,'desktop',NULL),
(309007,'2014-08-25 20:19:10',262465,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309008,'2014-08-25 20:22:23',262466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309009,'2014-08-25 20:22:38',241686,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(309010,'2014-08-25 20:24:00',248866,1,NULL,NULL,NULL,'mobile',NULL),
(309011,'2014-08-25 20:25:20',262467,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309012,'2014-08-25 20:28:24',262468,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309013,'2014-08-25 20:29:14',262469,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309014,'2014-08-25 20:29:31',262470,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(309015,'2014-08-25 20:31:52',262471,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309016,'2014-08-25 20:33:24',262472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309017,'2014-08-25 20:34:13',262473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309018,'2014-08-25 20:36:13',262474,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(309019,'2014-08-25 20:36:31',262475,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(309020,'2014-08-25 20:38:50',262476,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(309021,'2014-08-25 20:39:15',262477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309022,'2014-08-25 20:42:12',262478,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(309023,'2014-08-25 20:42:30',262479,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309024,'2014-08-25 20:46:42',262480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309025,'2014-08-25 20:50:57',262481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309026,'2014-08-25 20:53:24',262482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309027,'2014-08-25 20:55:38',262483,0,NULL,NULL,NULL,'desktop',NULL),
(309028,'2014-08-25 20:57:03',262484,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309029,'2014-08-25 21:00:58',236248,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(309030,'2014-08-25 21:01:10',262485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309031,'2014-08-25 21:04:17',262486,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(309032,'2014-08-25 21:05:02',262487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309033,'2014-08-25 21:05:18',234919,1,NULL,NULL,NULL,'mobile',NULL),
(309034,'2014-08-25 21:09:03',262488,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(309035,'2014-08-25 21:11:51',262489,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(309036,'2014-08-25 21:12:55',262490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309037,'2014-08-25 21:13:08',262491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309038,'2014-08-25 21:13:22',262492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309039,'2014-08-25 21:16:08',262493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309040,'2014-08-25 21:19:56',262494,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(309041,'2014-08-25 21:23:12',262495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309042,'2014-08-25 21:23:46',262496,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309043,'2014-08-25 21:27:01',262497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309044,'2014-08-25 21:28:55',262498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309045,'2014-08-25 21:29:40',262499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309046,'2014-08-25 21:30:46',239889,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(309047,'2014-08-25 21:34:59',262500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309048,'2014-08-25 21:35:48',262501,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309049,'2014-08-25 21:39:16',262502,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309050,'2014-08-25 21:39:51',262503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309051,'2014-08-25 21:41:25',262504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309052,'2014-08-25 21:42:55',239926,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(309053,'2014-08-25 21:43:57',262505,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309054,'2014-08-25 21:44:54',262506,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(309055,'2014-08-25 21:47:38',262507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309056,'2014-08-25 21:48:12',262508,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(309057,'2014-08-25 21:50:22',235165,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(309058,'2014-08-25 21:50:23',262509,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(309059,'2014-08-25 21:52:30',262510,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(309060,'2014-08-25 21:53:25',255166,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(309061,'2014-08-25 21:56:27',262511,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(309062,'2014-08-25 21:56:52',262512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309063,'2014-08-25 22:03:25',239626,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(309064,'2014-08-25 22:04:36',262513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309065,'2014-08-25 22:04:46',243432,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(309066,'2014-08-25 22:07:13',262514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309067,'2014-08-25 22:11:54',262515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309068,'2014-08-25 22:12:04',262516,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(309069,'2014-08-25 22:13:11',262517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309070,'2014-08-25 22:13:45',262518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309071,'2014-08-25 22:13:55',262519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309072,'2014-08-25 22:14:13',262520,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(309073,'2014-08-25 22:17:11',262521,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(309074,'2014-08-25 22:17:37',262522,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309075,'2014-08-25 22:17:50',262523,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309076,'2014-08-25 22:23:25',262524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309077,'2014-08-25 22:23:31',248906,1,NULL,NULL,NULL,'mobile',NULL),
(309078,'2014-08-25 22:25:21',262525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309079,'2014-08-25 22:31:51',236700,1,NULL,NULL,NULL,'desktop',NULL),
(309080,'2014-08-25 22:35:14',222621,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(309081,'2014-08-25 22:38:07',262526,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309082,'2014-08-25 22:40:05',256428,1,NULL,NULL,NULL,'mobile',NULL),
(309083,'2014-08-25 22:44:03',262527,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(309084,'2014-08-25 22:44:30',254911,1,NULL,NULL,NULL,'desktop',NULL),
(309085,'2014-08-25 22:46:35',262528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309086,'2014-08-25 22:49:04',262529,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(309087,'2014-08-25 22:50:15',262530,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309088,'2014-08-25 22:50:47',262531,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309089,'2014-08-25 22:54:06',241954,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(309090,'2014-08-25 22:55:18',262532,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309091,'2014-08-25 22:58:14',262533,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309092,'2014-08-25 22:59:11',262534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309093,'2014-08-25 23:00:43',262535,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309094,'2014-08-25 23:07:03',262536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309095,'2014-08-25 23:08:16',262537,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(309096,'2014-08-25 23:15:03',262538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309097,'2014-08-25 23:22:08',262539,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(309098,'2014-08-25 23:23:24',217719,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(309099,'2014-08-25 23:24:43',262540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309100,'2014-08-25 23:27:50',262541,0,NULL,NULL,NULL,'desktop',NULL),
(309101,'2014-08-25 23:30:40',262542,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(309102,'2014-08-25 23:33:06',262543,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309103,'2014-08-25 23:36:25',262544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309104,'2014-08-25 23:36:51',262545,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309105,'2014-08-25 23:39:18',262546,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(309106,'2014-08-25 23:42:33',262547,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309107,'2014-08-25 23:42:42',262548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309108,'2014-08-25 23:46:13',262549,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(309109,'2014-08-25 23:51:56',262550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309110,'2014-08-25 23:52:04',262551,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(309111,'2014-08-25 23:55:47',262552,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309112,'2014-08-25 23:57:53',235559,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(309113,'2014-08-25 23:57:57',262553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309114,'2014-08-25 23:59:01',262554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309115,'2014-08-26 00:00:50',262555,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(309116,'2014-08-26 00:01:18',262556,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309117,'2014-08-26 00:09:39',262557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309118,'2014-08-26 00:11:25',262558,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(309119,'2014-08-26 00:12:12',262559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309120,'2014-08-26 00:15:33',226712,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(309121,'2014-08-26 00:16:25',262560,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(309122,'2014-08-26 00:17:31',262561,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(309123,'2014-08-26 00:19:06',262562,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(309124,'2014-08-26 00:19:44',262563,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(309125,'2014-08-26 00:20:16',262564,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309126,'2014-08-26 00:22:59',262565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309127,'2014-08-26 00:28:43',262566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309128,'2014-08-26 00:30:23',262567,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309129,'2014-08-26 00:46:20',262568,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(309130,'2014-08-26 00:47:42',262569,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(309131,'2014-08-26 00:47:45',262570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309132,'2014-08-26 00:48:52',262571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309133,'2014-08-26 00:50:23',262572,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309134,'2014-08-26 00:54:31',262573,0,NULL,NULL,NULL,'desktop',NULL),
(309135,'2014-08-26 00:57:35',262574,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(309136,'2014-08-26 00:58:26',221423,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(309137,'2014-08-26 01:05:10',222766,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(309138,'2014-08-26 01:12:27',262575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309139,'2014-08-26 01:15:38',262576,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309140,'2014-08-26 01:18:32',262577,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309141,'2014-08-26 01:24:44',241215,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(309142,'2014-08-26 01:26:54',262578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309143,'2014-08-26 01:27:34',262579,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(309144,'2014-08-26 01:29:06',262580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309145,'2014-08-26 01:35:37',262581,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309146,'2014-08-26 01:46:33',262582,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(309147,'2014-08-26 01:48:56',247588,1,NULL,NULL,NULL,'desktop',NULL),
(309148,'2014-08-26 01:58:06',262583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309149,'2014-08-26 02:00:04',262584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309150,'2014-08-26 02:05:52',262585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309151,'2014-08-26 02:15:10',262586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309152,'2014-08-26 02:28:14',262587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309153,'2014-08-26 02:35:08',262588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309154,'2014-08-26 02:36:42',262589,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309155,'2014-08-26 02:39:00',223445,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(309156,'2014-08-26 02:39:24',262590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309157,'2014-08-26 02:48:37',253607,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(309158,'2014-08-26 02:51:24',262591,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(309159,'2014-08-26 02:51:31',262592,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309160,'2014-08-26 03:00:31',262593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309161,'2014-08-26 03:06:26',262594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309162,'2014-08-26 03:14:37',262595,0,NULL,NULL,NULL,'desktop',NULL),
(309163,'2014-08-26 03:21:05',262596,0,NULL,NULL,NULL,'desktop',NULL),
(309164,'2014-08-26 03:29:26',262597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309165,'2014-08-26 03:38:05',262598,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309166,'2014-08-26 03:42:22',262599,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309167,'2014-08-26 03:43:51',251702,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(309168,'2014-08-26 03:58:30',262600,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(309169,'2014-08-26 04:02:47',262601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309170,'2014-08-26 04:04:39',262602,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(309171,'2014-08-26 04:04:40',262603,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309172,'2014-08-26 04:07:17',262604,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309173,'2014-08-26 04:10:50',262605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309174,'2014-08-26 04:12:59',260284,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(309175,'2014-08-26 04:20:17',262606,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309176,'2014-08-26 04:21:07',262607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309177,'2014-08-26 04:24:35',262608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309178,'2014-08-26 04:27:38',262609,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309179,'2014-08-26 04:30:21',262610,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(309180,'2014-08-26 04:35:39',262611,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(309181,'2014-08-26 04:41:59',252980,1,NULL,NULL,NULL,'desktop',NULL),
(309182,'2014-08-26 04:46:51',262612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309183,'2014-08-26 05:05:05',262613,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309184,'2014-08-26 05:09:01',248449,1,NULL,NULL,NULL,'desktop',NULL),
(309185,'2014-08-26 05:10:20',262614,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(309186,'2014-08-26 05:14:10',262615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309187,'2014-08-26 05:21:57',262616,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(309188,'2014-08-26 05:28:03',249949,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(309189,'2014-08-26 05:32:20',229137,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(309190,'2014-08-26 05:32:38',262617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309191,'2014-08-26 05:38:39',262618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309192,'2014-08-26 05:40:25',247788,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(309193,'2014-08-26 05:41:02',262619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309194,'2014-08-26 05:43:06',245098,1,NULL,NULL,NULL,'desktop',NULL),
(309195,'2014-08-26 05:48:59',262620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309196,'2014-08-26 06:08:11',262621,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309197,'2014-08-26 06:09:25',262622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309198,'2014-08-26 06:11:30',262623,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309199,'2014-08-26 06:18:21',235196,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(309200,'2014-08-26 06:24:44',262624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309201,'2014-08-26 06:25:17',262625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309202,'2014-08-26 06:25:47',262626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309203,'2014-08-26 06:29:21',262627,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309204,'2014-08-26 06:34:07',262628,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(309205,'2014-08-26 06:37:32',242037,1,NULL,NULL,NULL,'desktop',NULL),
(309206,'2014-08-26 06:46:31',262629,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309207,'2014-08-26 06:48:14',262630,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309208,'2014-08-26 06:50:02',262631,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(309209,'2014-08-26 06:52:27',262632,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(309210,'2014-08-26 06:54:00',231328,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(309211,'2014-08-26 06:55:17',262633,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(309212,'2014-08-26 06:59:11',262634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309213,'2014-08-26 07:01:06',262635,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309214,'2014-08-26 07:02:11',262636,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(309215,'2014-08-26 07:03:52',262637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309216,'2014-08-26 07:06:05',262638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309217,'2014-08-26 07:14:22',228818,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(309218,'2014-08-26 07:16:32',262639,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(309219,'2014-08-26 07:17:52',262640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309220,'2014-08-26 07:25:40',239194,1,NULL,NULL,NULL,'desktop',NULL),
(309221,'2014-08-26 07:27:21',262641,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(309222,'2014-08-26 07:27:27',262642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309223,'2014-08-26 07:27:59',262643,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309224,'2014-08-26 07:32:13',262644,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(309225,'2014-08-26 07:37:07',262645,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309226,'2014-08-26 07:40:30',262646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309227,'2014-08-26 07:41:35',262647,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(309228,'2014-08-26 07:44:13',262648,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(309229,'2014-08-26 07:52:18',262649,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(309230,'2014-08-26 07:56:34',262650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309231,'2014-08-26 07:58:51',262651,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309232,'2014-08-26 08:01:02',262652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309233,'2014-08-26 08:01:15',262653,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(309234,'2014-08-26 08:02:26',262654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309235,'2014-08-26 08:04:48',260538,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(309236,'2014-08-26 08:05:55',262655,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309237,'2014-08-26 08:07:37',262656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309238,'2014-08-26 08:08:27',262657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309239,'2014-08-26 08:08:52',262658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309240,'2014-08-26 08:09:09',262659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309241,'2014-08-26 08:18:20',262660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309242,'2014-08-26 08:19:39',262661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309243,'2014-08-26 08:26:31',243593,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(309244,'2014-08-26 08:29:24',262662,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309245,'2014-08-26 08:37:27',262663,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309246,'2014-08-26 08:40:31',262664,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309247,'2014-08-26 08:41:40',262665,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309248,'2014-08-26 08:43:34',262666,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309249,'2014-08-26 08:46:46',262667,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309250,'2014-08-26 08:47:40',262668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309251,'2014-08-26 08:48:43',262669,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(309252,'2014-08-26 08:51:14',262670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309253,'2014-08-26 08:54:31',230429,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(309254,'2014-08-26 08:56:22',262671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309255,'2014-08-26 09:00:11',262672,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(309256,'2014-08-26 09:00:15',262673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309257,'2014-08-26 09:01:50',262674,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(309258,'2014-08-26 09:02:52',262675,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309259,'2014-08-26 09:04:11',262676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309260,'2014-08-26 09:04:40',262677,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309261,'2014-08-26 09:04:58',262678,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(309262,'2014-08-26 09:06:18',262679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309263,'2014-08-26 09:07:37',262680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309264,'2014-08-26 09:07:43',262681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309265,'2014-08-26 09:07:44',262682,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309266,'2014-08-26 09:11:37',257031,1,NULL,NULL,NULL,'desktop',NULL),
(309267,'2014-08-26 09:11:37',262683,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309268,'2014-08-26 09:14:28',236033,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(309269,'2014-08-26 09:15:04',262684,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309270,'2014-08-26 09:17:20',262685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309271,'2014-08-26 09:19:16',230686,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(309272,'2014-08-26 09:19:33',242813,1,NULL,NULL,NULL,'desktop',NULL),
(309273,'2014-08-26 09:23:51',245928,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(309274,'2014-08-26 09:29:19',262686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309275,'2014-08-26 09:34:41',262687,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309276,'2014-08-26 09:35:04',262688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309277,'2014-08-26 09:41:17',262689,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309278,'2014-08-26 09:41:28',262690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309279,'2014-08-26 09:43:19',262691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309280,'2014-08-26 09:44:31',262692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309281,'2014-08-26 09:44:57',262693,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(309282,'2014-08-26 09:46:06',262694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309283,'2014-08-26 09:46:49',262695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309284,'2014-08-26 09:50:23',262696,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(309285,'2014-08-26 09:51:23',262697,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(309286,'2014-08-26 09:52:33',242490,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(309287,'2014-08-26 09:52:49',262698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309288,'2014-08-26 09:54:45',233610,1,NULL,NULL,NULL,'desktop',NULL),
(309289,'2014-08-26 09:55:21',262699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309290,'2014-08-26 09:58:20',262700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309291,'2014-08-26 09:58:47',262701,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309292,'2014-08-26 09:59:45',262702,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(309293,'2014-08-26 10:00:02',262703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309294,'2014-08-26 10:01:35',262704,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(309295,'2014-08-26 10:03:35',262705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309296,'2014-08-26 10:05:25',262706,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(309297,'2014-08-26 10:05:55',239766,1,NULL,NULL,NULL,'desktop',NULL),
(309298,'2014-08-26 10:06:02',262707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309299,'2014-08-26 10:10:20',262708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309300,'2014-08-26 10:12:25',262709,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(309301,'2014-08-26 10:13:14',262710,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(309302,'2014-08-26 10:14:35',262711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309303,'2014-08-26 10:17:00',262712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309304,'2014-08-26 10:18:30',262713,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(309305,'2014-08-26 10:19:36',245809,1,NULL,NULL,NULL,'mobile',NULL),
(309306,'2014-08-26 10:20:05',256175,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(309307,'2014-08-26 10:20:40',262714,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309308,'2014-08-26 10:21:14',262715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309309,'2014-08-26 10:21:40',262716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309310,'2014-08-26 10:21:52',262717,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(309311,'2014-08-26 10:22:12',237921,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(309312,'2014-08-26 10:23:07',262718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309313,'2014-08-26 10:23:08',262719,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309314,'2014-08-26 10:23:44',262720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309315,'2014-08-26 10:24:23',262721,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309316,'2014-08-26 10:25:27',262722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309317,'2014-08-26 10:26:53',238524,1,NULL,NULL,NULL,'mobile',NULL),
(309318,'2014-08-26 10:27:44',262723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309319,'2014-08-26 10:28:02',262724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309320,'2014-08-26 10:31:25',236323,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(309321,'2014-08-26 10:34:21',262725,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309322,'2014-08-26 10:34:22',262726,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309323,'2014-08-26 10:34:40',262727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309324,'2014-08-26 10:34:55',262728,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309325,'2014-08-26 10:37:56',262729,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(309326,'2014-08-26 10:38:01',262730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309327,'2014-08-26 10:42:12',262731,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309328,'2014-08-26 10:43:58',262732,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309329,'2014-08-26 10:44:34',262733,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309330,'2014-08-26 10:44:37',247454,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(309331,'2014-08-26 10:47:41',262734,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(309332,'2014-08-26 10:47:55',262735,0,NULL,NULL,NULL,'mobile',NULL),
(309333,'2014-08-26 10:48:19',251398,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(309334,'2014-08-26 10:49:34',257039,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(309335,'2014-08-26 10:55:21',256775,1,NULL,NULL,NULL,'mobile',NULL),
(309336,'2014-08-26 10:59:05',262736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309337,'2014-08-26 10:59:22',262737,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309338,'2014-08-26 10:59:33',262738,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(309339,'2014-08-26 11:00:13',262739,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(309340,'2014-08-26 11:00:34',262740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309341,'2014-08-26 11:00:36',262741,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309342,'2014-08-26 11:01:30',262742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309343,'2014-08-26 11:01:49',235936,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(309344,'2014-08-26 11:03:07',262743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309345,'2014-08-26 11:07:54',262744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309346,'2014-08-26 11:08:13',259720,1,NULL,NULL,NULL,'mobile',NULL),
(309347,'2014-08-26 11:09:01',262745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309348,'2014-08-26 11:09:24',262746,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309349,'2014-08-26 11:11:27',262747,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(309350,'2014-08-26 11:12:01',262748,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309351,'2014-08-26 11:12:03',262749,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309352,'2014-08-26 11:12:29',262750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309353,'2014-08-26 11:12:55',262751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309354,'2014-08-26 11:12:59',226912,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(309355,'2014-08-26 11:13:48',262752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309356,'2014-08-26 11:15:28',262753,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309357,'2014-08-26 11:15:35',262754,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309358,'2014-08-26 11:15:37',262755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309359,'2014-08-26 11:16:33',262756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309360,'2014-08-26 11:17:55',262757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309361,'2014-08-26 11:18:17',262758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309362,'2014-08-26 11:19:15',262759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309363,'2014-08-26 11:19:17',243715,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(309364,'2014-08-26 11:21:32',249113,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(309365,'2014-08-26 11:21:39',262760,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309366,'2014-08-26 11:21:47',262761,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(309367,'2014-08-26 11:23:00',224901,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(309368,'2014-08-26 11:23:03',262762,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(309369,'2014-08-26 11:23:12',225917,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(309370,'2014-08-26 11:23:15',262763,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309371,'2014-08-26 11:23:21',262764,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309372,'2014-08-26 11:23:43',262765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309373,'2014-08-26 11:24:18',262766,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309374,'2014-08-26 11:24:24',262767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309375,'2014-08-26 11:24:28',235602,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(309376,'2014-08-26 11:24:40',262768,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(309377,'2014-08-26 11:25:58',262769,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(309378,'2014-08-26 11:27:22',262770,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309379,'2014-08-26 11:28:39',232192,1,NULL,NULL,NULL,'mobile',NULL),
(309380,'2014-08-26 11:30:17',262771,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(309381,'2014-08-26 11:33:10',262772,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309382,'2014-08-26 11:33:17',262773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309383,'2014-08-26 11:33:48',239918,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(309384,'2014-08-26 11:34:49',262774,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(309385,'2014-08-26 11:35:57',262775,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309386,'2014-08-26 11:36:34',259604,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(309387,'2014-08-26 11:38:00',262776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309388,'2014-08-26 11:39:59',262777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309389,'2014-08-26 11:42:49',254142,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(309390,'2014-08-26 11:43:03',262778,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(309391,'2014-08-26 11:44:04',262779,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309392,'2014-08-26 11:44:11',262780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309393,'2014-08-26 11:47:06',262781,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(309394,'2014-08-26 11:48:16',262782,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309395,'2014-08-26 11:48:29',262783,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309396,'2014-08-26 11:48:36',227171,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(309397,'2014-08-26 11:48:43',234012,1,NULL,NULL,NULL,'mobile',NULL),
(309398,'2014-08-26 11:52:29',262784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309399,'2014-08-26 11:53:02',262785,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(309400,'2014-08-26 11:53:35',259641,1,NULL,NULL,NULL,'desktop',NULL),
(309401,'2014-08-26 11:54:15',262786,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309402,'2014-08-26 11:54:24',262787,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309403,'2014-08-26 11:56:43',262788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309404,'2014-08-26 11:56:48',262789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309405,'2014-08-26 11:57:41',262790,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309406,'2014-08-26 11:58:01',262791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309407,'2014-08-26 11:58:17',237477,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(309408,'2014-08-26 11:58:27',262792,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309409,'2014-08-26 11:59:40',262793,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(309410,'2014-08-26 11:59:58',262794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309411,'2014-08-26 12:00:01',262795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309412,'2014-08-26 12:00:32',262796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309413,'2014-08-26 12:00:33',262797,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(309414,'2014-08-26 12:00:48',262798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309415,'2014-08-26 12:01:25',262799,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(309416,'2014-08-26 12:04:36',262800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309417,'2014-08-26 12:06:29',262801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309418,'2014-08-26 12:07:49',259913,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(309419,'2014-08-26 12:08:32',262802,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(309420,'2014-08-26 12:08:54',262803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309421,'2014-08-26 12:09:48',262804,0,NULL,NULL,NULL,'mobile',NULL),
(309422,'2014-08-26 12:10:47',260971,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(309423,'2014-08-26 12:11:14',262805,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309424,'2014-08-26 12:12:30',262806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309425,'2014-08-26 12:12:49',262807,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(309426,'2014-08-26 12:13:29',262808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309427,'2014-08-26 12:14:46',262809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309428,'2014-08-26 12:15:00',262810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309429,'2014-08-26 12:18:14',262811,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309430,'2014-08-26 12:18:44',262812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309431,'2014-08-26 12:19:25',262813,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(309432,'2014-08-26 12:21:58',262814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309433,'2014-08-26 12:23:10',262815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309434,'2014-08-26 12:24:24',262816,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309435,'2014-08-26 12:24:51',262817,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(309436,'2014-08-26 12:25:37',262818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309437,'2014-08-26 12:26:03',262819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309438,'2014-08-26 12:26:31',262820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309439,'2014-08-26 12:30:04',243421,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(309440,'2014-08-26 12:30:46',256208,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(309441,'2014-08-26 12:32:39',262821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309442,'2014-08-26 12:33:35',262822,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309443,'2014-08-26 12:34:38',262823,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(309444,'2014-08-26 12:34:39',262824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309445,'2014-08-26 12:35:04',262825,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(309446,'2014-08-26 12:36:24',262826,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(309447,'2014-08-26 12:36:59',262827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309448,'2014-08-26 12:41:30',241978,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(309449,'2014-08-26 12:50:23',253263,1,NULL,NULL,NULL,'mobile',NULL),
(309450,'2014-08-26 12:50:35',262828,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(309451,'2014-08-26 12:54:18',262829,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309452,'2014-08-26 12:54:45',262830,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(309453,'2014-08-26 12:56:11',262831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309454,'2014-08-26 12:56:32',262832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309455,'2014-08-26 12:56:44',262833,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(309456,'2014-08-26 13:00:01',247303,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(309457,'2014-08-26 13:00:41',262834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309458,'2014-08-26 13:02:13',262835,0,NULL,NULL,NULL,'mobile',NULL),
(309459,'2014-08-26 13:02:43',262836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309460,'2014-08-26 13:03:00',262837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309461,'2014-08-26 13:03:28',262838,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(309462,'2014-08-26 13:05:01',261503,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(309463,'2014-08-26 13:05:18',262839,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(309464,'2014-08-26 13:06:21',262840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309465,'2014-08-26 13:06:22',262841,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309466,'2014-08-26 13:07:32',262842,0,NULL,NULL,NULL,'desktop',NULL),
(309467,'2014-08-26 13:07:52',262843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309468,'2014-08-26 13:09:30',262844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309469,'2014-08-26 13:10:04',262845,0,NULL,NULL,NULL,'mobile',NULL),
(309470,'2014-08-26 13:10:56',262846,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309471,'2014-08-26 13:11:29',262847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309472,'2014-08-26 13:12:03',262848,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309473,'2014-08-26 13:12:55',262849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309474,'2014-08-26 13:14:49',262850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309475,'2014-08-26 13:15:28',262851,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309476,'2014-08-26 13:16:46',262852,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(309477,'2014-08-26 13:17:19',262853,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(309478,'2014-08-26 13:18:02',262854,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(309479,'2014-08-26 13:18:51',262855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309480,'2014-08-26 13:19:21',262856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309481,'2014-08-26 13:20:00',262857,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(309482,'2014-08-26 13:20:07',262858,0,NULL,NULL,NULL,'mobile',NULL),
(309483,'2014-08-26 13:21:53',262859,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309484,'2014-08-26 13:22:44',262860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309485,'2014-08-26 13:23:57',262861,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(309486,'2014-08-26 13:29:45',262862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309487,'2014-08-26 13:29:58',262863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309488,'2014-08-26 13:30:12',262864,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(309489,'2014-08-26 13:30:35',262865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309490,'2014-08-26 13:33:42',262866,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309491,'2014-08-26 13:35:06',262867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309492,'2014-08-26 13:36:49',262868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309493,'2014-08-26 13:37:03',262869,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(309494,'2014-08-26 13:39:31',262870,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(309495,'2014-08-26 13:40:18',262871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309496,'2014-08-26 13:44:17',262872,0,NULL,NULL,NULL,'desktop',NULL),
(309497,'2014-08-26 13:44:36',262873,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(309498,'2014-08-26 13:45:32',242305,1,NULL,NULL,NULL,'mobile',NULL),
(309499,'2014-08-26 13:46:20',262874,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309500,'2014-08-26 13:46:24',262875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309501,'2014-08-26 13:46:24',262876,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309502,'2014-08-26 13:47:03',262877,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309503,'2014-08-26 13:47:39',262878,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309504,'2014-08-26 13:47:50',262879,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(309505,'2014-08-26 13:48:40',262880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309506,'2014-08-26 13:49:18',262881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309507,'2014-08-26 13:49:25',262882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309508,'2014-08-26 13:50:49',262883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309509,'2014-08-26 13:53:50',262884,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(309510,'2014-08-26 13:53:53',242635,1,NULL,NULL,NULL,'desktop',NULL),
(309511,'2014-08-26 13:55:45',262885,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309512,'2014-08-26 13:57:49',262886,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309513,'2014-08-26 13:58:55',262887,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(309514,'2014-08-26 13:59:48',262888,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(309515,'2014-08-26 13:59:50',262889,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309516,'2014-08-26 14:03:13',219510,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(309517,'2014-08-26 14:03:22',262890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309518,'2014-08-26 14:04:30',262891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309519,'2014-08-26 14:04:54',262892,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309520,'2014-08-26 14:05:00',262893,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309521,'2014-08-26 14:05:39',262894,0,NULL,NULL,NULL,'mobile',NULL),
(309522,'2014-08-26 14:08:01',262895,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(309523,'2014-08-26 14:11:39',262896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309524,'2014-08-26 14:11:40',262897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309525,'2014-08-26 14:14:47',262898,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(309526,'2014-08-26 14:18:22',262899,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309527,'2014-08-26 14:19:25',262900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309528,'2014-08-26 14:21:29',262901,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309529,'2014-08-26 14:22:04',262902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309530,'2014-08-26 14:22:53',262903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309531,'2014-08-26 14:23:41',262904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309532,'2014-08-26 14:24:45',227022,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(309533,'2014-08-26 14:24:49',262905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309534,'2014-08-26 14:26:47',262906,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309535,'2014-08-26 14:27:54',234421,1,NULL,NULL,NULL,'desktop',NULL),
(309536,'2014-08-26 14:30:02',262907,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(309537,'2014-08-26 14:31:03',262908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309538,'2014-08-26 14:31:15',262909,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309539,'2014-08-26 14:33:54',254791,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(309540,'2014-08-26 14:35:43',262910,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(309541,'2014-08-26 14:36:33',262911,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(309542,'2014-08-26 14:37:18',262912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309543,'2014-08-26 14:37:39',262913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309544,'2014-08-26 14:38:18',262914,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309545,'2014-08-26 14:38:57',262915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309546,'2014-08-26 14:39:35',262916,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(309547,'2014-08-26 14:41:36',262917,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(309548,'2014-08-26 14:41:57',225226,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(309549,'2014-08-26 14:42:05',262918,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(309550,'2014-08-26 14:43:23',262919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309551,'2014-08-26 14:49:10',262920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309552,'2014-08-26 14:49:32',262921,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(309553,'2014-08-26 14:49:46',238526,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(309554,'2014-08-26 14:51:08',262922,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309555,'2014-08-26 14:54:26',262923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309556,'2014-08-26 14:56:06',262924,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309557,'2014-08-26 14:56:50',262925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309558,'2014-08-26 14:57:11',245072,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(309559,'2014-08-26 14:57:18',262926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309560,'2014-08-26 14:57:47',262927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309561,'2014-08-26 14:58:27',262928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309562,'2014-08-26 14:58:33',262929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309563,'2014-08-26 15:00:27',251045,1,NULL,NULL,NULL,'mobile',NULL),
(309564,'2014-08-26 15:00:30',255397,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(309565,'2014-08-26 15:00:48',251339,1,NULL,NULL,NULL,'desktop',NULL),
(309566,'2014-08-26 15:01:53',256328,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(309567,'2014-08-26 15:02:29',254421,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(309568,'2014-08-26 15:02:57',242861,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(309569,'2014-08-26 15:03:42',262930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309570,'2014-08-26 15:04:27',262931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309571,'2014-08-26 15:07:25',262932,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309572,'2014-08-26 15:07:26',262933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309573,'2014-08-26 15:08:27',262934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309574,'2014-08-26 15:12:16',262935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309575,'2014-08-26 15:14:45',262936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309576,'2014-08-26 15:15:10',262937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309577,'2014-08-26 15:15:40',262938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309578,'2014-08-26 15:16:47',262939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309579,'2014-08-26 15:17:16',246925,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(309580,'2014-08-26 15:17:21',240775,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(309581,'2014-08-26 15:17:50',262940,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(309582,'2014-08-26 15:19:11',251211,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(309583,'2014-08-26 15:20:06',262941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309584,'2014-08-26 15:20:54',262942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309585,'2014-08-26 15:21:17',261381,1,NULL,NULL,NULL,'desktop',NULL),
(309586,'2014-08-26 15:23:03',262943,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309587,'2014-08-26 15:23:40',243422,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(309588,'2014-08-26 15:24:21',231903,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(309589,'2014-08-26 15:24:22',262944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309590,'2014-08-26 15:26:05',233834,1,NULL,NULL,NULL,'desktop',NULL),
(309591,'2014-08-26 15:27:19',262945,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(309592,'2014-08-26 15:28:12',262946,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309593,'2014-08-26 15:29:36',243717,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(309594,'2014-08-26 15:29:39',262947,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(309595,'2014-08-26 15:31:37',262948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309596,'2014-08-26 15:32:31',223339,1,NULL,NULL,NULL,'desktop',NULL),
(309597,'2014-08-26 15:33:21',262949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309598,'2014-08-26 15:33:30',262950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309599,'2014-08-26 15:34:37',262951,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309600,'2014-08-26 15:34:47',255089,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(309601,'2014-08-26 15:40:07',251594,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(309602,'2014-08-26 15:44:14',249774,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(309603,'2014-08-26 15:45:24',262952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309604,'2014-08-26 15:47:32',262953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309605,'2014-08-26 15:49:49',237000,1,NULL,NULL,NULL,'desktop',NULL),
(309606,'2014-08-26 15:52:23',242079,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(309607,'2014-08-26 15:53:03',262954,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(309608,'2014-08-26 15:53:06',262955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309609,'2014-08-26 15:54:21',262956,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309610,'2014-08-26 15:55:31',243097,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(309611,'2014-08-26 15:57:08',262957,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(309612,'2014-08-26 15:57:23',241571,1,NULL,NULL,NULL,'mobile',NULL),
(309613,'2014-08-26 15:58:05',262958,0,NULL,NULL,NULL,'mobile',NULL),
(309614,'2014-08-26 16:00:19',262959,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(309615,'2014-08-26 16:00:25',262960,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309616,'2014-08-26 16:01:27',262961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309617,'2014-08-26 16:02:13',238075,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(309618,'2014-08-26 16:02:22',262962,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(309619,'2014-08-26 16:08:23',262963,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(309620,'2014-08-26 16:08:42',262964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309621,'2014-08-26 16:10:22',262965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309622,'2014-08-26 16:10:44',262966,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309623,'2014-08-26 16:12:25',262967,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309624,'2014-08-26 16:12:27',262968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309625,'2014-08-26 16:12:39',230597,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(309626,'2014-08-26 16:13:27',262969,0,NULL,NULL,NULL,'desktop',NULL),
(309627,'2014-08-26 16:14:25',262970,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309628,'2014-08-26 16:14:29',262971,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309629,'2014-08-26 16:14:36',262972,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309630,'2014-08-26 16:14:52',262973,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(309631,'2014-08-26 16:15:17',262974,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309632,'2014-08-26 16:15:58',243210,1,NULL,NULL,NULL,'mobile',NULL),
(309633,'2014-08-26 16:16:00',262975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309634,'2014-08-26 16:16:09',262976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309635,'2014-08-26 16:16:38',262977,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(309636,'2014-08-26 16:16:54',262978,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309637,'2014-08-26 16:18:19',256216,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(309638,'2014-08-26 16:20:12',262979,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309639,'2014-08-26 16:20:32',262980,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309640,'2014-08-26 16:22:58',262981,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309641,'2014-08-26 16:23:26',262982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309642,'2014-08-26 16:25:35',262983,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309643,'2014-08-26 16:26:24',262984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309644,'2014-08-26 16:27:32',259009,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(309645,'2014-08-26 16:28:05',262985,0,NULL,NULL,NULL,'desktop',NULL),
(309646,'2014-08-26 16:28:18',262986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309647,'2014-08-26 16:29:52',226862,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(309648,'2014-08-26 16:31:05',262987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309649,'2014-08-26 16:31:19',262988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309650,'2014-08-26 16:31:32',262989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309651,'2014-08-26 16:32:57',240737,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(309652,'2014-08-26 16:33:12',262990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309653,'2014-08-26 16:34:23',262991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309654,'2014-08-26 16:35:25',262992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309655,'2014-08-26 16:37:23',262993,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(309656,'2014-08-26 16:40:17',262994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309657,'2014-08-26 16:40:31',262995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309658,'2014-08-26 16:41:44',262996,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(309659,'2014-08-26 16:42:28',259244,1,NULL,NULL,NULL,'desktop',NULL),
(309660,'2014-08-26 16:42:39',262997,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(309661,'2014-08-26 16:44:17',262998,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309662,'2014-08-26 16:44:49',262999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309663,'2014-08-26 16:44:56',263000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309664,'2014-08-26 16:46:33',263001,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(309665,'2014-08-26 16:46:59',263002,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(309666,'2014-08-26 16:49:17',263003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309667,'2014-08-26 16:49:24',242347,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(309668,'2014-08-26 16:54:52',249883,1,NULL,NULL,NULL,'desktop',NULL),
(309669,'2014-08-26 16:55:38',263004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309670,'2014-08-26 16:55:42',263005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309671,'2014-08-26 16:55:56',263006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309672,'2014-08-26 16:56:03',263007,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(309673,'2014-08-26 16:56:22',263008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309674,'2014-08-26 16:57:00',263009,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(309675,'2014-08-26 16:58:10',263010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309676,'2014-08-26 16:58:43',263011,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309677,'2014-08-26 16:59:56',263012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309678,'2014-08-26 17:01:05',246965,1,NULL,NULL,NULL,'mobile',NULL),
(309679,'2014-08-26 17:04:08',239968,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(309680,'2014-08-26 17:04:38',258744,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(309681,'2014-08-26 17:06:03',263013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309682,'2014-08-26 17:07:20',263014,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(309683,'2014-08-26 17:08:26',263015,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309684,'2014-08-26 17:13:47',263016,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309685,'2014-08-26 17:13:53',263017,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309686,'2014-08-26 17:14:01',263018,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309687,'2014-08-26 17:15:39',248524,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(309688,'2014-08-26 17:16:00',263019,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309689,'2014-08-26 17:16:50',263020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309690,'2014-08-26 17:18:27',263021,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309691,'2014-08-26 17:22:29',263022,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(309692,'2014-08-26 17:23:18',263023,0,NULL,NULL,NULL,'mobile',NULL),
(309693,'2014-08-26 17:23:28',263024,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(309694,'2014-08-26 17:23:54',238995,1,NULL,NULL,NULL,'desktop',NULL),
(309695,'2014-08-26 17:27:05',252428,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(309696,'2014-08-26 17:27:20',263025,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309697,'2014-08-26 17:27:44',258527,1,NULL,NULL,NULL,'mobile',NULL),
(309698,'2014-08-26 17:28:27',263026,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309699,'2014-08-26 17:30:59',263027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309700,'2014-08-26 17:32:36',263028,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(309701,'2014-08-26 17:34:22',263029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309702,'2014-08-26 17:36:38',263030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309703,'2014-08-26 17:39:42',263031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309704,'2014-08-26 17:39:46',263032,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(309705,'2014-08-26 17:40:51',263033,0,NULL,NULL,NULL,'desktop',NULL),
(309706,'2014-08-26 17:41:21',263034,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309707,'2014-08-26 17:42:37',263035,0,NULL,NULL,NULL,'mobile',NULL),
(309708,'2014-08-26 17:42:42',263036,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(309709,'2014-08-26 17:43:05',233138,1,NULL,NULL,NULL,'desktop',NULL),
(309710,'2014-08-26 17:43:12',263037,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(309711,'2014-08-26 17:43:50',247286,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(309712,'2014-08-26 17:44:39',263038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309713,'2014-08-26 17:48:12',263039,0,NULL,NULL,NULL,'desktop',NULL),
(309714,'2014-08-26 17:50:15',235931,1,NULL,NULL,NULL,'mobile',NULL),
(309715,'2014-08-26 17:56:39',263040,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(309716,'2014-08-26 17:57:45',263041,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309717,'2014-08-26 17:58:17',263042,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(309718,'2014-08-26 18:02:03',263043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309719,'2014-08-26 18:04:24',246629,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(309720,'2014-08-26 18:04:54',263044,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(309721,'2014-08-26 18:05:21',235324,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(309722,'2014-08-26 18:08:37',263045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309723,'2014-08-26 18:08:51',263046,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(309724,'2014-08-26 18:09:24',263047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309725,'2014-08-26 18:09:31',263048,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(309726,'2014-08-26 18:10:00',263049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309727,'2014-08-26 18:11:29',217497,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(309728,'2014-08-26 18:12:10',263050,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309729,'2014-08-26 18:13:42',263051,0,NULL,NULL,NULL,'mobile',NULL),
(309730,'2014-08-26 18:14:11',241940,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(309731,'2014-08-26 18:14:31',263052,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(309732,'2014-08-26 18:15:09',263053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309733,'2014-08-26 18:15:09',263054,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309734,'2014-08-26 18:18:55',263055,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(309735,'2014-08-26 18:19:32',240730,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(309736,'2014-08-26 18:24:48',263056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309737,'2014-08-26 18:27:25',263057,0,NULL,NULL,NULL,'desktop',NULL),
(309738,'2014-08-26 18:28:16',263058,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(309739,'2014-08-26 18:29:26',263059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309740,'2014-08-26 18:30:48',263060,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309741,'2014-08-26 18:30:50',263061,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309742,'2014-08-26 18:32:18',263062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309743,'2014-08-26 18:33:30',263063,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309744,'2014-08-26 18:35:08',255475,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(309745,'2014-08-26 18:35:22',263064,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309746,'2014-08-26 18:39:45',233235,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(309747,'2014-08-26 18:41:07',221281,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(309748,'2014-08-26 18:41:07',263065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309749,'2014-08-26 18:43:18',263066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309750,'2014-08-26 18:45:04',263067,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309751,'2014-08-26 18:46:45',263068,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(309752,'2014-08-26 18:51:10',241695,1,NULL,NULL,NULL,'desktop',NULL),
(309753,'2014-08-26 18:51:31',263069,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309754,'2014-08-26 18:53:57',263070,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(309755,'2014-08-26 18:55:03',236224,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(309756,'2014-08-26 18:55:42',263071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309757,'2014-08-26 18:56:47',253119,1,NULL,NULL,NULL,'mobile',NULL),
(309758,'2014-08-26 18:57:41',263072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309759,'2014-08-26 18:58:18',263073,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309760,'2014-08-26 18:59:24',263074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309761,'2014-08-26 19:01:32',263075,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309762,'2014-08-26 19:01:44',263076,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(309763,'2014-08-26 19:02:22',263077,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309764,'2014-08-26 19:03:47',263078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309765,'2014-08-26 19:04:31',263079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309766,'2014-08-26 19:04:46',263080,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309767,'2014-08-26 19:11:01',232494,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(309768,'2014-08-26 19:11:53',263081,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309769,'2014-08-26 19:13:01',263082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309770,'2014-08-26 19:15:04',263083,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309771,'2014-08-26 19:18:07',263084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309772,'2014-08-26 19:20:43',263085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309773,'2014-08-26 19:20:52',263086,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(309774,'2014-08-26 19:24:50',263087,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309775,'2014-08-26 19:24:53',235316,1,NULL,NULL,NULL,'desktop',NULL),
(309776,'2014-08-26 19:24:56',263088,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309777,'2014-08-26 19:25:44',263089,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(309778,'2014-08-26 19:26:02',263090,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(309779,'2014-08-26 19:29:37',263091,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309780,'2014-08-26 19:30:00',263092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309781,'2014-08-26 19:31:34',263093,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(309782,'2014-08-26 19:32:55',263094,0,NULL,NULL,NULL,'desktop',NULL),
(309783,'2014-08-26 19:33:19',263095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309784,'2014-08-26 19:34:11',257949,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(309785,'2014-08-26 19:36:15',263096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309786,'2014-08-26 19:37:34',263097,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309787,'2014-08-26 19:39:12',263098,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309788,'2014-08-26 19:39:43',263099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309789,'2014-08-26 19:40:40',259250,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(309790,'2014-08-26 19:41:18',263100,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(309791,'2014-08-26 19:41:33',263101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309792,'2014-08-26 19:41:37',263102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309793,'2014-08-26 19:47:38',263103,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309794,'2014-08-26 19:52:04',263104,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(309795,'2014-08-26 19:53:47',246460,1,NULL,NULL,NULL,'desktop',NULL),
(309796,'2014-08-26 20:01:16',263105,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309797,'2014-08-26 20:01:22',263106,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(309798,'2014-08-26 20:01:55',263107,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309799,'2014-08-26 20:07:35',263108,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309800,'2014-08-26 20:08:29',263109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309801,'2014-08-26 20:14:56',241925,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(309802,'2014-08-26 20:25:47',263110,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(309803,'2014-08-26 20:26:22',263111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309804,'2014-08-26 20:29:20',263112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309805,'2014-08-26 20:31:31',263113,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309806,'2014-08-26 20:35:00',263114,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(309807,'2014-08-26 20:36:28',249557,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(309808,'2014-08-26 20:41:44',263115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309809,'2014-08-26 20:42:38',263116,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309810,'2014-08-26 20:42:59',226329,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(309811,'2014-08-26 20:46:16',263117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309812,'2014-08-26 20:54:02',263118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309813,'2014-08-26 20:58:52',263119,0,NULL,NULL,NULL,'desktop',NULL),
(309814,'2014-08-26 20:59:21',263120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309815,'2014-08-26 21:00:37',232763,1,NULL,NULL,NULL,'desktop',NULL),
(309816,'2014-08-26 21:03:00',263121,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309817,'2014-08-26 21:06:52',263122,0,NULL,NULL,NULL,'desktop',NULL),
(309818,'2014-08-26 21:10:46',263123,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309819,'2014-08-26 21:12:04',263124,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(309820,'2014-08-26 21:13:13',263125,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309821,'2014-08-26 21:15:17',263126,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(309822,'2014-08-26 21:17:57',263127,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309823,'2014-08-26 21:18:13',263128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309824,'2014-08-26 21:19:39',263129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309825,'2014-08-26 21:21:15',263130,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309826,'2014-08-26 21:22:35',263131,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(309827,'2014-08-26 21:23:21',263132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309828,'2014-08-26 21:23:40',263133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309829,'2014-08-26 21:26:18',263134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309830,'2014-08-26 21:30:14',239616,1,NULL,NULL,NULL,'desktop',NULL),
(309831,'2014-08-26 21:30:36',241191,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(309832,'2014-08-26 21:30:42',263135,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309833,'2014-08-26 21:31:19',263136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309834,'2014-08-26 21:38:50',263137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309835,'2014-08-26 21:39:01',263138,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(309836,'2014-08-26 21:45:30',263139,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309837,'2014-08-26 21:48:23',263140,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309838,'2014-08-26 21:51:21',263141,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(309839,'2014-08-26 21:57:06',263142,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(309840,'2014-08-26 22:02:00',263143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309841,'2014-08-26 22:04:39',263144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309842,'2014-08-26 22:05:30',263145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309843,'2014-08-26 22:09:34',263146,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(309844,'2014-08-26 22:14:11',263147,0,NULL,NULL,NULL,'mobile',NULL),
(309845,'2014-08-26 22:15:11',263148,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(309846,'2014-08-26 22:19:04',263149,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(309847,'2014-08-26 22:27:02',263150,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(309848,'2014-08-26 22:27:37',263151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309849,'2014-08-26 22:28:58',263152,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(309850,'2014-08-26 22:31:00',263153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309851,'2014-08-26 22:31:06',263154,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(309852,'2014-08-26 22:32:08',263155,0,NULL,NULL,NULL,'desktop',NULL),
(309853,'2014-08-26 22:32:20',245343,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(309854,'2014-08-26 22:35:42',263156,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(309855,'2014-08-26 22:35:46',263157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309856,'2014-08-26 22:38:11',263158,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(309857,'2014-08-26 22:41:35',234326,1,NULL,NULL,NULL,'desktop',NULL),
(309858,'2014-08-26 22:42:05',263159,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(309859,'2014-08-26 22:44:23',263160,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309860,'2014-08-26 22:44:26',263161,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(309861,'2014-08-26 22:45:07',243796,1,NULL,NULL,NULL,'mobile',NULL),
(309862,'2014-08-26 22:47:01',223803,1,NULL,NULL,NULL,'desktop',NULL),
(309863,'2014-08-26 22:49:17',263162,0,NULL,NULL,NULL,'desktop',NULL),
(309864,'2014-08-26 22:51:06',263163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309865,'2014-08-26 22:54:15',263164,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309866,'2014-08-26 22:54:41',263165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309867,'2014-08-26 22:56:19',263166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309868,'2014-08-26 22:57:40',263167,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309869,'2014-08-26 22:57:51',234675,1,NULL,NULL,NULL,'mobile',NULL),
(309870,'2014-08-26 22:58:24',263168,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309871,'2014-08-26 22:58:51',263169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309872,'2014-08-26 23:02:14',263170,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(309873,'2014-08-26 23:03:18',263171,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(309874,'2014-08-26 23:04:03',247789,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(309875,'2014-08-26 23:06:36',248404,1,NULL,NULL,NULL,'mobile',NULL),
(309876,'2014-08-26 23:09:37',263172,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309877,'2014-08-26 23:14:01',263173,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(309878,'2014-08-26 23:18:02',263174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309879,'2014-08-26 23:19:14',263175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309880,'2014-08-26 23:21:53',263176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309881,'2014-08-26 23:22:59',263177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309882,'2014-08-26 23:26:08',263178,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309883,'2014-08-26 23:27:29',263179,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(309884,'2014-08-26 23:31:19',263180,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309885,'2014-08-26 23:38:37',263181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309886,'2014-08-26 23:42:22',263182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309887,'2014-08-26 23:42:29',263183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309888,'2014-08-26 23:42:45',263184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309889,'2014-08-26 23:50:56',263185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309890,'2014-08-26 23:52:53',263186,0,NULL,NULL,NULL,'desktop',NULL),
(309891,'2014-08-26 23:53:22',263187,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(309892,'2014-08-26 23:54:49',263188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309893,'2014-08-26 23:58:13',263189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309894,'2014-08-27 00:05:54',263190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309895,'2014-08-27 00:13:08',263191,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(309896,'2014-08-27 00:15:12',263192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309897,'2014-08-27 00:20:13',263193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309898,'2014-08-27 00:49:01',263194,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(309899,'2014-08-27 00:50:19',263195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309900,'2014-08-27 00:57:20',263196,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309901,'2014-08-27 00:58:29',263197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309902,'2014-08-27 01:05:41',263198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309903,'2014-08-27 01:09:12',263199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309904,'2014-08-27 01:10:10',263200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309905,'2014-08-27 01:10:50',240936,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(309906,'2014-08-27 01:14:03',249119,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(309907,'2014-08-27 01:20:01',263201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309908,'2014-08-27 01:30:07',263202,0,NULL,NULL,NULL,'desktop',NULL),
(309909,'2014-08-27 01:35:04',263203,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(309910,'2014-08-27 01:37:45',263204,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(309911,'2014-08-27 01:45:51',263205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309912,'2014-08-27 02:08:43',263206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309913,'2014-08-27 02:09:21',263207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309914,'2014-08-27 02:09:49',263208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309915,'2014-08-27 02:10:18',263209,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(309916,'2014-08-27 02:10:27',263210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309917,'2014-08-27 02:14:43',263211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309918,'2014-08-27 02:38:16',263212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309919,'2014-08-27 02:42:07',250383,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(309920,'2014-08-27 02:45:37',263213,0,NULL,NULL,NULL,'mobile',NULL),
(309921,'2014-08-27 02:46:38',263214,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309922,'2014-08-27 02:48:25',263215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309923,'2014-08-27 02:52:35',263216,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309924,'2014-08-27 02:55:53',263217,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309925,'2014-08-27 02:56:24',221817,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(309926,'2014-08-27 02:59:11',263218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309927,'2014-08-27 03:02:48',263219,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309928,'2014-08-27 03:05:32',263220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309929,'2014-08-27 03:12:56',254098,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(309930,'2014-08-27 03:23:22',263221,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(309931,'2014-08-27 03:27:00',263222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309932,'2014-08-27 03:27:22',263223,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309933,'2014-08-27 03:33:55',230918,1,NULL,NULL,NULL,'desktop',NULL),
(309934,'2014-08-27 03:43:12',263224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309935,'2014-08-27 03:52:02',263225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309936,'2014-08-27 04:07:59',263226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309937,'2014-08-27 04:08:56',263227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309938,'2014-08-27 04:19:06',263228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309939,'2014-08-27 04:26:19',263229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309940,'2014-08-27 04:34:09',263230,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309941,'2014-08-27 04:34:16',263231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309942,'2014-08-27 04:40:27',249532,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(309943,'2014-08-27 04:42:02',232525,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(309944,'2014-08-27 04:43:24',263232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309945,'2014-08-27 04:53:37',263233,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(309946,'2014-08-27 05:01:43',263234,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(309947,'2014-08-27 05:03:14',263235,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309948,'2014-08-27 05:04:03',263236,0,NULL,NULL,NULL,'desktop',NULL),
(309949,'2014-08-27 05:18:40',263237,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309950,'2014-08-27 05:20:46',263238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309951,'2014-08-27 05:28:55',263239,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309952,'2014-08-27 05:30:23',263240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309953,'2014-08-27 05:36:01',263241,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(309954,'2014-08-27 05:37:00',263242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309955,'2014-08-27 05:37:20',243119,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(309956,'2014-08-27 05:44:35',263243,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309957,'2014-08-27 05:46:28',263244,0,NULL,NULL,NULL,'mobile',NULL),
(309958,'2014-08-27 05:51:29',263245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309959,'2014-08-27 05:51:35',263246,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309960,'2014-08-27 05:56:16',263247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309961,'2014-08-27 06:07:16',263248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309962,'2014-08-27 06:10:48',263249,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309963,'2014-08-27 06:15:35',234179,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(309964,'2014-08-27 06:16:10',248004,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(309965,'2014-08-27 06:20:58',263250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309966,'2014-08-27 06:20:59',263251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309967,'2014-08-27 06:29:47',263252,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(309968,'2014-08-27 06:30:22',263253,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(309969,'2014-08-27 06:32:31',227303,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(309970,'2014-08-27 06:32:42',238930,1,NULL,NULL,NULL,'mobile',NULL),
(309971,'2014-08-27 06:37:07',263254,0,NULL,NULL,NULL,'desktop',NULL),
(309972,'2014-08-27 06:38:25',263255,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(309973,'2014-08-27 06:39:31',263256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309974,'2014-08-27 06:39:42',263257,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(309975,'2014-08-27 06:45:22',238623,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(309976,'2014-08-27 06:45:36',263258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309977,'2014-08-27 06:46:41',263259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309978,'2014-08-27 06:47:20',263260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309979,'2014-08-27 06:48:56',263261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309980,'2014-08-27 06:50:19',263262,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309981,'2014-08-27 06:50:31',263263,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(309982,'2014-08-27 06:52:29',263264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309983,'2014-08-27 06:53:00',242572,1,NULL,NULL,NULL,'desktop',NULL),
(309984,'2014-08-27 06:56:34',263265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309985,'2014-08-27 07:03:16',244355,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(309986,'2014-08-27 07:07:49',236993,1,NULL,NULL,NULL,'desktop',NULL),
(309987,'2014-08-27 07:11:55',246946,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(309988,'2014-08-27 07:19:52',263266,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(309989,'2014-08-27 07:29:02',263267,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(309990,'2014-08-27 07:29:39',263268,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309991,'2014-08-27 07:31:01',263269,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309992,'2014-08-27 07:34:06',263270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309993,'2014-08-27 07:36:02',263271,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(309994,'2014-08-27 07:37:01',263272,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(309995,'2014-08-27 07:39:11',263273,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(309996,'2014-08-27 07:39:17',263274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309997,'2014-08-27 07:45:37',263275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(309998,'2014-08-27 07:46:46',263276,0,NULL,NULL,NULL,'desktop',NULL),
(309999,'2014-08-27 07:50:57',263277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310000,'2014-08-27 07:56:33',244490,1,NULL,NULL,NULL,'desktop',NULL),
(310001,'2014-08-27 07:57:57',263278,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(310002,'2014-08-27 07:59:37',263279,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(310003,'2014-08-27 08:03:54',263280,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(310004,'2014-08-27 08:04:09',263281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310005,'2014-08-27 08:06:26',263282,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(310006,'2014-08-27 08:06:47',263283,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310007,'2014-08-27 08:07:20',263284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310008,'2014-08-27 08:07:31',233512,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(310009,'2014-08-27 08:10:49',263285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310010,'2014-08-27 08:11:03',263286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310011,'2014-08-27 08:11:46',263287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310012,'2014-08-27 08:12:36',208449,1,NULL,NULL,NULL,'desktop',NULL),
(310013,'2014-08-27 08:14:42',251367,1,NULL,NULL,NULL,'desktop',NULL),
(310014,'2014-08-27 08:15:00',263288,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(310015,'2014-08-27 08:18:33',263289,0,NULL,NULL,NULL,'mobile',NULL),
(310016,'2014-08-27 08:21:37',263290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310017,'2014-08-27 08:25:23',263291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310018,'2014-08-27 08:28:17',263292,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310019,'2014-08-27 08:29:01',263293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310020,'2014-08-27 08:30:45',263294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310021,'2014-08-27 08:30:57',263295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310022,'2014-08-27 08:33:00',263296,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310023,'2014-08-27 08:33:11',249339,1,NULL,NULL,NULL,'desktop',NULL),
(310024,'2014-08-27 08:36:50',249902,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(310025,'2014-08-27 08:42:16',263297,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310026,'2014-08-27 08:45:34',263298,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(310027,'2014-08-27 08:47:19',263299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310028,'2014-08-27 08:52:03',263300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310029,'2014-08-27 08:52:28',232827,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(310030,'2014-08-27 08:54:47',263301,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(310031,'2014-08-27 08:54:58',263302,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310032,'2014-08-27 08:54:58',263303,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310033,'2014-08-27 08:57:28',263304,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310034,'2014-08-27 08:57:34',263305,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(310035,'2014-08-27 08:57:37',263306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310036,'2014-08-27 08:58:02',263307,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(310037,'2014-08-27 08:59:26',263308,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(310038,'2014-08-27 08:59:40',263309,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310039,'2014-08-27 09:02:56',263310,0,NULL,NULL,NULL,'mobile',NULL),
(310040,'2014-08-27 09:07:36',263311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310041,'2014-08-27 09:08:14',263312,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310042,'2014-08-27 09:09:54',263313,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(310043,'2014-08-27 09:11:49',253301,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(310044,'2014-08-27 09:12:07',263314,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(310045,'2014-08-27 09:12:39',263315,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310046,'2014-08-27 09:13:35',263316,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(310047,'2014-08-27 09:14:05',263317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310048,'2014-08-27 09:14:16',263318,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310049,'2014-08-27 09:17:39',263319,0,NULL,NULL,NULL,'desktop',NULL),
(310050,'2014-08-27 09:18:08',263320,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(310051,'2014-08-27 09:18:09',263321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310052,'2014-08-27 09:18:53',263322,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310053,'2014-08-27 09:20:06',263323,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310054,'2014-08-27 09:21:09',263324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310055,'2014-08-27 09:24:11',263325,0,NULL,NULL,NULL,'desktop',NULL),
(310056,'2014-08-27 09:26:18',263326,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310057,'2014-08-27 09:26:58',263327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310058,'2014-08-27 09:27:11',263328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310059,'2014-08-27 09:29:41',263329,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310060,'2014-08-27 09:33:10',263330,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(310061,'2014-08-27 09:36:44',263331,0,NULL,NULL,NULL,'desktop',NULL),
(310062,'2014-08-27 09:37:30',263332,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310063,'2014-08-27 09:37:37',263333,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(310064,'2014-08-27 09:38:18',224059,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(310065,'2014-08-27 09:38:56',240727,1,NULL,NULL,NULL,'mobile',NULL),
(310066,'2014-08-27 09:38:56',263334,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(310067,'2014-08-27 09:40:29',263335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310068,'2014-08-27 09:43:18',263336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310069,'2014-08-27 09:44:22',263337,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310070,'2014-08-27 09:44:23',244961,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(310071,'2014-08-27 09:44:28',263338,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(310072,'2014-08-27 09:44:53',263339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310073,'2014-08-27 09:45:19',263340,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310074,'2014-08-27 09:47:01',263341,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310075,'2014-08-27 09:52:16',263342,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310076,'2014-08-27 09:53:06',263343,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(310077,'2014-08-27 09:54:08',263344,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310078,'2014-08-27 09:54:17',263345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310079,'2014-08-27 09:55:14',263346,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310080,'2014-08-27 10:01:09',263347,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310081,'2014-08-27 10:03:54',254497,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(310082,'2014-08-27 10:04:10',263348,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310083,'2014-08-27 10:09:47',263349,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(310084,'2014-08-27 10:10:40',248149,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(310085,'2014-08-27 10:12:24',263350,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310086,'2014-08-27 10:14:31',263351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310087,'2014-08-27 10:15:02',263352,0,NULL,NULL,NULL,'desktop',NULL),
(310088,'2014-08-27 10:15:15',263353,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(310089,'2014-08-27 10:15:22',237034,1,NULL,NULL,NULL,'mobile',NULL),
(310090,'2014-08-27 10:16:17',263354,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310091,'2014-08-27 10:16:24',263355,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(310092,'2014-08-27 10:18:21',263356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310093,'2014-08-27 10:20:56',235575,1,NULL,NULL,NULL,'mobile',NULL),
(310094,'2014-08-27 10:24:05',263357,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(310095,'2014-08-27 10:24:22',263358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310096,'2014-08-27 10:27:07',263359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310097,'2014-08-27 10:29:42',263360,0,NULL,NULL,NULL,'desktop',NULL),
(310098,'2014-08-27 10:31:31',246755,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(310099,'2014-08-27 10:33:04',259845,1,NULL,NULL,NULL,'mobile',NULL),
(310100,'2014-08-27 10:33:07',263361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310101,'2014-08-27 10:33:41',237532,1,NULL,NULL,NULL,'mobile',NULL),
(310102,'2014-08-27 10:34:00',263362,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(310103,'2014-08-27 10:34:53',241182,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(310104,'2014-08-27 10:35:09',263363,0,NULL,NULL,NULL,'desktop',NULL),
(310105,'2014-08-27 10:37:37',263364,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310106,'2014-08-27 10:38:52',249877,1,NULL,NULL,NULL,'mobile',NULL),
(310107,'2014-08-27 10:39:18',232694,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(310108,'2014-08-27 10:39:21',263365,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(310109,'2014-08-27 10:40:23',260079,1,NULL,NULL,NULL,'desktop',NULL),
(310110,'2014-08-27 10:42:19',263366,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310111,'2014-08-27 10:47:15',251434,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(310112,'2014-08-27 10:48:46',263367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310113,'2014-08-27 10:49:17',263368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310114,'2014-08-27 10:51:35',263369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310115,'2014-08-27 10:51:57',263370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310116,'2014-08-27 10:54:00',263371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310117,'2014-08-27 10:54:49',263372,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(310118,'2014-08-27 10:55:16',263373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310119,'2014-08-27 10:55:20',263374,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(310120,'2014-08-27 10:56:25',263375,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310121,'2014-08-27 10:59:09',263376,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(310122,'2014-08-27 10:59:17',263377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310123,'2014-08-27 10:59:42',263378,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310124,'2014-08-27 11:10:08',263379,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(310125,'2014-08-27 11:16:18',263380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310126,'2014-08-27 11:17:08',263381,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(310127,'2014-08-27 11:17:29',218240,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(310128,'2014-08-27 11:18:04',263382,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(310129,'2014-08-27 11:19:50',239717,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(310130,'2014-08-27 11:20:03',263383,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310131,'2014-08-27 11:20:53',263384,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(310132,'2014-08-27 11:21:20',241685,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(310133,'2014-08-27 11:21:27',263385,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(310134,'2014-08-27 11:22:53',263386,0,NULL,NULL,NULL,'mobile',NULL),
(310135,'2014-08-27 11:26:55',263387,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310136,'2014-08-27 11:27:07',263388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310137,'2014-08-27 11:32:59',263389,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(310138,'2014-08-27 11:33:15',263390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310139,'2014-08-27 11:34:03',252262,1,NULL,NULL,NULL,'mobile',NULL),
(310140,'2014-08-27 11:34:36',220338,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(310141,'2014-08-27 11:35:33',263391,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(310142,'2014-08-27 11:36:03',263392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310143,'2014-08-27 11:36:08',257458,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(310144,'2014-08-27 11:36:21',263393,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(310145,'2014-08-27 11:39:09',263394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310146,'2014-08-27 11:43:53',247521,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(310147,'2014-08-27 11:44:18',258233,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(310148,'2014-08-27 11:45:02',263395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310149,'2014-08-27 11:45:30',237965,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(310150,'2014-08-27 11:46:40',263396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310151,'2014-08-27 11:47:18',240785,1,NULL,NULL,NULL,'desktop',NULL),
(310152,'2014-08-27 11:49:11',263397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310153,'2014-08-27 11:52:07',263398,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(310154,'2014-08-27 11:55:31',263399,0,NULL,NULL,NULL,'desktop',NULL),
(310155,'2014-08-27 11:56:41',231706,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(310156,'2014-08-27 11:57:01',252325,1,NULL,NULL,NULL,'desktop',NULL),
(310157,'2014-08-27 11:57:29',263400,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(310158,'2014-08-27 11:58:24',263401,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310159,'2014-08-27 11:58:47',263402,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(310160,'2014-08-27 12:00:01',263403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310161,'2014-08-27 12:01:10',263404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310162,'2014-08-27 12:01:34',263405,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(310163,'2014-08-27 12:01:49',260091,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(310164,'2014-08-27 12:02:26',249563,1,NULL,NULL,NULL,'mobile',NULL),
(310165,'2014-08-27 12:02:46',263406,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(310166,'2014-08-27 12:03:10',263407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310167,'2014-08-27 12:03:51',263408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310168,'2014-08-27 12:03:53',233126,1,NULL,NULL,NULL,'desktop',NULL),
(310169,'2014-08-27 12:04:41',235934,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(310170,'2014-08-27 12:04:50',263409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310171,'2014-08-27 12:09:04',263410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310172,'2014-08-27 12:11:01',263411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310173,'2014-08-27 12:14:27',263412,0,NULL,NULL,NULL,'desktop',NULL),
(310174,'2014-08-27 12:15:00',263413,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310175,'2014-08-27 12:15:24',263414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310176,'2014-08-27 12:20:37',233155,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(310177,'2014-08-27 12:24:54',263415,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(310178,'2014-08-27 12:25:14',239529,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(310179,'2014-08-27 12:26:00',263416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310180,'2014-08-27 12:27:59',263417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310181,'2014-08-27 12:28:30',263418,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310182,'2014-08-27 12:28:34',263419,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(310183,'2014-08-27 12:31:03',251839,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(310184,'2014-08-27 12:31:09',263420,0,NULL,NULL,NULL,'desktop',NULL),
(310185,'2014-08-27 12:35:23',263421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310186,'2014-08-27 12:35:51',261296,1,NULL,NULL,NULL,'desktop',NULL),
(310187,'2014-08-27 12:35:59',263422,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310188,'2014-08-27 12:37:54',263423,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(310189,'2014-08-27 12:41:20',263424,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(310190,'2014-08-27 12:41:40',234860,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(310191,'2014-08-27 12:44:05',263425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310192,'2014-08-27 12:44:12',263426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310193,'2014-08-27 12:45:08',263427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310194,'2014-08-27 12:49:23',263428,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310195,'2014-08-27 12:50:46',263429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310196,'2014-08-27 12:51:10',226083,1,NULL,NULL,NULL,'desktop',NULL),
(310197,'2014-08-27 12:52:29',263430,0,NULL,NULL,NULL,'desktop',NULL),
(310198,'2014-08-27 12:53:52',263431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310199,'2014-08-27 12:54:45',263432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310200,'2014-08-27 12:55:16',233145,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(310201,'2014-08-27 12:57:02',263433,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310202,'2014-08-27 12:57:30',263434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310203,'2014-08-27 12:57:47',263435,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(310204,'2014-08-27 12:59:45',263436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310205,'2014-08-27 13:05:33',263437,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(310206,'2014-08-27 13:05:35',263438,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(310207,'2014-08-27 13:09:14',263439,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(310208,'2014-08-27 13:09:30',263440,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(310209,'2014-08-27 13:11:48',263441,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(310210,'2014-08-27 13:13:11',250452,1,NULL,NULL,NULL,'mobile',NULL),
(310211,'2014-08-27 13:14:55',263442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310212,'2014-08-27 13:15:38',263443,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(310213,'2014-08-27 13:18:49',263444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310214,'2014-08-27 13:18:59',250720,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(310215,'2014-08-27 13:19:14',263445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310216,'2014-08-27 13:20:57',263446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310217,'2014-08-27 13:24:13',263447,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(310218,'2014-08-27 13:28:52',263448,0,NULL,NULL,NULL,'mobile',NULL),
(310219,'2014-08-27 13:29:40',263449,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310220,'2014-08-27 13:31:18',263450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310221,'2014-08-27 13:31:59',263451,0,NULL,NULL,NULL,'mobile',NULL),
(310222,'2014-08-27 13:32:40',255978,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(310223,'2014-08-27 13:32:45',230289,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(310224,'2014-08-27 13:33:20',263452,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310225,'2014-08-27 13:34:53',263453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310226,'2014-08-27 13:34:57',263454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310227,'2014-08-27 13:35:19',263455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310228,'2014-08-27 13:35:47',241965,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(310229,'2014-08-27 13:35:54',263456,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(310230,'2014-08-27 13:36:13',240506,1,NULL,NULL,NULL,'mobile',NULL),
(310231,'2014-08-27 13:38:34',244819,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(310232,'2014-08-27 13:38:51',263457,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(310233,'2014-08-27 13:41:37',263458,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(310234,'2014-08-27 13:43:50',263459,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(310235,'2014-08-27 13:46:55',263460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310236,'2014-08-27 13:47:04',263461,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310237,'2014-08-27 13:47:16',263462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310238,'2014-08-27 13:47:23',263463,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310239,'2014-08-27 13:52:44',263464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310240,'2014-08-27 13:52:52',263465,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310241,'2014-08-27 13:53:26',263466,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310242,'2014-08-27 13:53:58',263467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310243,'2014-08-27 13:55:17',263468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310244,'2014-08-27 13:55:22',213165,1,NULL,NULL,NULL,'desktop',NULL),
(310245,'2014-08-27 13:59:41',233865,1,NULL,NULL,NULL,'mobile',NULL),
(310246,'2014-08-27 14:00:17',263469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310247,'2014-08-27 14:02:46',263470,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(310248,'2014-08-27 14:02:59',263471,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310249,'2014-08-27 14:03:01',263472,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(310250,'2014-08-27 14:03:04',263473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310251,'2014-08-27 14:05:10',263474,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(310252,'2014-08-27 14:06:08',263475,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(310253,'2014-08-27 14:07:08',249997,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(310254,'2014-08-27 14:09:45',263476,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310255,'2014-08-27 14:11:34',233509,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(310256,'2014-08-27 14:14:06',263477,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310257,'2014-08-27 14:14:25',263478,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(310258,'2014-08-27 14:15:29',263479,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(310259,'2014-08-27 14:17:25',263480,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(310260,'2014-08-27 14:21:09',263481,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310261,'2014-08-27 14:22:12',263482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310262,'2014-08-27 14:24:23',232175,1,NULL,NULL,NULL,'mobile',NULL),
(310263,'2014-08-27 14:25:45',263483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310264,'2014-08-27 14:26:21',263484,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(310265,'2014-08-27 14:32:00',263485,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(310266,'2014-08-27 14:32:14',261174,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(310267,'2014-08-27 14:33:26',263486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310268,'2014-08-27 14:35:54',263487,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(310269,'2014-08-27 14:36:32',263488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310270,'2014-08-27 14:36:49',263489,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(310271,'2014-08-27 14:37:07',263490,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310272,'2014-08-27 14:37:46',263491,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310273,'2014-08-27 14:40:08',263492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310274,'2014-08-27 14:41:07',263493,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(310275,'2014-08-27 14:43:21',233328,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(310276,'2014-08-27 14:43:32',263494,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(310277,'2014-08-27 14:44:01',263495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310278,'2014-08-27 14:46:18',239221,1,NULL,NULL,NULL,'mobile',NULL),
(310279,'2014-08-27 14:49:56',263496,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(310280,'2014-08-27 14:50:17',263497,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(310281,'2014-08-27 14:50:24',244651,1,NULL,NULL,NULL,'mobile',NULL),
(310282,'2014-08-27 14:50:30',263498,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310283,'2014-08-27 14:51:24',242023,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(310284,'2014-08-27 14:52:44',263499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310285,'2014-08-27 14:53:07',252132,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(310286,'2014-08-27 14:53:46',263500,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310287,'2014-08-27 14:55:14',234952,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(310288,'2014-08-27 14:57:42',263501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310289,'2014-08-27 14:58:07',263502,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310290,'2014-08-27 15:00:19',263503,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310291,'2014-08-27 15:00:25',263504,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(310292,'2014-08-27 15:01:31',263505,0,NULL,NULL,NULL,'mobile',NULL),
(310293,'2014-08-27 15:01:49',263506,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310294,'2014-08-27 15:02:46',263507,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(310295,'2014-08-27 15:03:06',263508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310296,'2014-08-27 15:03:45',263509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310297,'2014-08-27 15:03:57',263510,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(310298,'2014-08-27 15:04:57',263511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310299,'2014-08-27 15:05:30',263512,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(310300,'2014-08-27 15:08:48',263513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310301,'2014-08-27 15:10:45',217205,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(310302,'2014-08-27 15:13:03',263514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310303,'2014-08-27 15:14:27',243866,1,NULL,NULL,NULL,'mobile',NULL),
(310304,'2014-08-27 15:14:39',263515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310305,'2014-08-27 15:15:15',263516,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(310306,'2014-08-27 15:15:25',263517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310307,'2014-08-27 15:16:49',263518,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310308,'2014-08-27 15:17:08',217724,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(310309,'2014-08-27 15:21:55',263519,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(310310,'2014-08-27 15:22:54',263520,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310311,'2014-08-27 15:23:33',263521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310312,'2014-08-27 15:24:20',263522,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(310313,'2014-08-27 15:24:31',263523,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310314,'2014-08-27 15:24:54',263524,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(310315,'2014-08-27 15:25:11',263525,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310316,'2014-08-27 15:26:27',263526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310317,'2014-08-27 15:26:37',263527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310318,'2014-08-27 15:27:15',263528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310319,'2014-08-27 15:27:38',263529,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(310320,'2014-08-27 15:27:55',263530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310321,'2014-08-27 15:28:37',229035,1,NULL,NULL,NULL,'mobile',NULL),
(310322,'2014-08-27 15:29:26',238744,1,NULL,NULL,NULL,'mobile',NULL),
(310323,'2014-08-27 15:30:34',263531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310324,'2014-08-27 15:32:40',263532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310325,'2014-08-27 15:35:30',244982,1,NULL,NULL,NULL,'mobile',NULL),
(310326,'2014-08-27 15:35:52',263533,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(310327,'2014-08-27 15:37:24',263534,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(310328,'2014-08-27 15:38:36',242625,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(310329,'2014-08-27 15:39:01',263535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310330,'2014-08-27 15:40:57',263536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310331,'2014-08-27 15:42:15',263537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310332,'2014-08-27 15:43:00',263538,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310333,'2014-08-27 15:43:01',263539,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(310334,'2014-08-27 15:43:06',263540,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(310335,'2014-08-27 15:44:15',263541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310336,'2014-08-27 15:44:28',263542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310337,'2014-08-27 15:44:29',248495,1,NULL,NULL,NULL,'desktop',NULL),
(310338,'2014-08-27 15:45:47',263543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310339,'2014-08-27 15:46:11',263544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310340,'2014-08-27 15:47:57',263545,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310341,'2014-08-27 15:50:03',263546,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(310342,'2014-08-27 15:50:47',263547,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310343,'2014-08-27 15:51:06',263548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310344,'2014-08-27 15:51:44',263549,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310345,'2014-08-27 15:51:46',263550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310346,'2014-08-27 15:52:47',263551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310347,'2014-08-27 15:53:21',263552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310348,'2014-08-27 15:53:59',263553,0,NULL,NULL,NULL,'desktop',NULL),
(310349,'2014-08-27 15:54:17',252976,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(310350,'2014-08-27 15:54:26',239779,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(310351,'2014-08-27 15:57:06',263554,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310352,'2014-08-27 15:58:52',263555,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(310353,'2014-08-27 15:59:12',259719,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(310354,'2014-08-27 16:00:23',263556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310355,'2014-08-27 16:00:36',263557,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310356,'2014-08-27 16:01:30',263558,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(310357,'2014-08-27 16:06:20',263559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310358,'2014-08-27 16:06:41',239055,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(310359,'2014-08-27 16:07:13',263560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310360,'2014-08-27 16:08:20',233449,1,NULL,NULL,NULL,'mobile',NULL),
(310361,'2014-08-27 16:08:34',263561,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(310362,'2014-08-27 16:08:47',263562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310363,'2014-08-27 16:08:58',263563,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310364,'2014-08-27 16:08:59',263564,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(310365,'2014-08-27 16:09:07',263565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310366,'2014-08-27 16:10:45',263566,0,NULL,NULL,NULL,'desktop',NULL),
(310367,'2014-08-27 16:10:46',263567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310368,'2014-08-27 16:11:44',263568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310369,'2014-08-27 16:12:37',263569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310370,'2014-08-27 16:12:50',263570,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310371,'2014-08-27 16:13:30',263571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310372,'2014-08-27 16:13:59',263572,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(310373,'2014-08-27 16:14:38',263573,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(310374,'2014-08-27 16:14:39',263574,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310375,'2014-08-27 16:16:59',263575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310376,'2014-08-27 16:18:03',263576,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310377,'2014-08-27 16:19:58',263577,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310378,'2014-08-27 16:20:11',263578,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310379,'2014-08-27 16:20:12',263579,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(310380,'2014-08-27 16:24:17',263580,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(310381,'2014-08-27 16:27:23',263581,0,NULL,NULL,NULL,'desktop',NULL),
(310382,'2014-08-27 16:27:49',263582,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310383,'2014-08-27 16:29:09',263583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310384,'2014-08-27 16:29:39',263584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310385,'2014-08-27 16:31:06',232105,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(310386,'2014-08-27 16:32:11',263585,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(310387,'2014-08-27 16:34:24',263586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310388,'2014-08-27 16:36:13',263587,0,NULL,NULL,NULL,'mobile',NULL),
(310389,'2014-08-27 16:37:46',263588,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(310390,'2014-08-27 16:38:44',263589,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(310391,'2014-08-27 16:42:20',263590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310392,'2014-08-27 16:42:56',263591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310393,'2014-08-27 16:44:03',263592,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(310394,'2014-08-27 16:44:09',240637,1,NULL,NULL,NULL,'mobile',NULL),
(310395,'2014-08-27 16:45:13',263593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310396,'2014-08-27 16:46:24',263594,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(310397,'2014-08-27 16:46:26',263595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310398,'2014-08-27 16:46:52',263596,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310399,'2014-08-27 16:47:12',263597,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(310400,'2014-08-27 16:47:17',263598,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(310401,'2014-08-27 16:48:38',246062,1,NULL,NULL,NULL,'desktop',NULL),
(310402,'2014-08-27 16:49:06',263599,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310403,'2014-08-27 16:49:24',241543,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(310404,'2014-08-27 16:49:48',263600,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310405,'2014-08-27 16:50:44',237405,1,NULL,NULL,NULL,'desktop',NULL),
(310406,'2014-08-27 16:51:07',260178,1,NULL,NULL,NULL,'desktop',NULL),
(310407,'2014-08-27 16:51:30',263601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310408,'2014-08-27 16:51:36',263602,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310409,'2014-08-27 16:52:31',263603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310410,'2014-08-27 16:52:44',263604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310411,'2014-08-27 16:52:49',263605,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(310412,'2014-08-27 16:55:49',243664,1,NULL,NULL,NULL,'mobile',NULL),
(310413,'2014-08-27 16:57:00',263606,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310414,'2014-08-27 16:57:24',263607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310415,'2014-08-27 16:58:46',228927,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(310416,'2014-08-27 16:59:11',263608,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(310417,'2014-08-27 16:59:39',263609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310418,'2014-08-27 17:03:06',221884,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(310419,'2014-08-27 17:03:22',229093,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(310420,'2014-08-27 17:06:24',244028,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(310421,'2014-08-27 17:07:21',263610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310422,'2014-08-27 17:07:59',263611,0,NULL,NULL,NULL,'desktop',NULL),
(310423,'2014-08-27 17:10:11',234579,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(310424,'2014-08-27 17:10:41',263612,0,NULL,NULL,NULL,'desktop',NULL),
(310425,'2014-08-27 17:11:58',263613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310426,'2014-08-27 17:15:22',246658,1,NULL,NULL,NULL,'mobile',NULL),
(310427,'2014-08-27 17:18:25',263614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310428,'2014-08-27 17:20:32',263615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310429,'2014-08-27 17:25:10',263616,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(310430,'2014-08-27 17:25:20',263617,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(310431,'2014-08-27 17:29:07',263618,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310432,'2014-08-27 17:29:20',263619,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310433,'2014-08-27 17:29:58',263620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310434,'2014-08-27 17:36:31',263621,0,NULL,NULL,NULL,'desktop',NULL),
(310435,'2014-08-27 17:37:20',263622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310436,'2014-08-27 17:39:05',263623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310437,'2014-08-27 17:39:19',263624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310438,'2014-08-27 17:39:29',263625,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(310439,'2014-08-27 17:41:06',225507,1,NULL,NULL,NULL,'mobile',NULL),
(310440,'2014-08-27 17:41:14',263626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310441,'2014-08-27 17:41:43',263627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310442,'2014-08-27 17:43:11',263628,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310443,'2014-08-27 17:43:31',263629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310444,'2014-08-27 17:45:04',263630,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(310445,'2014-08-27 17:45:32',263631,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310446,'2014-08-27 17:45:43',239716,1,NULL,NULL,NULL,'desktop',NULL),
(310447,'2014-08-27 17:46:05',263632,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(310448,'2014-08-27 17:46:36',263633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310449,'2014-08-27 17:47:04',263634,0,NULL,NULL,NULL,'mobile',NULL),
(310450,'2014-08-27 17:48:15',253084,1,NULL,NULL,NULL,'mobile',NULL),
(310451,'2014-08-27 17:50:10',263635,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310452,'2014-08-27 17:59:47',263636,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310453,'2014-08-27 18:00:27',263637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310454,'2014-08-27 18:00:51',263638,0,NULL,NULL,NULL,'mobile',NULL),
(310455,'2014-08-27 18:03:25',263639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310456,'2014-08-27 18:04:04',263640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310457,'2014-08-27 18:04:55',263641,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310458,'2014-08-27 18:07:02',263642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310459,'2014-08-27 18:08:35',256771,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(310460,'2014-08-27 18:09:28',263643,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310461,'2014-08-27 18:11:17',263644,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(310462,'2014-08-27 18:12:53',263645,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(310463,'2014-08-27 18:17:12',233549,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(310464,'2014-08-27 18:18:13',263646,0,NULL,NULL,NULL,'mobile',NULL),
(310465,'2014-08-27 18:19:54',251918,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(310466,'2014-08-27 18:20:44',223525,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(310467,'2014-08-27 18:20:54',263647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310468,'2014-08-27 18:21:06',263648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310469,'2014-08-27 18:23:07',263649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310470,'2014-08-27 18:25:25',263650,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(310471,'2014-08-27 18:25:56',263651,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310472,'2014-08-27 18:27:11',263652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310473,'2014-08-27 18:32:06',263653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310474,'2014-08-27 18:32:29',263654,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(310475,'2014-08-27 18:33:13',207918,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(310476,'2014-08-27 18:36:16',248407,1,NULL,NULL,NULL,'mobile',NULL),
(310477,'2014-08-27 18:36:18',263655,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(310478,'2014-08-27 18:37:34',228908,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(310479,'2014-08-27 18:39:49',263656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310480,'2014-08-27 18:39:55',238108,1,NULL,NULL,NULL,'desktop',NULL),
(310481,'2014-08-27 18:40:29',240323,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(310482,'2014-08-27 18:41:50',246307,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(310483,'2014-08-27 18:42:06',263657,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310484,'2014-08-27 18:45:39',238247,1,NULL,NULL,NULL,'desktop',NULL),
(310485,'2014-08-27 18:50:30',263658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310486,'2014-08-27 18:54:27',263659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310487,'2014-08-27 18:59:21',263660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310488,'2014-08-27 18:59:29',230059,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(310489,'2014-08-27 19:01:44',263661,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310490,'2014-08-27 19:06:15',263662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310491,'2014-08-27 19:10:09',263663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310492,'2014-08-27 19:11:44',263664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310493,'2014-08-27 19:11:49',263665,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310494,'2014-08-27 19:13:02',263666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310495,'2014-08-27 19:15:23',263667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310496,'2014-08-27 19:15:42',263668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310497,'2014-08-27 19:18:21',263669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310498,'2014-08-27 19:19:40',263670,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(310499,'2014-08-27 19:23:15',234470,1,NULL,NULL,NULL,'mobile',NULL),
(310500,'2014-08-27 19:24:50',263671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310501,'2014-08-27 19:28:33',263672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310502,'2014-08-27 19:31:30',263673,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310503,'2014-08-27 19:32:12',234699,1,NULL,NULL,NULL,'desktop',NULL),
(310504,'2014-08-27 19:34:37',263674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310505,'2014-08-27 19:36:10',263675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310506,'2014-08-27 19:36:41',235963,1,NULL,NULL,NULL,'mobile',NULL),
(310507,'2014-08-27 19:41:51',263676,0,NULL,NULL,NULL,'desktop',NULL),
(310508,'2014-08-27 19:42:25',263677,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(310509,'2014-08-27 19:43:28',263678,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(310510,'2014-08-27 19:43:29',263679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310511,'2014-08-27 19:44:11',263680,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310512,'2014-08-27 19:45:11',263681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310513,'2014-08-27 19:48:59',263682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310514,'2014-08-27 19:49:02',228193,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(310515,'2014-08-27 19:50:08',263683,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(310516,'2014-08-27 19:55:53',263684,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(310517,'2014-08-27 20:00:29',263685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310518,'2014-08-27 20:03:00',238423,1,NULL,NULL,NULL,'mobile',NULL),
(310519,'2014-08-27 20:11:50',255217,1,NULL,NULL,NULL,'desktop',NULL),
(310520,'2014-08-27 20:16:30',263686,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(310521,'2014-08-27 20:17:26',229604,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(310522,'2014-08-27 20:20:41',263687,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(310523,'2014-08-27 20:20:42',263688,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310524,'2014-08-27 20:21:39',263689,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(310525,'2014-08-27 20:26:32',263690,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(310526,'2014-08-27 20:30:11',263691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310527,'2014-08-27 20:31:37',232401,1,NULL,NULL,NULL,'mobile',NULL),
(310528,'2014-08-27 20:31:41',263692,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(310529,'2014-08-27 20:31:49',263693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310530,'2014-08-27 20:35:48',263694,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(310531,'2014-08-27 20:39:52',263695,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310532,'2014-08-27 20:41:08',263696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310533,'2014-08-27 20:43:53',263697,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(310534,'2014-08-27 20:44:24',263698,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(310535,'2014-08-27 20:44:36',263699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310536,'2014-08-27 20:46:20',263700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310537,'2014-08-27 20:48:35',263701,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(310538,'2014-08-27 20:54:09',263702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310539,'2014-08-27 20:56:25',232282,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(310540,'2014-08-27 21:02:23',263703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310541,'2014-08-27 21:02:47',263704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310542,'2014-08-27 21:03:47',246513,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(310543,'2014-08-27 21:04:53',263705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310544,'2014-08-27 21:06:50',255142,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(310545,'2014-08-27 21:10:10',214125,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(310546,'2014-08-27 21:10:51',263706,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(310547,'2014-08-27 21:14:07',263707,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310548,'2014-08-27 21:14:26',263708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310549,'2014-08-27 21:14:36',263709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310550,'2014-08-27 21:16:29',263710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310551,'2014-08-27 21:19:34',263711,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310552,'2014-08-27 21:21:14',263712,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(310553,'2014-08-27 21:21:24',263713,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310554,'2014-08-27 21:23:08',263714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310555,'2014-08-27 21:27:06',263715,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(310556,'2014-08-27 21:33:46',263716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310557,'2014-08-27 21:34:19',263717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310558,'2014-08-27 21:35:32',263718,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310559,'2014-08-27 21:35:35',238257,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(310560,'2014-08-27 21:40:14',263719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310561,'2014-08-27 21:44:16',263720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310562,'2014-08-27 21:47:44',263721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310563,'2014-08-27 21:48:49',263722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310564,'2014-08-27 21:49:10',263723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310565,'2014-08-27 21:51:48',263724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310566,'2014-08-27 21:55:00',263725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310567,'2014-08-27 21:59:44',263726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310568,'2014-08-27 22:00:39',263727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310569,'2014-08-27 22:02:25',263728,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310570,'2014-08-27 22:06:08',263729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310571,'2014-08-27 22:16:58',227252,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(310572,'2014-08-27 22:17:31',263730,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310573,'2014-08-27 22:17:34',263731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310574,'2014-08-27 22:20:13',263732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310575,'2014-08-27 22:21:40',263733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310576,'2014-08-27 22:23:14',263734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310577,'2014-08-27 22:28:29',263735,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310578,'2014-08-27 22:32:38',263736,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(310579,'2014-08-27 22:32:44',257081,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(310580,'2014-08-27 22:32:55',263737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310581,'2014-08-27 22:33:13',250642,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(310582,'2014-08-27 22:34:19',263738,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310583,'2014-08-27 22:35:55',263739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310584,'2014-08-27 22:38:10',263740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310585,'2014-08-27 22:40:10',263741,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(310586,'2014-08-27 22:41:25',263742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310587,'2014-08-27 22:41:34',263743,0,NULL,NULL,NULL,'desktop',NULL),
(310588,'2014-08-27 22:41:48',263744,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310589,'2014-08-27 22:43:44',263745,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310590,'2014-08-27 22:45:19',238643,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(310591,'2014-08-27 22:46:30',263746,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310592,'2014-08-27 22:48:57',263747,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(310593,'2014-08-27 22:54:10',263748,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310594,'2014-08-27 23:00:29',263749,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310595,'2014-08-27 23:02:35',263750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310596,'2014-08-27 23:03:07',263751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310597,'2014-08-27 23:04:13',263752,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(310598,'2014-08-27 23:05:28',263753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310599,'2014-08-27 23:12:13',263754,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(310600,'2014-08-27 23:16:59',263755,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(310601,'2014-08-27 23:17:28',263756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310602,'2014-08-27 23:18:25',263757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310603,'2014-08-27 23:24:21',263758,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310604,'2014-08-27 23:27:22',240517,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(310605,'2014-08-27 23:27:34',263759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310606,'2014-08-27 23:28:31',263760,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310607,'2014-08-27 23:31:36',263761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310608,'2014-08-27 23:33:23',263762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310609,'2014-08-27 23:37:10',263763,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(310610,'2014-08-27 23:42:55',263764,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310611,'2014-08-27 23:51:22',263765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310612,'2014-08-27 23:52:26',263766,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(310613,'2014-08-27 23:57:04',255913,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(310614,'2014-08-28 00:08:55',263767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310615,'2014-08-28 00:16:08',263768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310616,'2014-08-28 00:17:24',263769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310617,'2014-08-28 00:19:52',263770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310618,'2014-08-28 00:20:40',263771,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310619,'2014-08-28 00:22:20',263772,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(310620,'2014-08-28 00:26:03',241131,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(310621,'2014-08-28 00:29:51',245592,1,NULL,NULL,NULL,'desktop',NULL),
(310622,'2014-08-28 00:30:21',263773,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310623,'2014-08-28 00:30:26',249968,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(310624,'2014-08-28 00:31:27',263774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310625,'2014-08-28 00:33:00',253769,1,NULL,NULL,NULL,'desktop',NULL),
(310626,'2014-08-28 00:48:43',248812,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(310627,'2014-08-28 00:49:03',248788,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(310628,'2014-08-28 00:49:41',263775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310629,'2014-08-28 00:55:04',263776,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(310630,'2014-08-28 00:55:59',263777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310631,'2014-08-28 00:59:39',263778,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(310632,'2014-08-28 01:01:53',263779,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(310633,'2014-08-28 01:03:57',263780,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(310634,'2014-08-28 01:17:24',263781,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(310635,'2014-08-28 01:19:22',263782,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310636,'2014-08-28 01:24:29',263783,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310637,'2014-08-28 01:28:22',263784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310638,'2014-08-28 01:28:42',263785,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(310639,'2014-08-28 01:35:29',263786,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310640,'2014-08-28 01:36:11',263787,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310641,'2014-08-28 01:43:13',263788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310642,'2014-08-28 01:45:29',263789,0,NULL,NULL,NULL,'desktop',NULL),
(310643,'2014-08-28 01:47:54',263790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310644,'2014-08-28 02:01:26',238976,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(310645,'2014-08-28 02:24:58',263791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310646,'2014-08-28 02:27:13',263792,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(310647,'2014-08-28 02:31:40',263793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310648,'2014-08-28 02:40:31',263794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310649,'2014-08-28 02:41:19',263795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310650,'2014-08-28 02:53:20',263796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310651,'2014-08-28 02:54:29',263797,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(310652,'2014-08-28 03:01:02',217875,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(310653,'2014-08-28 03:15:21',263798,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(310654,'2014-08-28 03:23:51',263799,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(310655,'2014-08-28 03:24:41',263800,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310656,'2014-08-28 03:30:34',263801,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310657,'2014-08-28 03:35:54',263802,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310658,'2014-08-28 03:58:21',263803,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310659,'2014-08-28 03:59:48',233652,1,NULL,NULL,NULL,'mobile',NULL),
(310660,'2014-08-28 04:03:40',263804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310661,'2014-08-28 04:13:27',263805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310662,'2014-08-28 04:15:12',263806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310663,'2014-08-28 04:18:42',263807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310664,'2014-08-28 04:24:23',263808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310665,'2014-08-28 04:32:46',263809,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(310666,'2014-08-28 04:33:59',263810,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(310667,'2014-08-28 04:40:14',263811,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(310668,'2014-08-28 04:44:53',220622,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(310669,'2014-08-28 04:56:01',263812,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310670,'2014-08-28 04:59:20',263813,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310671,'2014-08-28 05:09:02',243065,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(310672,'2014-08-28 05:19:26',263814,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(310673,'2014-08-28 05:27:44',263815,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310674,'2014-08-28 05:35:04',263816,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310675,'2014-08-28 05:35:47',232910,1,NULL,NULL,NULL,'desktop',NULL),
(310676,'2014-08-28 05:39:13',263817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310677,'2014-08-28 05:55:03',263818,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310678,'2014-08-28 05:55:26',263819,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310679,'2014-08-28 06:00:30',263820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310680,'2014-08-28 06:02:05',263821,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(310681,'2014-08-28 06:04:07',263822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310682,'2014-08-28 06:05:37',263823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310683,'2014-08-28 06:07:27',263824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310684,'2014-08-28 06:08:33',263825,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310685,'2014-08-28 06:11:47',263826,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310686,'2014-08-28 06:15:13',263827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310687,'2014-08-28 06:16:35',263828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310688,'2014-08-28 06:22:44',258580,1,NULL,NULL,NULL,'mobile',NULL),
(310689,'2014-08-28 06:31:03',263829,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(310690,'2014-08-28 06:34:28',263830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310691,'2014-08-28 06:46:35',263831,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310692,'2014-08-28 06:49:26',248098,1,NULL,NULL,NULL,'mobile',NULL),
(310693,'2014-08-28 06:53:12',263832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310694,'2014-08-28 06:55:06',252858,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(310695,'2014-08-28 07:02:39',263833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310696,'2014-08-28 07:04:21',243270,1,NULL,NULL,NULL,'mobile',NULL),
(310697,'2014-08-28 07:04:57',263834,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310698,'2014-08-28 07:06:33',238717,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(310699,'2014-08-28 07:09:20',263835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310700,'2014-08-28 07:11:53',263836,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310701,'2014-08-28 07:16:42',219150,1,NULL,NULL,NULL,'mobile',NULL),
(310702,'2014-08-28 07:24:46',263837,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(310703,'2014-08-28 07:25:11',263838,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(310704,'2014-08-28 07:36:18',220402,1,NULL,NULL,NULL,'desktop',NULL),
(310705,'2014-08-28 07:36:55',263839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310706,'2014-08-28 07:46:35',248730,1,NULL,NULL,NULL,'mobile',NULL),
(310707,'2014-08-28 07:54:06',263840,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(310708,'2014-08-28 08:00:05',263841,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310709,'2014-08-28 08:00:51',263842,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310710,'2014-08-28 08:01:00',263843,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310711,'2014-08-28 08:01:03',263844,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(310712,'2014-08-28 08:01:11',263845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310713,'2014-08-28 08:01:44',263846,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310714,'2014-08-28 08:02:37',263847,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(310715,'2014-08-28 08:02:58',263848,0,NULL,NULL,NULL,'desktop',NULL),
(310716,'2014-08-28 08:04:46',263849,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310717,'2014-08-28 08:04:52',263850,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310718,'2014-08-28 08:13:35',263851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310719,'2014-08-28 08:13:51',263852,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310720,'2014-08-28 08:18:10',249457,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(310721,'2014-08-28 08:20:00',263853,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(310722,'2014-08-28 08:22:56',263854,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(310723,'2014-08-28 08:26:12',263855,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(310724,'2014-08-28 08:28:19',263856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310725,'2014-08-28 08:28:31',263857,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(310726,'2014-08-28 08:29:02',263858,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(310727,'2014-08-28 08:29:26',263859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310728,'2014-08-28 08:29:30',263860,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310729,'2014-08-28 08:31:24',263861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310730,'2014-08-28 08:33:21',263862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310731,'2014-08-28 08:35:17',263863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310732,'2014-08-28 08:35:42',263864,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(310733,'2014-08-28 08:37:34',263865,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(310734,'2014-08-28 08:38:40',256709,1,NULL,NULL,NULL,'desktop',NULL),
(310735,'2014-08-28 08:39:30',263866,0,NULL,NULL,NULL,'mobile',NULL),
(310736,'2014-08-28 08:41:42',252020,1,NULL,NULL,NULL,'desktop',NULL),
(310737,'2014-08-28 08:42:01',263867,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310738,'2014-08-28 08:43:15',263868,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(310739,'2014-08-28 08:43:52',263869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310740,'2014-08-28 08:44:26',263870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310741,'2014-08-28 08:45:15',263871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310742,'2014-08-28 08:45:56',256969,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(310743,'2014-08-28 08:49:22',263872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310744,'2014-08-28 08:52:02',231029,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(310745,'2014-08-28 08:52:52',263873,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310746,'2014-08-28 09:02:04',263874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310747,'2014-08-28 09:02:12',263875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310748,'2014-08-28 09:02:46',263876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310749,'2014-08-28 09:03:37',245252,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(310750,'2014-08-28 09:03:39',263877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310751,'2014-08-28 09:03:49',254970,1,NULL,NULL,NULL,'desktop',NULL),
(310752,'2014-08-28 09:04:06',263878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310753,'2014-08-28 09:04:22',263879,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310754,'2014-08-28 09:04:25',263880,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310755,'2014-08-28 09:05:02',263881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310756,'2014-08-28 09:06:32',263882,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(310757,'2014-08-28 09:08:37',263883,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(310758,'2014-08-28 09:09:25',263884,0,NULL,NULL,NULL,'mobile',NULL),
(310759,'2014-08-28 09:10:24',220549,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(310760,'2014-08-28 09:11:38',263885,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(310761,'2014-08-28 09:12:47',236742,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(310762,'2014-08-28 09:13:05',263886,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(310763,'2014-08-28 09:13:36',263887,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310764,'2014-08-28 09:16:01',263888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310765,'2014-08-28 09:17:57',263889,0,NULL,NULL,NULL,'desktop',NULL),
(310766,'2014-08-28 09:18:22',263890,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310767,'2014-08-28 09:18:32',263891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310768,'2014-08-28 09:19:41',263892,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(310769,'2014-08-28 09:20:39',263893,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(310770,'2014-08-28 09:21:59',263894,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310771,'2014-08-28 09:26:11',240097,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(310772,'2014-08-28 09:29:04',233419,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(310773,'2014-08-28 09:30:32',263895,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(310774,'2014-08-28 09:31:20',263896,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(310775,'2014-08-28 09:31:33',263897,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(310776,'2014-08-28 09:31:34',234248,1,NULL,NULL,NULL,'mobile',NULL),
(310777,'2014-08-28 09:31:54',263898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310778,'2014-08-28 09:33:02',263899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310779,'2014-08-28 09:33:23',263900,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(310780,'2014-08-28 09:34:22',242914,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(310781,'2014-08-28 09:35:07',263901,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310782,'2014-08-28 09:37:05',263902,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(310783,'2014-08-28 09:38:15',263903,0,NULL,NULL,NULL,'desktop',NULL),
(310784,'2014-08-28 09:40:18',263904,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(310785,'2014-08-28 09:40:45',228534,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(310786,'2014-08-28 09:42:00',263905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310787,'2014-08-28 09:44:08',263906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310788,'2014-08-28 09:45:01',263907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310789,'2014-08-28 09:45:11',263908,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(310790,'2014-08-28 09:45:49',240115,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(310791,'2014-08-28 09:46:05',249527,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(310792,'2014-08-28 09:46:47',263909,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310793,'2014-08-28 09:49:57',263910,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310794,'2014-08-28 09:50:06',263911,0,NULL,NULL,NULL,'mobile',NULL),
(310795,'2014-08-28 09:50:52',263912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310796,'2014-08-28 09:51:24',263913,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(310797,'2014-08-28 09:51:33',263914,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(310798,'2014-08-28 09:53:29',263915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310799,'2014-08-28 09:53:48',263916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310800,'2014-08-28 09:55:32',263917,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(310801,'2014-08-28 09:56:49',263918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310802,'2014-08-28 09:56:57',263919,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(310803,'2014-08-28 09:59:02',263920,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310804,'2014-08-28 10:00:29',263921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310805,'2014-08-28 10:00:44',263922,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310806,'2014-08-28 10:02:56',263923,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(310807,'2014-08-28 10:04:27',263924,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310808,'2014-08-28 10:04:28',263925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310809,'2014-08-28 10:05:37',263926,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(310810,'2014-08-28 10:06:14',263927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310811,'2014-08-28 10:11:04',263928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310812,'2014-08-28 10:14:04',263929,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(310813,'2014-08-28 10:15:30',263930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310814,'2014-08-28 10:17:22',234671,1,NULL,NULL,NULL,'desktop',NULL),
(310815,'2014-08-28 10:20:18',263931,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(310816,'2014-08-28 10:23:58',258571,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(310817,'2014-08-28 10:30:37',263932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310818,'2014-08-28 10:31:18',221792,1,NULL,NULL,NULL,'mobile',NULL),
(310819,'2014-08-28 10:31:55',263933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310820,'2014-08-28 10:33:31',263934,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310821,'2014-08-28 10:35:41',236732,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(310822,'2014-08-28 10:38:52',263935,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(310823,'2014-08-28 10:38:57',263936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310824,'2014-08-28 10:39:52',263937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310825,'2014-08-28 10:40:14',263938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310826,'2014-08-28 10:40:23',263939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310827,'2014-08-28 10:40:48',263940,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(310828,'2014-08-28 10:40:55',263941,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310829,'2014-08-28 10:41:14',263942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310830,'2014-08-28 10:43:04',239814,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(310831,'2014-08-28 10:44:11',234741,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(310832,'2014-08-28 10:47:07',263943,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(310833,'2014-08-28 10:50:08',263944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310834,'2014-08-28 10:51:04',263945,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(310835,'2014-08-28 10:51:06',263946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310836,'2014-08-28 10:52:14',263947,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310837,'2014-08-28 10:52:24',263948,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310838,'2014-08-28 10:55:18',263949,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310839,'2014-08-28 10:55:49',256217,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(310840,'2014-08-28 10:57:49',263950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310841,'2014-08-28 10:58:11',263951,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310842,'2014-08-28 10:58:48',263952,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310843,'2014-08-28 10:58:54',226250,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(310844,'2014-08-28 11:01:23',263953,0,NULL,NULL,NULL,'desktop',NULL),
(310845,'2014-08-28 11:02:17',263954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310846,'2014-08-28 11:02:36',233081,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(310847,'2014-08-28 11:03:14',263955,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310848,'2014-08-28 11:03:44',220599,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(310849,'2014-08-28 11:04:20',239958,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(310850,'2014-08-28 11:04:48',263956,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(310851,'2014-08-28 11:05:09',263957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310852,'2014-08-28 11:05:34',263958,0,NULL,NULL,NULL,'desktop',NULL),
(310853,'2014-08-28 11:06:10',233122,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(310854,'2014-08-28 11:08:12',263959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310855,'2014-08-28 11:08:38',263960,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(310856,'2014-08-28 11:08:43',263961,0,NULL,NULL,NULL,'desktop',NULL),
(310857,'2014-08-28 11:13:35',263962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310858,'2014-08-28 11:14:58',263963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310859,'2014-08-28 11:15:06',259122,1,NULL,NULL,NULL,'desktop',NULL),
(310860,'2014-08-28 11:15:15',263964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310861,'2014-08-28 11:20:03',263965,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310862,'2014-08-28 11:20:47',263966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310863,'2014-08-28 11:20:48',263967,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310864,'2014-08-28 11:20:52',263968,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(310865,'2014-08-28 11:21:26',263969,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310866,'2014-08-28 11:24:14',263970,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(310867,'2014-08-28 11:25:44',263971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310868,'2014-08-28 11:27:40',263972,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310869,'2014-08-28 11:27:58',263973,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(310870,'2014-08-28 11:28:05',263974,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(310871,'2014-08-28 11:28:14',263975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310872,'2014-08-28 11:30:11',237856,1,NULL,NULL,NULL,'desktop',NULL),
(310873,'2014-08-28 11:30:22',263976,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310874,'2014-08-28 11:30:52',263977,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310875,'2014-08-28 11:31:58',263978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310876,'2014-08-28 11:32:53',263979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310877,'2014-08-28 11:33:53',263980,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(310878,'2014-08-28 11:34:47',263981,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(310879,'2014-08-28 11:35:10',224142,1,NULL,NULL,NULL,'mobile',NULL),
(310880,'2014-08-28 11:36:08',231378,1,NULL,NULL,NULL,'desktop',NULL),
(310881,'2014-08-28 11:37:23',263982,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310882,'2014-08-28 11:38:42',248417,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(310883,'2014-08-28 11:39:33',263983,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(310884,'2014-08-28 11:40:35',263984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310885,'2014-08-28 11:40:46',263985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310886,'2014-08-28 11:40:53',234295,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(310887,'2014-08-28 11:41:26',263986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310888,'2014-08-28 11:42:34',222964,1,NULL,NULL,NULL,'desktop',NULL),
(310889,'2014-08-28 11:42:44',263987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310890,'2014-08-28 11:44:24',263988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310891,'2014-08-28 11:44:32',263989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310892,'2014-08-28 11:45:01',263990,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310893,'2014-08-28 11:46:00',263991,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310894,'2014-08-28 11:49:27',263992,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310895,'2014-08-28 11:50:58',263993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310896,'2014-08-28 11:51:52',263994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310897,'2014-08-28 11:52:40',263995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310898,'2014-08-28 11:53:30',263996,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310899,'2014-08-28 11:53:55',263997,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(310900,'2014-08-28 11:54:20',250911,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(310901,'2014-08-28 11:54:49',263998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310902,'2014-08-28 11:56:07',263999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310903,'2014-08-28 12:00:27',230051,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(310904,'2014-08-28 12:00:34',260070,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(310905,'2014-08-28 12:01:27',264000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310906,'2014-08-28 12:01:54',264001,0,NULL,NULL,NULL,'mobile',NULL),
(310907,'2014-08-28 12:03:40',264002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310908,'2014-08-28 12:04:01',264003,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310909,'2014-08-28 12:05:20',264004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310910,'2014-08-28 12:06:26',264005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310911,'2014-08-28 12:07:52',264006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310912,'2014-08-28 12:10:02',264007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310913,'2014-08-28 12:11:42',264008,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310914,'2014-08-28 12:12:05',264009,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310915,'2014-08-28 12:12:20',242555,1,NULL,NULL,NULL,'desktop',NULL),
(310916,'2014-08-28 12:12:34',264010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310917,'2014-08-28 12:14:52',264011,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310918,'2014-08-28 12:16:03',264012,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310919,'2014-08-28 12:16:46',264013,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(310920,'2014-08-28 12:18:05',264014,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(310921,'2014-08-28 12:20:12',227229,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(310922,'2014-08-28 12:20:22',264015,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310923,'2014-08-28 12:21:48',229782,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(310924,'2014-08-28 12:23:07',222426,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(310925,'2014-08-28 12:23:31',227876,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(310926,'2014-08-28 12:24:16',264016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310927,'2014-08-28 12:24:58',264017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310928,'2014-08-28 12:25:46',241377,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(310929,'2014-08-28 12:26:02',264018,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(310930,'2014-08-28 12:26:09',240221,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(310931,'2014-08-28 12:29:25',264019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310932,'2014-08-28 12:30:42',264020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310933,'2014-08-28 12:31:49',264021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310934,'2014-08-28 12:34:58',264022,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310935,'2014-08-28 12:35:24',264023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310936,'2014-08-28 12:36:03',264024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310937,'2014-08-28 12:37:09',231864,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(310938,'2014-08-28 12:38:21',232098,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(310939,'2014-08-28 12:38:51',264025,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310940,'2014-08-28 12:39:28',264026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310941,'2014-08-28 12:40:08',230335,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(310942,'2014-08-28 12:40:25',264027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310943,'2014-08-28 12:42:03',264028,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310944,'2014-08-28 12:45:37',264029,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(310945,'2014-08-28 12:48:15',264030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310946,'2014-08-28 12:48:44',264031,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310947,'2014-08-28 12:49:03',264032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310948,'2014-08-28 12:50:08',264033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310949,'2014-08-28 12:50:19',264034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310950,'2014-08-28 12:51:02',264035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310951,'2014-08-28 12:51:53',264036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310952,'2014-08-28 12:52:03',264037,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(310953,'2014-08-28 12:55:11',264038,0,NULL,NULL,NULL,'desktop',NULL),
(310954,'2014-08-28 12:55:24',264039,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310955,'2014-08-28 12:56:44',224340,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(310956,'2014-08-28 12:57:05',264040,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(310957,'2014-08-28 12:57:23',264041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310958,'2014-08-28 12:59:03',264042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310959,'2014-08-28 13:01:51',264043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310960,'2014-08-28 13:04:26',264044,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(310961,'2014-08-28 13:06:54',264045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310962,'2014-08-28 13:08:58',264046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310963,'2014-08-28 13:10:26',264047,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(310964,'2014-08-28 13:12:29',264048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310965,'2014-08-28 13:16:11',264049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310966,'2014-08-28 13:16:41',264050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310967,'2014-08-28 13:16:50',245637,1,NULL,NULL,NULL,'mobile',NULL),
(310968,'2014-08-28 13:17:24',264051,0,NULL,NULL,NULL,'desktop',NULL),
(310969,'2014-08-28 13:17:37',264052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310970,'2014-08-28 13:17:48',264053,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310971,'2014-08-28 13:18:14',264054,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310972,'2014-08-28 13:18:18',264055,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310973,'2014-08-28 13:18:19',264056,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310974,'2014-08-28 13:20:05',264057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310975,'2014-08-28 13:20:24',264058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310976,'2014-08-28 13:21:53',241000,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(310977,'2014-08-28 13:25:13',264059,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310978,'2014-08-28 13:26:56',264060,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(310979,'2014-08-28 13:27:46',264061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310980,'2014-08-28 13:27:56',264062,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310981,'2014-08-28 13:30:19',264063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310982,'2014-08-28 13:31:29',264064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310983,'2014-08-28 13:31:34',264065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310984,'2014-08-28 13:31:55',237943,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(310985,'2014-08-28 13:32:22',264066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310986,'2014-08-28 13:40:47',264067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310987,'2014-08-28 13:44:15',264068,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310988,'2014-08-28 13:45:39',264069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310989,'2014-08-28 13:46:48',264070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310990,'2014-08-28 13:49:39',240887,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(310991,'2014-08-28 13:49:51',264071,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(310992,'2014-08-28 13:50:51',264072,0,NULL,NULL,NULL,'desktop',NULL),
(310993,'2014-08-28 13:51:36',264073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310994,'2014-08-28 13:51:47',239929,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(310995,'2014-08-28 13:52:00',248802,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(310996,'2014-08-28 13:54:04',236066,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(310997,'2014-08-28 13:56:32',264074,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(310998,'2014-08-28 13:56:36',264075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(310999,'2014-08-28 13:58:31',264076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311000,'2014-08-28 13:58:55',264077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311001,'2014-08-28 13:59:03',264078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311002,'2014-08-28 13:59:19',264079,0,NULL,NULL,NULL,'desktop',NULL),
(311003,'2014-08-28 13:59:34',264080,0,NULL,NULL,NULL,'mobile',NULL),
(311004,'2014-08-28 13:59:59',230225,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(311005,'2014-08-28 14:02:55',264081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311006,'2014-08-28 14:03:40',264082,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311007,'2014-08-28 14:04:46',264083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311008,'2014-08-28 14:05:50',264084,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(311009,'2014-08-28 14:06:00',264085,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(311010,'2014-08-28 14:07:01',264086,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311011,'2014-08-28 14:08:43',256053,1,NULL,NULL,NULL,'mobile',NULL),
(311012,'2014-08-28 14:09:03',244908,1,NULL,NULL,NULL,'mobile',NULL),
(311013,'2014-08-28 14:10:31',264087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311014,'2014-08-28 14:10:41',264088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311015,'2014-08-28 14:12:35',264089,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311016,'2014-08-28 14:17:41',264090,0,NULL,NULL,NULL,'desktop',NULL),
(311017,'2014-08-28 14:19:31',264091,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(311018,'2014-08-28 14:23:45',264092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311019,'2014-08-28 14:23:50',232454,1,NULL,NULL,NULL,'desktop',NULL),
(311020,'2014-08-28 14:24:05',264093,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311021,'2014-08-28 14:25:03',264094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311022,'2014-08-28 14:26:39',264095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311023,'2014-08-28 14:29:17',264096,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311024,'2014-08-28 14:29:25',264097,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(311025,'2014-08-28 14:30:04',264098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311026,'2014-08-28 14:30:18',264099,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(311027,'2014-08-28 14:30:47',264100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311028,'2014-08-28 14:32:04',264101,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(311029,'2014-08-28 14:36:49',264102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311030,'2014-08-28 14:37:09',264103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311031,'2014-08-28 14:37:22',264104,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311032,'2014-08-28 14:37:41',264105,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311033,'2014-08-28 14:39:27',264106,0,NULL,NULL,NULL,'mobile',NULL),
(311034,'2014-08-28 14:42:21',264107,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311035,'2014-08-28 14:42:43',264108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311036,'2014-08-28 14:45:55',264109,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311037,'2014-08-28 14:47:35',231715,1,NULL,NULL,NULL,'mobile',NULL),
(311038,'2014-08-28 14:47:44',264110,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(311039,'2014-08-28 14:50:20',264111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311040,'2014-08-28 14:52:54',264112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311041,'2014-08-28 14:53:30',264113,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311042,'2014-08-28 14:55:37',264114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311043,'2014-08-28 14:56:13',264115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311044,'2014-08-28 14:56:23',264116,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311045,'2014-08-28 14:58:02',264117,0,NULL,NULL,NULL,'mobile',NULL),
(311046,'2014-08-28 14:58:04',264118,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(311047,'2014-08-28 14:58:30',264119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311048,'2014-08-28 15:00:12',264120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311049,'2014-08-28 15:00:58',239611,1,NULL,NULL,NULL,'mobile',NULL),
(311050,'2014-08-28 15:01:00',264121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311051,'2014-08-28 15:05:36',264122,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311052,'2014-08-28 15:08:10',225962,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(311053,'2014-08-28 15:10:49',257393,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(311054,'2014-08-28 15:11:58',264123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311055,'2014-08-28 15:12:01',264124,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311056,'2014-08-28 15:12:46',264125,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(311057,'2014-08-28 15:12:58',264126,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(311058,'2014-08-28 15:13:05',264127,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(311059,'2014-08-28 15:14:35',264128,0,NULL,NULL,NULL,'mobile',NULL),
(311060,'2014-08-28 15:17:34',264129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311061,'2014-08-28 15:19:03',264130,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311062,'2014-08-28 15:19:26',264131,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(311063,'2014-08-28 15:19:31',242962,1,NULL,NULL,NULL,'desktop',NULL),
(311064,'2014-08-28 15:19:52',264132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311065,'2014-08-28 15:23:05',218238,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(311066,'2014-08-28 15:25:38',244602,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(311067,'2014-08-28 15:26:17',264133,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(311068,'2014-08-28 15:27:49',264134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311069,'2014-08-28 15:28:24',264135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311070,'2014-08-28 15:29:31',264136,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311071,'2014-08-28 15:29:52',228275,1,NULL,NULL,NULL,'desktop',NULL),
(311072,'2014-08-28 15:30:54',264137,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(311073,'2014-08-28 15:33:12',264138,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(311074,'2014-08-28 15:33:26',253977,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(311075,'2014-08-28 15:34:50',264139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311076,'2014-08-28 15:35:04',264140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311077,'2014-08-28 15:37:05',264141,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311078,'2014-08-28 15:38:48',237353,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(311079,'2014-08-28 15:39:39',264142,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(311080,'2014-08-28 15:40:48',264143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311081,'2014-08-28 15:41:52',264144,0,NULL,NULL,NULL,'desktop',NULL),
(311082,'2014-08-28 15:42:25',264145,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(311083,'2014-08-28 15:43:53',264146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311084,'2014-08-28 15:44:44',264147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311085,'2014-08-28 15:44:49',264148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311086,'2014-08-28 15:46:22',264149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311087,'2014-08-28 15:46:37',264150,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311088,'2014-08-28 15:46:39',264151,0,NULL,NULL,NULL,'mobile',NULL),
(311089,'2014-08-28 15:48:51',264152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311090,'2014-08-28 15:52:20',264153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311091,'2014-08-28 15:52:22',264154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311092,'2014-08-28 15:53:27',264155,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311093,'2014-08-28 15:53:30',264156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311094,'2014-08-28 15:54:22',264157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311095,'2014-08-28 15:54:43',264158,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(311096,'2014-08-28 15:56:46',264159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311097,'2014-08-28 15:58:53',232351,1,NULL,NULL,NULL,'desktop',NULL),
(311098,'2014-08-28 16:00:08',264160,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311099,'2014-08-28 16:00:41',264161,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(311100,'2014-08-28 16:00:58',264162,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(311101,'2014-08-28 16:01:22',264163,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(311102,'2014-08-28 16:01:30',264164,0,NULL,NULL,NULL,'mobile',NULL),
(311103,'2014-08-28 16:03:36',264165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311104,'2014-08-28 16:03:53',264166,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311105,'2014-08-28 16:03:59',264167,0,NULL,NULL,NULL,'desktop',NULL),
(311106,'2014-08-28 16:05:03',233286,1,NULL,NULL,NULL,'desktop',NULL),
(311107,'2014-08-28 16:06:27',264168,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(311108,'2014-08-28 16:06:54',246073,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(311109,'2014-08-28 16:06:59',264169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311110,'2014-08-28 16:07:37',264170,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311111,'2014-08-28 16:08:13',216567,1,NULL,NULL,NULL,'desktop',NULL),
(311112,'2014-08-28 16:08:57',264171,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311113,'2014-08-28 16:09:07',264172,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(311114,'2014-08-28 16:11:20',255705,1,NULL,NULL,NULL,'desktop',NULL),
(311115,'2014-08-28 16:11:49',264173,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311116,'2014-08-28 16:11:55',264174,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311117,'2014-08-28 16:12:12',264175,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(311118,'2014-08-28 16:12:15',264176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311119,'2014-08-28 16:13:34',206491,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(311120,'2014-08-28 16:13:36',249030,1,NULL,NULL,NULL,'desktop',NULL),
(311121,'2014-08-28 16:14:30',264177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311122,'2014-08-28 16:15:21',264178,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311123,'2014-08-28 16:15:42',264179,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311124,'2014-08-28 16:15:50',264180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311125,'2014-08-28 16:16:09',245136,1,NULL,NULL,NULL,'mobile',NULL),
(311126,'2014-08-28 16:16:30',264181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311127,'2014-08-28 16:16:50',264182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311128,'2014-08-28 16:22:03',264183,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(311129,'2014-08-28 16:22:17',231730,1,NULL,NULL,NULL,'desktop',NULL),
(311130,'2014-08-28 16:24:04',264184,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(311131,'2014-08-28 16:28:23',264185,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311132,'2014-08-28 16:28:27',264186,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311133,'2014-08-28 16:29:00',222361,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(311134,'2014-08-28 16:29:52',264187,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(311135,'2014-08-28 16:30:10',264188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311136,'2014-08-28 16:30:45',264189,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(311137,'2014-08-28 16:31:41',264190,0,NULL,NULL,NULL,'desktop',NULL),
(311138,'2014-08-28 16:32:45',264191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311139,'2014-08-28 16:34:07',264192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311140,'2014-08-28 16:36:22',226343,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(311141,'2014-08-28 16:37:46',264193,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311142,'2014-08-28 16:37:53',264194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311143,'2014-08-28 16:39:14',239097,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(311144,'2014-08-28 16:39:58',264195,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311145,'2014-08-28 16:42:15',264196,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311146,'2014-08-28 16:44:52',229798,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(311147,'2014-08-28 16:45:25',220110,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(311148,'2014-08-28 16:49:47',264197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311149,'2014-08-28 16:50:31',264198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311150,'2014-08-28 16:52:02',264199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311151,'2014-08-28 16:52:26',264200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311152,'2014-08-28 16:54:53',264201,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311153,'2014-08-28 16:55:43',238095,1,NULL,NULL,NULL,'mobile',NULL),
(311154,'2014-08-28 16:56:56',264202,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(311155,'2014-08-28 16:57:53',264203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311156,'2014-08-28 16:59:02',264204,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(311157,'2014-08-28 16:59:23',264205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311158,'2014-08-28 16:59:31',264206,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311159,'2014-08-28 17:00:55',264207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311160,'2014-08-28 17:02:00',264208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311161,'2014-08-28 17:03:49',264209,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(311162,'2014-08-28 17:07:30',264210,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311163,'2014-08-28 17:08:57',264211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311164,'2014-08-28 17:13:57',264212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311165,'2014-08-28 17:14:51',264213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311166,'2014-08-28 17:15:54',264214,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311167,'2014-08-28 17:16:45',264215,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(311168,'2014-08-28 17:17:32',264216,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311169,'2014-08-28 17:21:26',264217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311170,'2014-08-28 17:21:36',252919,1,NULL,NULL,NULL,'mobile',NULL),
(311171,'2014-08-28 17:22:49',232529,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(311172,'2014-08-28 17:24:07',264218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311173,'2014-08-28 17:25:48',264219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311174,'2014-08-28 17:26:41',264220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311175,'2014-08-28 17:27:51',238538,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(311176,'2014-08-28 17:28:04',264221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311177,'2014-08-28 17:29:10',240261,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(311178,'2014-08-28 17:29:22',264222,0,NULL,NULL,NULL,'mobile',NULL),
(311179,'2014-08-28 17:31:32',264223,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311180,'2014-08-28 17:32:38',264224,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311181,'2014-08-28 17:32:57',264225,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311182,'2014-08-28 17:34:21',264226,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311183,'2014-08-28 17:35:08',264227,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(311184,'2014-08-28 17:35:22',264228,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311185,'2014-08-28 17:40:11',264229,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311186,'2014-08-28 17:40:43',264230,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311187,'2014-08-28 17:41:44',264231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311188,'2014-08-28 17:42:40',264232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311189,'2014-08-28 17:42:55',264233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311190,'2014-08-28 17:43:30',264234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311191,'2014-08-28 17:45:18',264235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311192,'2014-08-28 17:45:40',264236,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(311193,'2014-08-28 17:52:33',264237,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311194,'2014-08-28 17:56:44',264238,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311195,'2014-08-28 17:59:38',264239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311196,'2014-08-28 18:02:07',264240,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311197,'2014-08-28 18:02:55',264241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311198,'2014-08-28 18:03:39',264242,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311199,'2014-08-28 18:03:57',264243,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311200,'2014-08-28 18:08:23',223158,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(311201,'2014-08-28 18:09:03',264244,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311202,'2014-08-28 18:09:06',264245,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(311203,'2014-08-28 18:11:56',247873,1,NULL,NULL,NULL,'desktop',NULL),
(311204,'2014-08-28 18:14:35',264246,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(311205,'2014-08-28 18:15:39',264247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311206,'2014-08-28 18:16:38',250193,1,NULL,NULL,NULL,'mobile',NULL),
(311207,'2014-08-28 18:17:34',264248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311208,'2014-08-28 18:17:54',264249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311209,'2014-08-28 18:18:14',264250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311210,'2014-08-28 18:20:05',264251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311211,'2014-08-28 18:21:43',264252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311212,'2014-08-28 18:23:41',264253,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311213,'2014-08-28 18:25:48',230559,1,NULL,NULL,NULL,'desktop',NULL),
(311214,'2014-08-28 18:26:49',264254,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(311215,'2014-08-28 18:28:04',264255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311216,'2014-08-28 18:28:55',238249,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(311217,'2014-08-28 18:29:17',264256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311218,'2014-08-28 18:29:21',264257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311219,'2014-08-28 18:29:41',264258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311220,'2014-08-28 18:32:33',264259,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(311221,'2014-08-28 18:35:05',264260,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311222,'2014-08-28 18:36:21',264261,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311223,'2014-08-28 18:49:55',264262,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311224,'2014-08-28 18:52:45',264263,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(311225,'2014-08-28 18:53:51',264264,0,NULL,NULL,NULL,'desktop',NULL),
(311226,'2014-08-28 18:56:00',264265,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311227,'2014-08-28 18:57:55',264266,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(311228,'2014-08-28 19:03:52',264267,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311229,'2014-08-28 19:05:11',264268,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311230,'2014-08-28 19:12:16',250434,1,NULL,NULL,NULL,'desktop',NULL),
(311231,'2014-08-28 19:12:56',264269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311232,'2014-08-28 19:14:00',264270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311233,'2014-08-28 19:14:31',264271,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311234,'2014-08-28 19:15:20',264272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311235,'2014-08-28 19:16:57',264273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311236,'2014-08-28 19:17:23',244573,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(311237,'2014-08-28 19:18:24',264274,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311238,'2014-08-28 19:20:31',264275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311239,'2014-08-28 19:21:26',264276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311240,'2014-08-28 19:25:27',264277,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311241,'2014-08-28 19:26:53',264278,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311242,'2014-08-28 19:32:21',253139,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(311243,'2014-08-28 19:33:39',238644,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(311244,'2014-08-28 19:38:06',264279,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311245,'2014-08-28 19:40:56',264280,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311246,'2014-08-28 19:42:08',264281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311247,'2014-08-28 19:43:59',264282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311248,'2014-08-28 19:45:23',264283,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(311249,'2014-08-28 19:45:53',252683,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(311250,'2014-08-28 19:47:28',264284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311251,'2014-08-28 19:47:43',264285,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311252,'2014-08-28 19:49:49',264286,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311253,'2014-08-28 19:51:31',264287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311254,'2014-08-28 19:53:34',264288,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(311255,'2014-08-28 19:54:36',264289,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(311256,'2014-08-28 19:55:37',264290,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(311257,'2014-08-28 19:55:51',264291,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311258,'2014-08-28 19:57:18',244081,1,NULL,NULL,NULL,'desktop',NULL),
(311259,'2014-08-28 19:59:01',258468,1,NULL,NULL,NULL,'mobile',NULL),
(311260,'2014-08-28 20:03:25',264292,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(311261,'2014-08-28 20:03:29',253146,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(311262,'2014-08-28 20:04:39',264293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311263,'2014-08-28 20:05:59',264294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311264,'2014-08-28 20:06:24',264295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311265,'2014-08-28 20:08:12',264296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311266,'2014-08-28 20:08:51',264297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311267,'2014-08-28 20:11:09',231106,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(311268,'2014-08-28 20:14:17',224042,1,NULL,NULL,NULL,'mobile',NULL),
(311269,'2014-08-28 20:16:06',264298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311270,'2014-08-28 20:16:19',264299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311271,'2014-08-28 20:19:28',264300,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(311272,'2014-08-28 20:20:04',264301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311273,'2014-08-28 20:20:07',264302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311274,'2014-08-28 20:23:11',264303,0,NULL,NULL,NULL,'mobile',NULL),
(311275,'2014-08-28 20:29:12',264304,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311276,'2014-08-28 20:30:33',264305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311277,'2014-08-28 20:34:20',264306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311278,'2014-08-28 20:39:16',264307,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(311279,'2014-08-28 20:39:35',264308,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(311280,'2014-08-28 20:40:34',250017,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(311281,'2014-08-28 20:40:35',252053,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(311282,'2014-08-28 20:41:57',264309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311283,'2014-08-28 20:42:45',264310,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311284,'2014-08-28 20:50:43',264311,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(311285,'2014-08-28 20:50:51',264312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311286,'2014-08-28 20:51:08',264313,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(311287,'2014-08-28 20:54:39',264314,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(311288,'2014-08-28 21:01:03',264315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311289,'2014-08-28 21:01:08',264316,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311290,'2014-08-28 21:04:08',264317,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311291,'2014-08-28 21:04:12',264318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311292,'2014-08-28 21:05:08',264319,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(311293,'2014-08-28 21:05:47',264320,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311294,'2014-08-28 21:05:54',264321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311295,'2014-08-28 21:06:35',264322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311296,'2014-08-28 21:09:02',264323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311297,'2014-08-28 21:14:25',264324,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311298,'2014-08-28 21:22:11',264325,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311299,'2014-08-28 21:26:00',264326,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311300,'2014-08-28 21:35:25',264327,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311301,'2014-08-28 21:39:43',264328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311302,'2014-08-28 21:41:20',245265,1,NULL,NULL,NULL,'desktop',NULL),
(311303,'2014-08-28 21:41:51',264329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311304,'2014-08-28 21:48:17',264330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311305,'2014-08-28 21:49:12',246400,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(311306,'2014-08-28 21:51:01',264331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311307,'2014-08-28 21:52:16',250233,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(311308,'2014-08-28 21:52:55',261282,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(311309,'2014-08-28 21:53:35',264332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311310,'2014-08-28 22:01:16',257532,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(311311,'2014-08-28 22:01:33',246645,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(311312,'2014-08-28 22:03:57',264333,0,NULL,NULL,NULL,'desktop',NULL),
(311313,'2014-08-28 22:09:23',264334,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311314,'2014-08-28 22:13:37',264335,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311315,'2014-08-28 22:15:51',264336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311316,'2014-08-28 22:18:50',264337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311317,'2014-08-28 22:19:03',264338,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(311318,'2014-08-28 22:19:30',264339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311319,'2014-08-28 22:21:40',264340,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(311320,'2014-08-28 22:23:13',264341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311321,'2014-08-28 22:27:10',264342,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311322,'2014-08-28 22:27:40',264343,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311323,'2014-08-28 22:28:59',264344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311324,'2014-08-28 22:28:59',264345,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(311325,'2014-08-28 22:34:53',264346,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(311326,'2014-08-28 22:41:10',264347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311327,'2014-08-28 22:41:32',264348,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311328,'2014-08-28 22:47:10',264349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311329,'2014-08-28 22:47:38',232648,1,NULL,NULL,NULL,'desktop',NULL),
(311330,'2014-08-28 22:49:24',242930,1,NULL,NULL,NULL,'desktop',NULL),
(311331,'2014-08-28 22:49:54',264350,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311332,'2014-08-28 22:54:16',249851,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(311333,'2014-08-28 22:54:41',264351,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(311334,'2014-08-28 22:59:02',264352,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311335,'2014-08-28 23:05:38',264353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311336,'2014-08-28 23:06:13',254481,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(311337,'2014-08-28 23:10:49',264354,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311338,'2014-08-28 23:11:40',264355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311339,'2014-08-28 23:13:36',264356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311340,'2014-08-28 23:18:09',264357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311341,'2014-08-28 23:21:05',242045,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(311342,'2014-08-28 23:26:05',264358,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(311343,'2014-08-28 23:28:38',264359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311344,'2014-08-28 23:29:56',264360,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(311345,'2014-08-28 23:30:46',247598,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(311346,'2014-08-28 23:31:31',264361,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(311347,'2014-08-28 23:35:15',264362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311348,'2014-08-28 23:35:22',264363,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(311349,'2014-08-28 23:36:03',255470,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(311350,'2014-08-28 23:36:20',243690,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(311351,'2014-08-28 23:47:38',264364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311352,'2014-08-28 23:48:09',251587,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(311353,'2014-08-28 23:48:46',264365,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311354,'2014-08-28 23:54:26',264366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311355,'2014-08-28 23:55:17',239641,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(311356,'2014-08-28 23:57:27',264367,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(311357,'2014-08-28 23:57:43',264368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311358,'2014-08-29 00:04:50',264369,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311359,'2014-08-29 00:05:21',230986,1,NULL,NULL,NULL,'desktop',NULL),
(311360,'2014-08-29 00:07:10',264370,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311361,'2014-08-29 00:26:11',264371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311362,'2014-08-29 00:27:01',226139,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(311363,'2014-08-29 00:30:24',264372,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311364,'2014-08-29 00:34:31',251825,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(311365,'2014-08-29 00:35:33',233637,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(311366,'2014-08-29 00:35:53',264373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311367,'2014-08-29 00:39:51',264374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311368,'2014-08-29 00:43:00',264375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311369,'2014-08-29 00:46:07',264376,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311370,'2014-08-29 00:52:54',264377,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311371,'2014-08-29 00:54:39',264378,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(311372,'2014-08-29 00:58:56',264379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311373,'2014-08-29 01:00:09',264380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311374,'2014-08-29 01:04:39',264381,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311375,'2014-08-29 01:12:54',264382,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(311376,'2014-08-29 01:13:09',264383,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(311377,'2014-08-29 01:18:19',264384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311378,'2014-08-29 01:19:50',264385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311379,'2014-08-29 01:23:29',228305,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(311380,'2014-08-29 01:24:37',264386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311381,'2014-08-29 01:33:41',264387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311382,'2014-08-29 01:39:25',240216,1,NULL,NULL,NULL,'mobile',NULL),
(311383,'2014-08-29 01:41:49',264388,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(311384,'2014-08-29 01:42:06',264389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311385,'2014-08-29 01:45:23',264390,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(311386,'2014-08-29 01:49:07',264391,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311387,'2014-08-29 01:54:07',264392,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311388,'2014-08-29 01:55:25',264393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311389,'2014-08-29 01:58:42',235427,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(311390,'2014-08-29 01:59:50',241935,1,NULL,NULL,NULL,'desktop',NULL),
(311391,'2014-08-29 02:10:02',264394,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(311392,'2014-08-29 02:16:27',264395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311393,'2014-08-29 02:16:50',264396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311394,'2014-08-29 02:19:44',260441,1,NULL,NULL,NULL,'desktop',NULL),
(311395,'2014-08-29 02:19:48',264397,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311396,'2014-08-29 02:22:02',264398,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311397,'2014-08-29 02:28:03',264399,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(311398,'2014-08-29 02:41:40',264400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311399,'2014-08-29 02:52:09',264401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311400,'2014-08-29 02:53:43',264402,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311401,'2014-08-29 02:58:19',257198,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(311402,'2014-08-29 03:04:42',264403,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(311403,'2014-08-29 03:16:58',264404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311404,'2014-08-29 03:23:07',264405,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(311405,'2014-08-29 03:23:19',243939,1,NULL,NULL,NULL,'desktop',NULL),
(311406,'2014-08-29 03:28:08',250650,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(311407,'2014-08-29 03:35:49',234160,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(311408,'2014-08-29 03:43:45',264406,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(311409,'2014-08-29 03:45:01',264407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311410,'2014-08-29 03:47:47',264408,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(311411,'2014-08-29 03:48:00',264409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311412,'2014-08-29 03:49:50',264410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311413,'2014-08-29 04:00:37',264411,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311414,'2014-08-29 04:01:23',264412,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(311415,'2014-08-29 04:03:10',264413,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(311416,'2014-08-29 04:06:44',264414,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311417,'2014-08-29 04:10:11',264415,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311418,'2014-08-29 04:23:09',264416,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(311419,'2014-08-29 04:23:34',264417,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(311420,'2014-08-29 04:28:22',264418,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311421,'2014-08-29 04:28:25',264419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311422,'2014-08-29 04:30:30',264420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311423,'2014-08-29 04:41:48',264421,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(311424,'2014-08-29 04:51:48',264422,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(311425,'2014-08-29 05:00:33',264423,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311426,'2014-08-29 05:05:40',264424,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311427,'2014-08-29 05:08:14',259521,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(311428,'2014-08-29 05:17:46',264425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311429,'2014-08-29 05:23:45',264426,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(311430,'2014-08-29 05:25:59',264427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311431,'2014-08-29 05:27:39',264428,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(311432,'2014-08-29 05:30:48',264429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311433,'2014-08-29 05:40:26',264430,0,NULL,NULL,NULL,'desktop',NULL),
(311434,'2014-08-29 05:46:02',264431,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311435,'2014-08-29 05:53:32',264432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311436,'2014-08-29 05:53:39',264433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311437,'2014-08-29 06:04:08',264434,0,NULL,NULL,NULL,'desktop',NULL),
(311438,'2014-08-29 06:05:06',264435,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(311439,'2014-08-29 06:09:07',264436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311440,'2014-08-29 06:11:34',259886,1,NULL,NULL,NULL,'mobile',NULL),
(311441,'2014-08-29 06:18:48',264437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311442,'2014-08-29 06:19:59',264438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311443,'2014-08-29 06:26:46',246490,1,NULL,NULL,NULL,'mobile',NULL),
(311444,'2014-08-29 06:29:42',264439,0,NULL,NULL,NULL,'mobile',NULL),
(311445,'2014-08-29 06:31:10',236626,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(311446,'2014-08-29 06:37:47',264440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311447,'2014-08-29 06:51:24',264441,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(311448,'2014-08-29 07:00:32',264442,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(311449,'2014-08-29 07:06:23',264443,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(311450,'2014-08-29 07:14:20',264444,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(311451,'2014-08-29 07:14:33',264445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311452,'2014-08-29 07:17:38',264446,0,NULL,NULL,NULL,'desktop',NULL),
(311453,'2014-08-29 07:22:07',264447,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311454,'2014-08-29 07:22:46',264448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311455,'2014-08-29 07:26:09',264449,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311456,'2014-08-29 07:29:34',241614,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(311457,'2014-08-29 07:29:53',264450,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(311458,'2014-08-29 07:31:17',264451,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311459,'2014-08-29 07:32:37',264452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311460,'2014-08-29 07:32:59',264453,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(311461,'2014-08-29 07:33:07',264454,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(311462,'2014-08-29 07:37:33',264455,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(311463,'2014-08-29 07:47:14',253378,1,NULL,NULL,NULL,'mobile',NULL),
(311464,'2014-08-29 07:50:38',264456,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(311465,'2014-08-29 07:52:45',264457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311466,'2014-08-29 07:54:02',264458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311467,'2014-08-29 07:54:42',264459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311468,'2014-08-29 07:58:12',264460,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311469,'2014-08-29 08:04:18',264461,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311470,'2014-08-29 08:04:42',264462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311471,'2014-08-29 08:09:57',264463,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311472,'2014-08-29 08:10:49',264464,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(311473,'2014-08-29 08:17:06',264465,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(311474,'2014-08-29 08:24:58',264466,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(311475,'2014-08-29 08:25:26',264467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311476,'2014-08-29 08:27:44',264468,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(311477,'2014-08-29 08:28:06',232704,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(311478,'2014-08-29 08:33:13',211859,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(311479,'2014-08-29 08:35:14',264469,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311480,'2014-08-29 08:36:45',264470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311481,'2014-08-29 08:42:44',264471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311482,'2014-08-29 08:43:34',264472,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311483,'2014-08-29 08:44:01',264473,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(311484,'2014-08-29 08:44:56',264474,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(311485,'2014-08-29 08:45:27',227332,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(311486,'2014-08-29 08:48:37',264475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311487,'2014-08-29 08:49:04',264476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311488,'2014-08-29 08:53:09',247616,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(311489,'2014-08-29 08:53:28',264477,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(311490,'2014-08-29 08:55:01',264478,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(311491,'2014-08-29 08:55:27',235438,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(311492,'2014-08-29 08:57:47',219996,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(311493,'2014-08-29 08:57:49',264479,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(311494,'2014-08-29 08:58:39',264480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311495,'2014-08-29 08:59:37',264481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311496,'2014-08-29 09:00:31',264482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311497,'2014-08-29 09:01:19',264483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311498,'2014-08-29 09:04:33',264484,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311499,'2014-08-29 09:05:11',264485,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311500,'2014-08-29 09:05:25',234765,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(311501,'2014-08-29 09:06:19',264486,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(311502,'2014-08-29 09:07:02',264487,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(311503,'2014-08-29 09:09:50',264488,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(311504,'2014-08-29 09:10:53',264489,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(311505,'2014-08-29 09:18:13',264490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311506,'2014-08-29 09:19:02',264491,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311507,'2014-08-29 09:21:21',264492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311508,'2014-08-29 09:22:12',264493,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(311509,'2014-08-29 09:25:18',264494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311510,'2014-08-29 09:25:54',264495,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(311511,'2014-08-29 09:26:59',264496,0,NULL,NULL,NULL,'desktop',NULL),
(311512,'2014-08-29 09:28:15',264497,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311513,'2014-08-29 09:28:39',264498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311514,'2014-08-29 09:29:09',264499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311515,'2014-08-29 09:29:50',264500,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311516,'2014-08-29 09:33:28',236513,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(311517,'2014-08-29 09:34:47',221810,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(311518,'2014-08-29 09:35:40',264501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311519,'2014-08-29 09:40:44',264502,0,NULL,NULL,NULL,'desktop',NULL),
(311520,'2014-08-29 09:42:59',264503,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(311521,'2014-08-29 09:44:04',264504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311522,'2014-08-29 09:44:51',264505,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(311523,'2014-08-29 09:46:41',264506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311524,'2014-08-29 09:47:10',234836,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(311525,'2014-08-29 09:47:39',264507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311526,'2014-08-29 09:48:01',264508,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(311527,'2014-08-29 09:48:33',264509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311528,'2014-08-29 09:52:21',264510,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(311529,'2014-08-29 09:52:39',256637,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(311530,'2014-08-29 09:53:56',264511,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311531,'2014-08-29 09:55:03',264512,0,NULL,NULL,NULL,'mobile',NULL),
(311532,'2014-08-29 09:56:23',264513,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(311533,'2014-08-29 09:56:31',264514,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311534,'2014-08-29 09:59:38',264515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311535,'2014-08-29 10:01:36',264516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311536,'2014-08-29 10:02:53',264517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311537,'2014-08-29 10:04:01',264518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311538,'2014-08-29 10:05:15',264519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311539,'2014-08-29 10:05:34',230046,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(311540,'2014-08-29 10:06:59',264520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311541,'2014-08-29 10:08:59',264521,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(311542,'2014-08-29 10:09:35',239210,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(311543,'2014-08-29 10:09:37',237726,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(311544,'2014-08-29 10:12:05',264522,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311545,'2014-08-29 10:13:16',264523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311546,'2014-08-29 10:18:36',264524,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(311547,'2014-08-29 10:19:08',264525,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(311548,'2014-08-29 10:20:13',264526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311549,'2014-08-29 10:21:27',264527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311550,'2014-08-29 10:21:55',264528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311551,'2014-08-29 10:22:27',264529,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(311552,'2014-08-29 10:22:35',264530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311553,'2014-08-29 10:23:01',264531,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(311554,'2014-08-29 10:24:33',242844,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(311555,'2014-08-29 10:24:52',264532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311556,'2014-08-29 10:25:20',264533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311557,'2014-08-29 10:26:17',264534,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311558,'2014-08-29 10:26:39',264535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311559,'2014-08-29 10:26:47',264536,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311560,'2014-08-29 10:36:10',264537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311561,'2014-08-29 10:37:20',264538,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311562,'2014-08-29 10:37:39',264539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311563,'2014-08-29 10:39:01',264540,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(311564,'2014-08-29 10:42:25',256104,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(311565,'2014-08-29 10:44:11',264541,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311566,'2014-08-29 10:45:01',264542,0,NULL,NULL,NULL,'desktop',NULL),
(311567,'2014-08-29 10:46:01',264543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311568,'2014-08-29 10:48:40',264544,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(311569,'2014-08-29 10:50:26',264545,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311570,'2014-08-29 10:51:10',264546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311571,'2014-08-29 10:52:50',264547,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(311572,'2014-08-29 10:54:16',264548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311573,'2014-08-29 10:54:23',264549,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(311574,'2014-08-29 10:54:58',264550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311575,'2014-08-29 10:58:33',251831,1,NULL,NULL,NULL,'desktop',NULL),
(311576,'2014-08-29 10:59:54',248634,1,NULL,NULL,NULL,'desktop',NULL),
(311577,'2014-08-29 10:59:58',225127,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(311578,'2014-08-29 11:00:40',264551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311579,'2014-08-29 11:01:39',264552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311580,'2014-08-29 11:01:40',264553,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311581,'2014-08-29 11:02:34',236939,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(311582,'2014-08-29 11:04:37',264554,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311583,'2014-08-29 11:06:06',264555,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311584,'2014-08-29 11:06:47',264556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311585,'2014-08-29 11:06:52',264557,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311586,'2014-08-29 11:07:39',264558,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(311587,'2014-08-29 11:08:07',264559,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(311588,'2014-08-29 11:08:27',264560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311589,'2014-08-29 11:09:49',264561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311590,'2014-08-29 11:11:49',264562,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(311591,'2014-08-29 11:12:25',264563,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311592,'2014-08-29 11:12:45',222248,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(311593,'2014-08-29 11:13:24',264564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311594,'2014-08-29 11:13:50',264565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311595,'2014-08-29 11:16:45',264566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311596,'2014-08-29 11:21:49',264567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311597,'2014-08-29 11:25:10',264568,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311598,'2014-08-29 11:25:13',264569,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(311599,'2014-08-29 11:25:33',264570,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(311600,'2014-08-29 11:27:20',245919,1,NULL,NULL,NULL,'desktop',NULL),
(311601,'2014-08-29 11:27:28',264571,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311602,'2014-08-29 11:28:09',264572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311603,'2014-08-29 11:32:36',264573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311604,'2014-08-29 11:33:52',264574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311605,'2014-08-29 11:36:20',264575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311606,'2014-08-29 11:36:34',264576,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(311607,'2014-08-29 11:36:37',240242,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(311608,'2014-08-29 11:38:00',264577,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311609,'2014-08-29 11:38:33',264578,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(311610,'2014-08-29 11:40:04',264579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311611,'2014-08-29 11:40:50',264580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311612,'2014-08-29 11:45:45',264581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311613,'2014-08-29 11:47:24',264582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311614,'2014-08-29 11:50:21',264583,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(311615,'2014-08-29 11:51:57',237981,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(311616,'2014-08-29 11:51:58',264584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311617,'2014-08-29 11:53:27',264585,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311618,'2014-08-29 11:54:03',264586,0,NULL,NULL,NULL,'desktop',NULL),
(311619,'2014-08-29 11:54:11',264587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311620,'2014-08-29 11:54:12',264588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311621,'2014-08-29 11:54:13',264589,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311622,'2014-08-29 11:54:19',264590,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311623,'2014-08-29 11:56:14',264591,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311624,'2014-08-29 11:58:37',264592,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(311625,'2014-08-29 11:59:16',264593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311626,'2014-08-29 12:00:10',264594,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(311627,'2014-08-29 12:00:51',264595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311628,'2014-08-29 12:01:47',264596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311629,'2014-08-29 12:01:56',264597,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311630,'2014-08-29 12:03:46',238723,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(311631,'2014-08-29 12:06:32',264598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311632,'2014-08-29 12:09:14',264599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311633,'2014-08-29 12:11:32',264600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311634,'2014-08-29 12:13:20',264601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311635,'2014-08-29 12:13:30',264602,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311636,'2014-08-29 12:17:00',231829,1,NULL,NULL,NULL,'mobile',NULL),
(311637,'2014-08-29 12:18:13',264603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311638,'2014-08-29 12:19:08',264604,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311639,'2014-08-29 12:22:27',264605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311640,'2014-08-29 12:24:34',264606,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311641,'2014-08-29 12:25:06',264607,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311642,'2014-08-29 12:25:11',264608,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(311643,'2014-08-29 12:28:09',243772,1,NULL,NULL,NULL,'desktop',NULL),
(311644,'2014-08-29 12:28:10',258540,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(311645,'2014-08-29 12:29:12',264609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311646,'2014-08-29 12:34:58',264610,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(311647,'2014-08-29 12:35:31',264611,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(311648,'2014-08-29 12:37:53',264612,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311649,'2014-08-29 12:41:55',264613,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311650,'2014-08-29 12:43:47',264614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311651,'2014-08-29 12:44:45',264615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311652,'2014-08-29 12:46:48',264616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311653,'2014-08-29 12:47:05',264617,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(311654,'2014-08-29 12:49:05',264618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311655,'2014-08-29 12:50:01',264619,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(311656,'2014-08-29 12:50:34',264620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311657,'2014-08-29 12:50:41',243200,1,NULL,NULL,NULL,'mobile',NULL),
(311658,'2014-08-29 12:51:46',264621,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311659,'2014-08-29 12:51:57',264622,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(311660,'2014-08-29 12:52:18',264623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311661,'2014-08-29 12:53:31',264624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311662,'2014-08-29 12:54:38',264625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311663,'2014-08-29 12:54:47',264626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311664,'2014-08-29 12:54:48',264627,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(311665,'2014-08-29 12:55:22',264628,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(311666,'2014-08-29 12:56:48',244436,1,NULL,NULL,NULL,'desktop',NULL),
(311667,'2014-08-29 13:01:00',264629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311668,'2014-08-29 13:02:14',264630,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(311669,'2014-08-29 13:03:40',264631,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(311670,'2014-08-29 13:03:43',237823,1,NULL,NULL,NULL,'desktop',NULL),
(311671,'2014-08-29 13:04:01',244435,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(311672,'2014-08-29 13:04:18',264632,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311673,'2014-08-29 13:04:32',264633,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311674,'2014-08-29 13:06:37',264634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311675,'2014-08-29 13:08:23',240325,1,NULL,NULL,NULL,'desktop',NULL),
(311676,'2014-08-29 13:08:56',264635,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(311677,'2014-08-29 13:10:32',264636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311678,'2014-08-29 13:10:43',220111,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(311679,'2014-08-29 13:11:05',264637,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311680,'2014-08-29 13:11:35',264638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311681,'2014-08-29 13:11:47',264639,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(311682,'2014-08-29 13:12:23',264640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311683,'2014-08-29 13:13:03',264641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311684,'2014-08-29 13:13:04',264642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311685,'2014-08-29 13:15:45',264643,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311686,'2014-08-29 13:16:10',264644,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(311687,'2014-08-29 13:16:50',264645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311688,'2014-08-29 13:17:05',264646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311689,'2014-08-29 13:18:23',264647,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(311690,'2014-08-29 13:18:33',264648,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311691,'2014-08-29 13:19:06',234600,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(311692,'2014-08-29 13:19:24',264649,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(311693,'2014-08-29 13:21:42',247064,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(311694,'2014-08-29 13:22:21',264650,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(311695,'2014-08-29 13:22:21',264651,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(311696,'2014-08-29 13:23:00',264652,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(311697,'2014-08-29 13:23:11',264653,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311698,'2014-08-29 13:25:50',264654,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(311699,'2014-08-29 13:26:51',264655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311700,'2014-08-29 13:27:52',264656,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(311701,'2014-08-29 13:29:57',259251,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(311702,'2014-08-29 13:30:12',264657,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311703,'2014-08-29 13:30:28',264658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311704,'2014-08-29 13:30:55',231920,1,NULL,NULL,NULL,'mobile',NULL),
(311705,'2014-08-29 13:31:02',264659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311706,'2014-08-29 13:32:28',264660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311707,'2014-08-29 13:35:48',264661,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(311708,'2014-08-29 13:37:00',264662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311709,'2014-08-29 13:39:23',264663,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311710,'2014-08-29 13:40:50',239761,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(311711,'2014-08-29 13:43:10',257233,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(311712,'2014-08-29 13:43:54',264664,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(311713,'2014-08-29 13:44:27',264665,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(311714,'2014-08-29 13:45:25',264666,0,NULL,NULL,NULL,'desktop',NULL),
(311715,'2014-08-29 13:45:58',264667,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311716,'2014-08-29 13:47:39',264668,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311717,'2014-08-29 13:51:05',264669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311718,'2014-08-29 13:51:35',264670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311719,'2014-08-29 13:51:56',238057,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(311720,'2014-08-29 13:52:13',264671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311721,'2014-08-29 13:53:48',264672,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311722,'2014-08-29 13:54:57',237037,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(311723,'2014-08-29 13:55:37',248055,1,NULL,NULL,NULL,'mobile',NULL),
(311724,'2014-08-29 13:56:58',264673,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(311725,'2014-08-29 13:58:07',264674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311726,'2014-08-29 13:58:08',232853,1,NULL,NULL,NULL,'desktop',NULL),
(311727,'2014-08-29 13:58:14',264675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311728,'2014-08-29 13:58:36',230628,1,NULL,NULL,NULL,'mobile',NULL),
(311729,'2014-08-29 13:59:07',264676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311730,'2014-08-29 14:00:34',264677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311731,'2014-08-29 14:02:01',264678,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(311732,'2014-08-29 14:03:07',264679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311733,'2014-08-29 14:05:16',264680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311734,'2014-08-29 14:09:56',255462,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(311735,'2014-08-29 14:10:11',264681,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(311736,'2014-08-29 14:10:23',264682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311737,'2014-08-29 14:10:43',264683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311738,'2014-08-29 14:11:33',264684,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(311739,'2014-08-29 14:11:43',264685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311740,'2014-08-29 14:11:55',264686,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(311741,'2014-08-29 14:13:59',264687,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(311742,'2014-08-29 14:18:37',264688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311743,'2014-08-29 14:21:28',264689,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311744,'2014-08-29 14:21:36',245838,1,NULL,NULL,NULL,'desktop',NULL),
(311745,'2014-08-29 14:23:54',264690,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311746,'2014-08-29 14:25:29',264691,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311747,'2014-08-29 14:29:32',264692,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311748,'2014-08-29 14:30:55',264693,0,NULL,NULL,NULL,'desktop',NULL),
(311749,'2014-08-29 14:31:46',264694,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(311750,'2014-08-29 14:32:19',223542,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(311751,'2014-08-29 14:34:05',264695,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(311752,'2014-08-29 14:35:00',243638,1,NULL,NULL,NULL,'mobile',NULL),
(311753,'2014-08-29 14:36:34',264696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311754,'2014-08-29 14:36:52',264697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311755,'2014-08-29 14:38:46',264698,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(311756,'2014-08-29 14:40:34',264699,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311757,'2014-08-29 14:41:41',252367,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(311758,'2014-08-29 14:42:07',264700,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311759,'2014-08-29 14:42:19',264701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311760,'2014-08-29 14:43:22',264702,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(311761,'2014-08-29 14:44:46',237526,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(311762,'2014-08-29 14:45:16',253436,1,NULL,NULL,NULL,'desktop',NULL),
(311763,'2014-08-29 14:45:30',264703,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311764,'2014-08-29 14:48:05',264704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311765,'2014-08-29 14:50:29',264705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311766,'2014-08-29 14:51:06',225752,1,NULL,NULL,NULL,'mobile',NULL),
(311767,'2014-08-29 14:51:18',264706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311768,'2014-08-29 14:51:28',254429,1,NULL,NULL,NULL,'desktop',NULL),
(311769,'2014-08-29 14:51:34',209468,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(311770,'2014-08-29 14:51:39',264707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311771,'2014-08-29 14:52:09',264708,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311772,'2014-08-29 14:52:16',245759,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(311773,'2014-08-29 14:52:35',264709,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(311774,'2014-08-29 14:52:36',236133,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(311775,'2014-08-29 14:52:54',264710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311776,'2014-08-29 14:55:33',264711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311777,'2014-08-29 14:55:57',264712,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(311778,'2014-08-29 14:56:58',264713,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(311779,'2014-08-29 14:57:37',252917,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(311780,'2014-08-29 15:04:55',264714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311781,'2014-08-29 15:05:02',264715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311782,'2014-08-29 15:05:12',264716,0,NULL,NULL,NULL,'mobile',NULL),
(311783,'2014-08-29 15:06:02',264717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311784,'2014-08-29 15:06:54',258480,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(311785,'2014-08-29 15:07:28',264718,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(311786,'2014-08-29 15:07:36',264719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311787,'2014-08-29 15:08:06',264720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311788,'2014-08-29 15:08:46',264721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311789,'2014-08-29 15:09:16',264722,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(311790,'2014-08-29 15:10:07',264723,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311791,'2014-08-29 15:10:44',264724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311792,'2014-08-29 15:11:17',221686,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(311793,'2014-08-29 15:13:55',264725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311794,'2014-08-29 15:15:31',264726,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311795,'2014-08-29 15:16:30',264727,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(311796,'2014-08-29 15:17:47',264728,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(311797,'2014-08-29 15:20:04',264729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311798,'2014-08-29 15:21:07',233955,1,NULL,NULL,NULL,'desktop',NULL),
(311799,'2014-08-29 15:21:46',264730,0,NULL,NULL,NULL,'desktop',NULL),
(311800,'2014-08-29 15:22:12',264731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311801,'2014-08-29 15:22:36',264732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311802,'2014-08-29 15:23:58',254328,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(311803,'2014-08-29 15:27:27',264733,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311804,'2014-08-29 15:28:19',264734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311805,'2014-08-29 15:30:19',264735,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(311806,'2014-08-29 15:32:00',244845,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(311807,'2014-08-29 15:32:05',264736,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311808,'2014-08-29 15:32:57',264737,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(311809,'2014-08-29 15:33:23',264738,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311810,'2014-08-29 15:34:26',264739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311811,'2014-08-29 15:34:37',264740,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311812,'2014-08-29 15:37:33',264741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311813,'2014-08-29 15:37:55',212509,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(311814,'2014-08-29 15:38:01',264742,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(311815,'2014-08-29 15:41:09',253753,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(311816,'2014-08-29 15:41:56',221199,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(311817,'2014-08-29 15:43:39',264743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311818,'2014-08-29 15:45:52',257221,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(311819,'2014-08-29 15:46:08',264744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311820,'2014-08-29 15:46:37',264745,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(311821,'2014-08-29 15:48:10',264746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311822,'2014-08-29 15:52:06',264747,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(311823,'2014-08-29 15:53:27',264748,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(311824,'2014-08-29 15:55:15',264749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311825,'2014-08-29 15:57:40',264750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311826,'2014-08-29 15:58:18',264751,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(311827,'2014-08-29 15:59:12',240875,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(311828,'2014-08-29 16:00:00',264752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311829,'2014-08-29 16:00:23',264753,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(311830,'2014-08-29 16:01:17',264754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311831,'2014-08-29 16:02:44',264755,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(311832,'2014-08-29 16:04:54',264756,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311833,'2014-08-29 16:04:54',264757,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(311834,'2014-08-29 16:05:16',264758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311835,'2014-08-29 16:07:13',264759,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311836,'2014-08-29 16:07:19',264760,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311837,'2014-08-29 16:09:36',264761,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(311838,'2014-08-29 16:09:57',264762,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311839,'2014-08-29 16:10:38',249375,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(311840,'2014-08-29 16:11:21',264763,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(311841,'2014-08-29 16:12:35',264764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311842,'2014-08-29 16:13:25',264765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311843,'2014-08-29 16:13:52',259582,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(311844,'2014-08-29 16:14:27',264766,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(311845,'2014-08-29 16:14:35',264767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311846,'2014-08-29 16:16:41',264768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311847,'2014-08-29 16:16:53',264769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311848,'2014-08-29 16:19:13',264770,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(311849,'2014-08-29 16:20:31',264771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311850,'2014-08-29 16:22:11',223372,1,NULL,NULL,NULL,'desktop',NULL),
(311851,'2014-08-29 16:24:09',264772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311852,'2014-08-29 16:25:37',264773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311853,'2014-08-29 16:27:07',264774,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311854,'2014-08-29 16:27:26',241289,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(311855,'2014-08-29 16:28:24',264775,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(311856,'2014-08-29 16:29:07',264776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311857,'2014-08-29 16:29:47',264777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311858,'2014-08-29 16:30:51',242509,1,NULL,NULL,NULL,'desktop',NULL),
(311859,'2014-08-29 16:32:02',264778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311860,'2014-08-29 16:32:09',251610,1,NULL,NULL,NULL,'desktop',NULL),
(311861,'2014-08-29 16:34:29',264779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311862,'2014-08-29 16:34:43',264780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311863,'2014-08-29 16:34:52',264781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311864,'2014-08-29 16:35:55',264782,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(311865,'2014-08-29 16:36:27',264783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311866,'2014-08-29 16:36:51',264784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311867,'2014-08-29 16:36:58',264785,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(311868,'2014-08-29 16:38:04',264786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311869,'2014-08-29 16:38:41',242933,1,NULL,NULL,NULL,'desktop',NULL),
(311870,'2014-08-29 16:39:44',253534,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(311871,'2014-08-29 16:41:18',264787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311872,'2014-08-29 16:41:40',264788,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311873,'2014-08-29 16:42:00',264789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311874,'2014-08-29 16:43:14',247494,1,NULL,NULL,NULL,'desktop',NULL),
(311875,'2014-08-29 16:45:56',264790,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(311876,'2014-08-29 16:46:28',264791,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(311877,'2014-08-29 16:46:39',264792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311878,'2014-08-29 16:50:43',264793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311879,'2014-08-29 16:51:16',264794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311880,'2014-08-29 16:52:00',232829,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(311881,'2014-08-29 16:52:34',264795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311882,'2014-08-29 16:55:22',264796,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311883,'2014-08-29 16:56:23',264797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311884,'2014-08-29 16:57:37',264798,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(311885,'2014-08-29 16:57:45',264799,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(311886,'2014-08-29 16:57:56',264800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311887,'2014-08-29 16:58:36',264801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311888,'2014-08-29 16:59:03',264802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311889,'2014-08-29 16:59:07',264803,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(311890,'2014-08-29 17:01:17',232771,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(311891,'2014-08-29 17:02:11',253582,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(311892,'2014-08-29 17:03:40',264804,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311893,'2014-08-29 17:04:38',264805,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311894,'2014-08-29 17:05:17',264806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311895,'2014-08-29 17:07:03',264807,0,NULL,NULL,NULL,'mobile',NULL),
(311896,'2014-08-29 17:08:28',264808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311897,'2014-08-29 17:08:38',264809,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(311898,'2014-08-29 17:09:46',264810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311899,'2014-08-29 17:10:12',264811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311900,'2014-08-29 17:11:37',264812,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(311901,'2014-08-29 17:16:01',264813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311902,'2014-08-29 17:18:23',264814,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(311903,'2014-08-29 17:19:45',264815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311904,'2014-08-29 17:26:00',261115,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(311905,'2014-08-29 17:27:11',264816,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(311906,'2014-08-29 17:29:11',264817,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(311907,'2014-08-29 17:30:00',264818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311908,'2014-08-29 17:33:50',237230,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(311909,'2014-08-29 17:34:39',264819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311910,'2014-08-29 17:35:36',264820,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(311911,'2014-08-29 17:37:02',264821,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(311912,'2014-08-29 17:38:31',264822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311913,'2014-08-29 17:40:36',264823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311914,'2014-08-29 17:42:39',264824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311915,'2014-08-29 17:43:32',264825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311916,'2014-08-29 17:44:16',264826,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311917,'2014-08-29 17:44:41',264827,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(311918,'2014-08-29 17:46:18',264828,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(311919,'2014-08-29 17:46:37',264829,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311920,'2014-08-29 17:52:54',245003,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(311921,'2014-08-29 17:53:42',264830,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311922,'2014-08-29 17:53:47',264831,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(311923,'2014-08-29 18:00:23',264832,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311924,'2014-08-29 18:01:52',260649,1,NULL,NULL,NULL,'desktop',NULL),
(311925,'2014-08-29 18:03:38',264833,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311926,'2014-08-29 18:09:11',264834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311927,'2014-08-29 18:10:38',264835,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311928,'2014-08-29 18:12:02',264836,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311929,'2014-08-29 18:12:13',238285,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(311930,'2014-08-29 18:17:16',209862,1,NULL,NULL,NULL,'desktop',NULL),
(311931,'2014-08-29 18:18:39',264837,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(311932,'2014-08-29 18:20:36',264838,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311933,'2014-08-29 18:21:22',264839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311934,'2014-08-29 18:22:50',234138,1,NULL,NULL,NULL,'desktop',NULL),
(311935,'2014-08-29 18:23:23',264840,0,NULL,NULL,NULL,'desktop',NULL),
(311936,'2014-08-29 18:25:41',264841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311937,'2014-08-29 18:25:45',264842,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(311938,'2014-08-29 18:30:25',264843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311939,'2014-08-29 18:30:49',264844,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(311940,'2014-08-29 18:31:13',237182,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(311941,'2014-08-29 18:32:51',264845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311942,'2014-08-29 18:33:02',264846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311943,'2014-08-29 18:35:17',264847,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311944,'2014-08-29 18:35:47',264848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311945,'2014-08-29 18:38:22',264849,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311946,'2014-08-29 18:39:26',264850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311947,'2014-08-29 18:40:07',264851,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(311948,'2014-08-29 18:41:50',264852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311949,'2014-08-29 18:52:20',264853,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(311950,'2014-08-29 18:53:04',264854,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(311951,'2014-08-29 18:53:49',264855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311952,'2014-08-29 18:54:38',264856,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(311953,'2014-08-29 18:56:10',264857,0,NULL,NULL,NULL,'mobile',NULL),
(311954,'2014-08-29 18:57:45',258445,1,NULL,NULL,NULL,'mobile',NULL),
(311955,'2014-08-29 19:11:51',264858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311956,'2014-08-29 19:14:23',264859,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311957,'2014-08-29 19:15:41',264860,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311958,'2014-08-29 19:16:56',264861,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(311959,'2014-08-29 19:19:05',264862,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(311960,'2014-08-29 19:21:04',264863,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311961,'2014-08-29 19:26:20',264864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311962,'2014-08-29 19:29:20',264865,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311963,'2014-08-29 19:29:38',264866,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(311964,'2014-08-29 19:30:44',264867,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311965,'2014-08-29 19:31:24',264868,0,NULL,NULL,NULL,'desktop',NULL),
(311966,'2014-08-29 19:32:06',235227,1,NULL,NULL,NULL,'desktop',NULL),
(311967,'2014-08-29 19:34:40',264869,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(311968,'2014-08-29 19:34:57',264870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311969,'2014-08-29 19:35:29',257292,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(311970,'2014-08-29 19:36:04',264871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311971,'2014-08-29 19:40:38',264872,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(311972,'2014-08-29 19:40:59',264873,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311973,'2014-08-29 19:43:04',264874,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311974,'2014-08-29 19:46:56',218427,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(311975,'2014-08-29 19:51:49',264875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311976,'2014-08-29 19:52:22',250465,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(311977,'2014-08-29 19:53:12',264876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311978,'2014-08-29 19:53:23',264877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311979,'2014-08-29 19:55:12',264878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311980,'2014-08-29 19:56:24',264879,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(311981,'2014-08-29 19:56:45',224474,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(311982,'2014-08-29 20:06:15',264880,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(311983,'2014-08-29 20:11:49',264881,0,NULL,NULL,NULL,'desktop',NULL),
(311984,'2014-08-29 20:12:16',264882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311985,'2014-08-29 20:19:11',264883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311986,'2014-08-29 20:20:10',264884,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(311987,'2014-08-29 20:20:58',264885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311988,'2014-08-29 20:22:13',264886,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311989,'2014-08-29 20:24:58',264887,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311990,'2014-08-29 20:32:08',264888,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(311991,'2014-08-29 20:36:58',264889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311992,'2014-08-29 20:37:30',264890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(311993,'2014-08-29 20:38:16',264891,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311994,'2014-08-29 20:38:44',264892,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(311995,'2014-08-29 20:39:17',244179,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(311996,'2014-08-29 20:39:40',264893,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311997,'2014-08-29 20:43:26',254419,1,NULL,NULL,NULL,'desktop',NULL),
(311998,'2014-08-29 20:47:55',264894,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(311999,'2014-08-29 20:49:07',218739,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(312000,'2014-08-29 20:49:41',264895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312001,'2014-08-29 20:50:39',264896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312002,'2014-08-29 20:54:37',264897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312003,'2014-08-29 20:54:48',239275,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(312004,'2014-08-29 20:58:14',250623,1,NULL,NULL,NULL,'desktop',NULL),
(312005,'2014-08-29 21:01:12',264898,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312006,'2014-08-29 21:03:11',264899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312007,'2014-08-29 21:04:21',264900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312008,'2014-08-29 21:04:40',264901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312009,'2014-08-29 21:14:49',264902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312010,'2014-08-29 21:15:24',264903,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(312011,'2014-08-29 21:16:48',264904,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(312012,'2014-08-29 21:20:06',215683,1,NULL,NULL,NULL,'desktop',NULL),
(312013,'2014-08-29 21:22:43',264905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312014,'2014-08-29 21:25:36',264906,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312015,'2014-08-29 21:25:47',264907,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(312016,'2014-08-29 21:29:28',234077,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(312017,'2014-08-29 21:34:13',252509,1,NULL,NULL,NULL,'mobile',NULL),
(312018,'2014-08-29 21:35:33',264908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312019,'2014-08-29 21:46:15',264909,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(312020,'2014-08-29 21:48:25',264910,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312021,'2014-08-29 21:49:44',264911,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312022,'2014-08-29 21:56:20',264912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312023,'2014-08-29 21:56:36',264913,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(312024,'2014-08-29 21:59:47',264914,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312025,'2014-08-29 22:02:11',264915,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312026,'2014-08-29 22:06:33',264916,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312027,'2014-08-29 22:12:57',256843,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(312028,'2014-08-29 22:13:10',237657,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(312029,'2014-08-29 22:13:22',264917,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312030,'2014-08-29 22:20:23',264918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312031,'2014-08-29 22:22:55',264919,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312032,'2014-08-29 22:23:27',264920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312033,'2014-08-29 22:27:01',240596,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(312034,'2014-08-29 22:27:18',264921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312035,'2014-08-29 22:30:50',242874,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(312036,'2014-08-29 22:31:39',235788,1,NULL,NULL,NULL,'desktop',NULL),
(312037,'2014-08-29 22:31:42',264922,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312038,'2014-08-29 22:36:15',236910,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(312039,'2014-08-29 22:36:59',238565,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(312040,'2014-08-29 22:40:39',264923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312041,'2014-08-29 22:44:09',264924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312042,'2014-08-29 22:46:22',241432,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(312043,'2014-08-29 22:47:34',264925,0,NULL,NULL,NULL,'mobile',NULL),
(312044,'2014-08-29 22:48:09',264926,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(312045,'2014-08-29 22:53:20',264927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312046,'2014-08-29 22:54:15',264928,0,NULL,NULL,NULL,'desktop',NULL),
(312047,'2014-08-29 22:56:08',264929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312048,'2014-08-29 22:58:50',264930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312049,'2014-08-29 23:02:47',264931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312050,'2014-08-29 23:03:11',264932,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312051,'2014-08-29 23:10:12',264933,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312052,'2014-08-29 23:19:06',264934,0,NULL,NULL,NULL,'mobile',NULL),
(312053,'2014-08-29 23:26:13',264935,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(312054,'2014-08-29 23:26:58',264936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312055,'2014-08-29 23:27:50',264937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312056,'2014-08-29 23:29:21',217834,1,NULL,NULL,NULL,'desktop',NULL),
(312057,'2014-08-29 23:29:32',264938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312058,'2014-08-29 23:44:03',264939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312059,'2014-08-29 23:46:31',264940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312060,'2014-08-29 23:47:26',264941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312061,'2014-08-29 23:58:30',233135,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(312062,'2014-08-29 23:59:59',264942,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(312063,'2014-08-30 00:01:06',264943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312064,'2014-08-30 00:01:26',253567,1,NULL,NULL,NULL,'desktop',NULL),
(312065,'2014-08-30 00:06:31',221159,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(312066,'2014-08-30 00:23:34',264944,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(312067,'2014-08-30 00:29:11',264945,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312068,'2014-08-30 00:34:56',264946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312069,'2014-08-30 00:35:32',264947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312070,'2014-08-30 00:40:28',226090,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(312071,'2014-08-30 00:44:47',224588,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(312072,'2014-08-30 00:48:13',264948,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312073,'2014-08-30 00:52:29',264949,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312074,'2014-08-30 00:53:34',264950,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(312075,'2014-08-30 00:55:18',264951,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312076,'2014-08-30 00:57:24',264952,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312077,'2014-08-30 00:57:56',264953,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(312078,'2014-08-30 00:58:30',264954,0,NULL,NULL,NULL,'mobile',NULL),
(312079,'2014-08-30 00:58:56',264955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312080,'2014-08-30 01:00:32',264956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312081,'2014-08-30 01:04:49',264957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312082,'2014-08-30 01:09:36',235612,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(312083,'2014-08-30 01:17:57',264958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312084,'2014-08-30 01:21:35',264959,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(312085,'2014-08-30 01:21:57',264960,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(312086,'2014-08-30 01:27:05',264961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312087,'2014-08-30 01:30:47',264962,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(312088,'2014-08-30 01:34:35',239369,1,NULL,NULL,NULL,'desktop',NULL),
(312089,'2014-08-30 01:41:37',264963,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312090,'2014-08-30 01:51:57',264964,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(312091,'2014-08-30 01:57:32',264965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312092,'2014-08-30 02:08:22',264966,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(312093,'2014-08-30 02:08:49',235172,1,NULL,NULL,NULL,'desktop',NULL),
(312094,'2014-08-30 02:14:06',264967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312095,'2014-08-30 02:25:55',264968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312096,'2014-08-30 02:28:40',264969,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(312097,'2014-08-30 02:32:50',264970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312098,'2014-08-30 02:37:25',264971,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312099,'2014-08-30 02:38:20',264972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312100,'2014-08-30 02:53:04',264973,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312101,'2014-08-30 03:20:58',264974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312102,'2014-08-30 03:29:15',264975,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(312103,'2014-08-30 03:29:31',264976,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(312104,'2014-08-30 03:31:40',264977,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312105,'2014-08-30 03:47:29',264978,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312106,'2014-08-30 03:52:10',264979,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312107,'2014-08-30 03:53:43',264980,0,NULL,NULL,NULL,'mobile',NULL),
(312108,'2014-08-30 03:58:01',245927,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(312109,'2014-08-30 04:00:15',264981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312110,'2014-08-30 04:10:48',234810,1,NULL,NULL,NULL,'desktop',NULL),
(312111,'2014-08-30 04:23:14',234718,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(312112,'2014-08-30 04:24:35',247092,1,NULL,NULL,NULL,'desktop',NULL),
(312113,'2014-08-30 04:32:07',264982,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312114,'2014-08-30 04:34:51',264983,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312115,'2014-08-30 04:38:50',251490,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(312116,'2014-08-30 04:41:08',264984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312117,'2014-08-30 04:50:18',259838,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(312118,'2014-08-30 04:59:41',264985,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312119,'2014-08-30 05:03:26',264986,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312120,'2014-08-30 05:12:20',221537,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(312121,'2014-08-30 05:17:41',264987,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(312122,'2014-08-30 05:29:29',249241,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(312123,'2014-08-30 05:30:30',264988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312124,'2014-08-30 05:33:36',264989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312125,'2014-08-30 05:39:09',264990,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312126,'2014-08-30 05:44:42',264991,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312127,'2014-08-30 05:44:59',252064,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(312128,'2014-08-30 05:53:05',264992,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312129,'2014-08-30 06:02:36',264993,0,NULL,NULL,NULL,'desktop',NULL),
(312130,'2014-08-30 06:04:08',236650,1,NULL,NULL,NULL,'mobile',NULL),
(312131,'2014-08-30 06:06:42',254821,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(312132,'2014-08-30 06:12:22',264994,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(312133,'2014-08-30 06:18:48',222068,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(312134,'2014-08-30 06:23:04',264995,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(312135,'2014-08-30 06:26:35',264996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312136,'2014-08-30 06:34:24',242809,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(312137,'2014-08-30 06:53:56',264997,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(312138,'2014-08-30 06:57:23',264998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312139,'2014-08-30 07:01:03',264999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312140,'2014-08-30 07:01:53',265000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312141,'2014-08-30 07:10:36',265001,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(312142,'2014-08-30 07:14:16',265002,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312143,'2014-08-30 07:14:33',265003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312144,'2014-08-30 07:19:47',265004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312145,'2014-08-30 07:23:11',265005,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(312146,'2014-08-30 07:34:33',265006,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(312147,'2014-08-30 07:40:14',265007,0,NULL,NULL,NULL,'mobile',NULL),
(312148,'2014-08-30 07:44:43',265008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312149,'2014-08-30 07:51:55',265009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312150,'2014-08-30 07:55:30',265010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312151,'2014-08-30 07:58:38',265011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312152,'2014-08-30 08:04:09',265012,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(312153,'2014-08-30 08:07:59',265013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312154,'2014-08-30 08:14:40',265014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312155,'2014-08-30 08:15:10',255883,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(312156,'2014-08-30 08:21:51',265015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312157,'2014-08-30 08:22:57',265016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312158,'2014-08-30 08:26:32',265017,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312159,'2014-08-30 08:33:35',265018,0,NULL,NULL,NULL,'mobile',NULL),
(312160,'2014-08-30 08:34:02',265019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312161,'2014-08-30 08:35:10',265020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312162,'2014-08-30 08:43:05',265021,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312163,'2014-08-30 08:48:38',265022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312164,'2014-08-30 08:58:06',265023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312165,'2014-08-30 09:08:30',265024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312166,'2014-08-30 09:11:59',265025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312167,'2014-08-30 09:21:50',265026,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(312168,'2014-08-30 09:24:31',265027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312169,'2014-08-30 09:27:03',226103,1,NULL,NULL,NULL,'desktop',NULL),
(312170,'2014-08-30 09:28:32',265028,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(312171,'2014-08-30 09:32:51',265029,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312172,'2014-08-30 09:37:16',265030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312173,'2014-08-30 09:50:26',265031,0,NULL,NULL,NULL,'mobile',NULL),
(312174,'2014-08-30 09:51:56',265032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312175,'2014-08-30 09:54:16',231896,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(312176,'2014-08-30 09:58:51',265033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312177,'2014-08-30 10:00:59',265034,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(312178,'2014-08-30 10:06:56',265035,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(312179,'2014-08-30 10:11:26',236397,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(312180,'2014-08-30 10:12:12',265036,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(312181,'2014-08-30 10:12:58',265037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312182,'2014-08-30 10:17:06',265038,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312183,'2014-08-30 10:18:12',265039,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312184,'2014-08-30 10:23:55',265040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312185,'2014-08-30 10:24:24',265041,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312186,'2014-08-30 10:24:40',265042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312187,'2014-08-30 10:29:00',265043,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(312188,'2014-08-30 10:35:33',265044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312189,'2014-08-30 10:36:11',245409,1,NULL,NULL,NULL,'desktop',NULL),
(312190,'2014-08-30 10:37:27',249159,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(312191,'2014-08-30 10:47:12',265045,0,NULL,NULL,NULL,'desktop',NULL),
(312192,'2014-08-30 10:47:22',265046,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312193,'2014-08-30 10:48:26',265047,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(312194,'2014-08-30 10:52:39',237480,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(312195,'2014-08-30 10:52:55',265048,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312196,'2014-08-30 10:53:28',265049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312197,'2014-08-30 10:54:15',236707,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(312198,'2014-08-30 11:01:11',265050,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(312199,'2014-08-30 11:01:20',265051,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(312200,'2014-08-30 11:04:38',265052,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312201,'2014-08-30 11:10:57',265053,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(312202,'2014-08-30 11:12:53',265054,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(312203,'2014-08-30 11:15:37',265055,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(312204,'2014-08-30 11:15:49',265056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312205,'2014-08-30 11:22:04',265057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312206,'2014-08-30 11:24:48',265058,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312207,'2014-08-30 11:26:15',265059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312208,'2014-08-30 11:27:04',265060,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312209,'2014-08-30 11:28:14',265061,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(312210,'2014-08-30 11:32:09',265062,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(312211,'2014-08-30 11:35:34',265063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312212,'2014-08-30 11:36:31',265064,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312213,'2014-08-30 11:42:25',265065,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(312214,'2014-08-30 11:43:03',265066,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(312215,'2014-08-30 11:43:09',241058,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(312216,'2014-08-30 11:43:31',265067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312217,'2014-08-30 11:45:38',265068,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(312218,'2014-08-30 12:00:01',265069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312219,'2014-08-30 12:00:40',265070,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312220,'2014-08-30 12:06:22',228640,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(312221,'2014-08-30 12:11:27',247103,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(312222,'2014-08-30 12:11:31',224384,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(312223,'2014-08-30 12:12:40',265071,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(312224,'2014-08-30 12:13:06',265072,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(312225,'2014-08-30 12:14:02',265073,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(312226,'2014-08-30 12:19:39',265074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312227,'2014-08-30 12:20:24',265075,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(312228,'2014-08-30 12:21:14',265076,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(312229,'2014-08-30 12:21:45',265077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312230,'2014-08-30 12:27:41',265078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312231,'2014-08-30 12:29:50',265079,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(312232,'2014-08-30 12:33:34',265080,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(312233,'2014-08-30 12:35:09',213017,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(312234,'2014-08-30 12:35:23',265081,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312235,'2014-08-30 12:40:10',265082,0,NULL,NULL,NULL,'mobile',NULL),
(312236,'2014-08-30 12:41:21',265083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312237,'2014-08-30 12:48:23',265084,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(312238,'2014-08-30 12:51:21',265085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312239,'2014-08-30 12:53:26',265086,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(312240,'2014-08-30 12:55:37',265087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312241,'2014-08-30 12:56:21',237533,1,NULL,NULL,NULL,'desktop',NULL),
(312242,'2014-08-30 12:57:49',265088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312243,'2014-08-30 12:59:50',265089,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312244,'2014-08-30 13:00:33',265090,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312245,'2014-08-30 13:03:11',265091,0,NULL,NULL,NULL,'desktop',NULL),
(312246,'2014-08-30 13:06:51',265092,0,NULL,NULL,NULL,'desktop',NULL),
(312247,'2014-08-30 13:07:26',265093,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312248,'2014-08-30 13:19:46',265094,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(312249,'2014-08-30 13:26:02',265095,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(312250,'2014-08-30 13:26:17',265096,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312251,'2014-08-30 13:28:20',265097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312252,'2014-08-30 13:28:44',265098,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312253,'2014-08-30 13:30:55',265099,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312254,'2014-08-30 13:31:57',230501,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(312255,'2014-08-30 13:39:32',265100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312256,'2014-08-30 13:43:54',265101,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312257,'2014-08-30 13:44:41',236527,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(312258,'2014-08-30 13:45:41',265102,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(312259,'2014-08-30 13:49:49',265103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312260,'2014-08-30 13:50:20',265104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312261,'2014-08-30 14:04:04',265105,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312262,'2014-08-30 14:07:05',265106,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312263,'2014-08-30 14:08:05',232893,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(312264,'2014-08-30 14:09:12',265107,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(312265,'2014-08-30 14:12:26',265108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312266,'2014-08-30 14:12:42',265109,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(312267,'2014-08-30 14:14:15',265110,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(312268,'2014-08-30 14:15:09',265111,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312269,'2014-08-30 14:20:45',265112,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312270,'2014-08-30 14:21:10',247763,1,NULL,NULL,NULL,'desktop',NULL),
(312271,'2014-08-30 14:29:11',265113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312272,'2014-08-30 14:29:13',265114,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312273,'2014-08-30 14:45:32',265115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312274,'2014-08-30 14:45:46',265116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312275,'2014-08-30 14:52:07',265117,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312276,'2014-08-30 14:54:18',233618,1,NULL,NULL,NULL,'desktop',NULL),
(312277,'2014-08-30 14:54:23',265118,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(312278,'2014-08-30 14:55:31',265119,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(312279,'2014-08-30 14:59:38',265120,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312280,'2014-08-30 15:03:19',265121,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312281,'2014-08-30 15:06:12',265122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312282,'2014-08-30 15:07:11',244749,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(312283,'2014-08-30 15:08:14',265123,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(312284,'2014-08-30 15:10:37',265124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312285,'2014-08-30 15:11:20',265125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312286,'2014-08-30 15:11:55',265126,0,NULL,NULL,NULL,'desktop',NULL),
(312287,'2014-08-30 15:12:48',265127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312288,'2014-08-30 15:24:12',265128,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312289,'2014-08-30 15:25:32',265129,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(312290,'2014-08-30 15:36:39',265130,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(312291,'2014-08-30 15:41:12',265131,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312292,'2014-08-30 15:41:33',265132,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312293,'2014-08-30 15:44:31',265133,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(312294,'2014-08-30 15:45:19',265134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312295,'2014-08-30 15:45:20',250929,1,NULL,NULL,NULL,'desktop',NULL),
(312296,'2014-08-30 15:46:35',223659,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(312297,'2014-08-30 15:49:12',265135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312298,'2014-08-30 15:55:52',265136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312299,'2014-08-30 15:58:11',254790,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(312300,'2014-08-30 15:59:14',265137,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(312301,'2014-08-30 15:59:44',260673,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(312302,'2014-08-30 16:00:30',244951,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(312303,'2014-08-30 16:00:38',265138,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312304,'2014-08-30 16:20:40',265139,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(312305,'2014-08-30 16:23:03',265140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312306,'2014-08-30 16:23:19',265141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312307,'2014-08-30 16:26:33',265142,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(312308,'2014-08-30 16:28:50',265143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312309,'2014-08-30 16:33:46',265144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312310,'2014-08-30 16:33:50',265145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312311,'2014-08-30 16:35:43',265146,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312312,'2014-08-30 16:36:19',265147,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(312313,'2014-08-30 16:37:34',265148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312314,'2014-08-30 16:42:38',265149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312315,'2014-08-30 16:43:14',265150,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(312316,'2014-08-30 16:43:24',265151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312317,'2014-08-30 16:44:31',216733,1,NULL,NULL,NULL,'mobile',NULL),
(312318,'2014-08-30 16:45:50',246529,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(312319,'2014-08-30 16:46:36',265152,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(312320,'2014-08-30 16:59:40',265153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312321,'2014-08-30 17:00:20',265154,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(312322,'2014-08-30 17:02:45',265155,0,NULL,NULL,NULL,'mobile',NULL),
(312323,'2014-08-30 17:04:37',252179,1,NULL,NULL,NULL,'desktop',NULL),
(312324,'2014-08-30 17:06:37',265156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312325,'2014-08-30 17:08:47',265157,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312326,'2014-08-30 17:11:27',265158,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(312327,'2014-08-30 17:23:57',229603,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(312328,'2014-08-30 17:28:56',265159,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(312329,'2014-08-30 17:29:17',265160,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(312330,'2014-08-30 17:33:25',265161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312331,'2014-08-30 17:33:45',233877,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(312332,'2014-08-30 17:42:08',265162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312333,'2014-08-30 17:42:28',265163,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312334,'2014-08-30 17:45:28',265164,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312335,'2014-08-30 17:47:24',238267,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(312336,'2014-08-30 17:49:16',221986,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(312337,'2014-08-30 17:49:17',233626,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(312338,'2014-08-30 17:51:44',237205,1,NULL,NULL,NULL,'desktop',NULL),
(312339,'2014-08-30 17:55:16',265165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312340,'2014-08-30 18:01:48',265166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312341,'2014-08-30 18:02:43',265167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312342,'2014-08-30 18:04:02',265168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312343,'2014-08-30 18:08:22',265169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312344,'2014-08-30 18:15:52',235754,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(312345,'2014-08-30 18:22:14',240924,1,NULL,NULL,NULL,'desktop',NULL),
(312346,'2014-08-30 18:32:54',265170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312347,'2014-08-30 18:33:49',265171,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(312348,'2014-08-30 18:36:53',265172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312349,'2014-08-30 18:37:15',265173,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(312350,'2014-08-30 18:40:39',265174,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(312351,'2014-08-30 18:43:10',265175,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(312352,'2014-08-30 18:46:18',265176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312353,'2014-08-30 18:50:46',215838,1,NULL,NULL,NULL,'mobile',NULL),
(312354,'2014-08-30 19:14:43',265177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312355,'2014-08-30 19:16:26',265178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312356,'2014-08-30 19:18:59',265179,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312357,'2014-08-30 19:21:15',265180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312358,'2014-08-30 19:27:45',265181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312359,'2014-08-30 19:35:40',249833,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(312360,'2014-08-30 19:43:24',265182,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(312361,'2014-08-30 19:51:36',265183,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312362,'2014-08-30 19:55:58',265184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312363,'2014-08-30 20:05:21',218325,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(312364,'2014-08-30 20:10:55',265185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312365,'2014-08-30 20:12:42',265186,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312366,'2014-08-30 20:15:43',265187,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312367,'2014-08-30 20:18:44',265188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312368,'2014-08-30 20:19:42',265189,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312369,'2014-08-30 20:23:49',265190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312370,'2014-08-30 20:23:59',265191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312371,'2014-08-30 20:24:32',265192,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312372,'2014-08-30 20:25:41',265193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312373,'2014-08-30 20:28:47',265194,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(312374,'2014-08-30 20:29:48',265195,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(312375,'2014-08-30 20:30:12',265196,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312376,'2014-08-30 20:33:25',265197,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(312377,'2014-08-30 20:34:48',244367,1,NULL,NULL,NULL,'mobile',NULL),
(312378,'2014-08-30 20:36:11',265198,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(312379,'2014-08-30 20:40:10',265199,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(312380,'2014-08-30 20:45:53',265200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312381,'2014-08-30 20:47:29',265201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312382,'2014-08-30 20:57:28',265202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312383,'2014-08-30 21:01:28',265203,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312384,'2014-08-30 21:02:30',265204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312385,'2014-08-30 21:07:41',265205,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(312386,'2014-08-30 21:09:28',265206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312387,'2014-08-30 21:14:18',251558,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(312388,'2014-08-30 21:24:36',229541,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(312389,'2014-08-30 21:36:34',230554,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(312390,'2014-08-30 21:40:49',265207,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312391,'2014-08-30 21:43:26',265208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312392,'2014-08-30 21:45:13',223663,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(312393,'2014-08-30 21:50:49',265209,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312394,'2014-08-30 22:05:34',265210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312395,'2014-08-30 22:18:56',265211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312396,'2014-08-30 22:28:02',265212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312397,'2014-08-30 22:29:53',265213,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312398,'2014-08-30 22:33:28',265214,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312399,'2014-08-30 22:34:28',265215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312400,'2014-08-30 22:36:24',265216,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(312401,'2014-08-30 22:38:45',265217,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(312402,'2014-08-30 22:46:55',265218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312403,'2014-08-30 22:47:17',232053,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(312404,'2014-08-30 22:49:30',265219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312405,'2014-08-30 22:49:48',265220,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(312406,'2014-08-30 22:51:08',265221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312407,'2014-08-30 22:53:46',243852,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(312408,'2014-08-30 22:54:59',265222,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(312409,'2014-08-30 23:06:13',265223,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312410,'2014-08-30 23:10:17',265224,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(312411,'2014-08-30 23:27:59',265225,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(312412,'2014-08-30 23:30:48',265226,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312413,'2014-08-30 23:45:36',265227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312414,'2014-08-30 23:46:39',265228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312415,'2014-08-31 00:00:27',265229,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312416,'2014-08-31 00:10:26',265230,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(312417,'2014-08-31 00:18:43',265231,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(312418,'2014-08-31 00:24:48',265232,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312419,'2014-08-31 00:29:18',245135,1,NULL,NULL,NULL,'mobile',NULL),
(312420,'2014-08-31 00:31:39',265233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312421,'2014-08-31 00:32:15',265234,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312422,'2014-08-31 00:46:53',226913,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(312423,'2014-08-31 00:49:09',265235,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312424,'2014-08-31 00:52:25',265236,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(312425,'2014-08-31 01:00:11',265222,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(312426,'2014-08-31 01:31:04',265237,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312427,'2014-08-31 02:09:05',265238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312428,'2014-08-31 02:20:08',265239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312429,'2014-08-31 02:21:22',265240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312430,'2014-08-31 02:36:57',241016,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(312431,'2014-08-31 02:41:00',234595,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(312432,'2014-08-31 02:47:29',265241,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312433,'2014-08-31 03:03:43',265242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312434,'2014-08-31 03:19:24',265243,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(312435,'2014-08-31 03:28:07',265244,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312436,'2014-08-31 03:45:21',265245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312437,'2014-08-31 03:55:03',265246,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312438,'2014-08-31 04:03:07',265247,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312439,'2014-08-31 04:05:55',242291,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(312440,'2014-08-31 04:26:42',265248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312441,'2014-08-31 04:32:42',265249,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(312442,'2014-08-31 04:39:20',265250,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312443,'2014-08-31 04:43:32',240132,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(312444,'2014-08-31 04:45:46',265251,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312445,'2014-08-31 05:01:04',265252,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312446,'2014-08-31 05:02:29',265253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312447,'2014-08-31 05:13:28',265254,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(312448,'2014-08-31 05:14:41',265255,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(312449,'2014-08-31 05:24:25',265256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312450,'2014-08-31 05:30:37',265257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312451,'2014-08-31 05:31:22',265258,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312452,'2014-08-31 05:33:58',265259,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(312453,'2014-08-31 05:54:59',240242,1,NULL,NULL,NULL,'mobile',NULL),
(312454,'2014-08-31 05:55:52',265260,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312455,'2014-08-31 06:10:42',236708,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(312456,'2014-08-31 06:11:46',250861,1,NULL,NULL,NULL,'desktop',NULL),
(312457,'2014-08-31 06:15:04',265261,0,NULL,NULL,NULL,'desktop',NULL),
(312458,'2014-08-31 06:19:33',265262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312459,'2014-08-31 06:37:19',265263,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(312460,'2014-08-31 06:45:34',265264,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(312461,'2014-08-31 06:52:28',265265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312462,'2014-08-31 07:22:08',233607,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(312463,'2014-08-31 07:30:32',265266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312464,'2014-08-31 07:32:21',265267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312465,'2014-08-31 07:49:14',265268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312466,'2014-08-31 07:50:42',239349,1,NULL,NULL,NULL,'mobile',NULL),
(312467,'2014-08-31 08:04:52',265269,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(312468,'2014-08-31 08:05:49',243587,1,NULL,NULL,NULL,'desktop',NULL),
(312469,'2014-08-31 08:08:11',265270,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(312470,'2014-08-31 08:08:18',265271,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312471,'2014-08-31 08:12:57',236527,1,NULL,NULL,NULL,'mobile',NULL),
(312472,'2014-08-31 08:33:51',265272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312473,'2014-08-31 08:35:48',259661,1,NULL,NULL,NULL,'desktop',NULL),
(312474,'2014-08-31 08:35:54',251382,1,NULL,NULL,NULL,'desktop',NULL),
(312475,'2014-08-31 08:37:44',265273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312476,'2014-08-31 08:46:04',265274,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312477,'2014-08-31 08:47:50',265275,0,NULL,NULL,NULL,'desktop',NULL),
(312478,'2014-08-31 08:50:22',258077,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(312479,'2014-08-31 08:51:18',265276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312480,'2014-08-31 08:57:08',265277,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312481,'2014-08-31 09:00:34',265278,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312482,'2014-08-31 09:03:02',265279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312483,'2014-08-31 09:03:10',236761,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(312484,'2014-08-31 09:17:16',265280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312485,'2014-08-31 09:22:08',265281,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312486,'2014-08-31 09:23:01',265282,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312487,'2014-08-31 09:23:24',265283,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(312488,'2014-08-31 09:27:29',265284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312489,'2014-08-31 09:29:53',255220,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(312490,'2014-08-31 09:33:08',265285,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312491,'2014-08-31 09:34:23',265286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312492,'2014-08-31 09:37:38',265287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312493,'2014-08-31 09:38:07',265288,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312494,'2014-08-31 09:52:31',265289,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312495,'2014-08-31 09:59:15',265290,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312496,'2014-08-31 10:04:32',265291,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(312497,'2014-08-31 10:13:34',265292,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(312498,'2014-08-31 10:18:49',265293,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(312499,'2014-08-31 10:22:05',265294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312500,'2014-08-31 10:22:38',261232,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(312501,'2014-08-31 10:23:38',238052,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(312502,'2014-08-31 10:24:24',265295,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312503,'2014-08-31 10:31:36',265296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312504,'2014-08-31 10:33:02',260593,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(312505,'2014-08-31 10:33:11',265297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312506,'2014-08-31 10:34:55',265298,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312507,'2014-08-31 10:42:50',265299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312508,'2014-08-31 10:43:01',265300,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(312509,'2014-08-31 10:50:11',265301,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312510,'2014-08-31 10:50:57',265302,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(312511,'2014-08-31 10:51:08',252731,1,NULL,NULL,NULL,'desktop',NULL),
(312512,'2014-08-31 10:52:23',265303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312513,'2014-08-31 10:52:30',265304,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(312514,'2014-08-31 11:01:53',265305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312515,'2014-08-31 11:04:13',265306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312516,'2014-08-31 11:07:03',265307,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312517,'2014-08-31 11:07:42',265308,0,NULL,NULL,NULL,'mobile',NULL),
(312518,'2014-08-31 11:12:18',265309,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312519,'2014-08-31 11:12:23',265310,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(312520,'2014-08-31 11:12:52',265311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312521,'2014-08-31 11:20:58',265312,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(312522,'2014-08-31 11:26:36',242235,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(312523,'2014-08-31 11:32:44',265313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312524,'2014-08-31 11:33:52',265314,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312525,'2014-08-31 11:41:58',265315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312526,'2014-08-31 11:51:48',265316,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(312527,'2014-08-31 11:55:11',265317,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312528,'2014-08-31 11:56:06',265318,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312529,'2014-08-31 11:59:43',265319,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(312530,'2014-08-31 12:03:11',265320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312531,'2014-08-31 12:08:02',265321,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(312532,'2014-08-31 12:16:19',265322,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312533,'2014-08-31 12:21:48',265323,0,NULL,NULL,NULL,'mobile',NULL),
(312534,'2014-08-31 12:21:55',265324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312535,'2014-08-31 12:25:24',265325,0,NULL,NULL,NULL,'desktop',NULL),
(312536,'2014-08-31 12:27:23',265326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312537,'2014-08-31 12:29:18',265327,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312538,'2014-08-31 12:32:08',242020,1,NULL,NULL,NULL,'desktop',NULL),
(312539,'2014-08-31 12:34:50',265328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312540,'2014-08-31 12:36:28',265329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312541,'2014-08-31 12:42:47',265330,0,NULL,NULL,NULL,'mobile',NULL),
(312542,'2014-08-31 12:44:30',265331,0,NULL,NULL,NULL,'desktop',NULL),
(312543,'2014-08-31 12:45:42',265332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312544,'2014-08-31 12:50:19',265333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312545,'2014-08-31 12:51:08',265334,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312546,'2014-08-31 12:52:34',265335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312547,'2014-08-31 12:54:35',264471,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(312548,'2014-08-31 13:12:25',265336,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(312549,'2014-08-31 13:12:28',243047,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(312550,'2014-08-31 13:13:28',265337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312551,'2014-08-31 13:14:56',265338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312552,'2014-08-31 13:17:20',265339,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(312553,'2014-08-31 13:23:16',265340,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312554,'2014-08-31 13:25:30',265341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312555,'2014-08-31 13:48:26',245612,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(312556,'2014-08-31 13:50:06',265342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312557,'2014-08-31 13:53:25',265343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312558,'2014-08-31 13:53:38',265344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312559,'2014-08-31 13:54:40',265345,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(312560,'2014-08-31 13:55:00',265346,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312561,'2014-08-31 14:02:01',265347,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312562,'2014-08-31 14:14:39',265348,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(312563,'2014-08-31 14:17:02',265349,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(312564,'2014-08-31 14:18:52',265350,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312565,'2014-08-31 14:19:06',265351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312566,'2014-08-31 14:21:40',265352,0,NULL,NULL,NULL,'desktop',NULL),
(312567,'2014-08-31 14:22:07',255139,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(312568,'2014-08-31 14:23:13',265353,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312569,'2014-08-31 14:26:31',265354,0,NULL,NULL,NULL,'mobile',NULL),
(312570,'2014-08-31 14:31:26',265355,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(312571,'2014-08-31 14:35:47',265356,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(312572,'2014-08-31 14:37:06',265357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312573,'2014-08-31 14:39:13',265358,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(312574,'2014-08-31 14:41:52',265359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312575,'2014-08-31 14:42:52',259218,1,NULL,NULL,NULL,'desktop',NULL),
(312576,'2014-08-31 14:45:11',265360,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312577,'2014-08-31 14:46:11',265361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312578,'2014-08-31 14:47:57',265362,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312579,'2014-08-31 14:48:04',265363,0,NULL,NULL,NULL,'desktop',NULL),
(312580,'2014-08-31 14:54:04',265364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312581,'2014-08-31 14:54:04',265365,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312582,'2014-08-31 15:02:13',265366,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312583,'2014-08-31 15:07:37',265367,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(312584,'2014-08-31 15:09:41',265368,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312585,'2014-08-31 15:15:56',265369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312586,'2014-08-31 15:19:10',265370,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312587,'2014-08-31 15:20:26',265371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312588,'2014-08-31 15:24:32',265372,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(312589,'2014-08-31 15:24:41',265373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312590,'2014-08-31 15:32:22',265374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312591,'2014-08-31 15:34:08',265375,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(312592,'2014-08-31 15:37:06',265376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312593,'2014-08-31 15:39:23',265377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312594,'2014-08-31 15:40:08',265378,0,NULL,NULL,NULL,'mobile',NULL),
(312595,'2014-08-31 15:40:56',251461,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(312596,'2014-08-31 15:49:19',265379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312597,'2014-08-31 15:49:47',240266,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(312598,'2014-08-31 15:50:09',265380,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(312599,'2014-08-31 15:52:04',225130,1,NULL,NULL,NULL,'mobile',NULL),
(312600,'2014-08-31 15:53:01',256581,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(312601,'2014-08-31 15:58:45',265381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312602,'2014-08-31 15:59:33',265382,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(312603,'2014-08-31 16:00:01',265383,0,NULL,NULL,NULL,'mobile',NULL),
(312604,'2014-08-31 16:06:51',265384,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(312605,'2014-08-31 16:08:56',265385,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312606,'2014-08-31 16:10:22',265386,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(312607,'2014-08-31 16:11:47',265387,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312608,'2014-08-31 16:11:54',265388,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(312609,'2014-08-31 16:14:52',265389,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312610,'2014-08-31 16:16:21',265390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312611,'2014-08-31 16:20:45',265391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312612,'2014-08-31 16:21:58',265392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312613,'2014-08-31 16:22:12',265393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312614,'2014-08-31 16:22:33',265394,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(312615,'2014-08-31 16:24:01',245311,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(312616,'2014-08-31 16:27:50',265395,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(312617,'2014-08-31 16:28:36',265396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312618,'2014-08-31 16:30:21',265397,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(312619,'2014-08-31 16:30:45',265398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312620,'2014-08-31 16:31:18',265399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312621,'2014-08-31 16:41:13',265400,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(312622,'2014-08-31 16:43:02',265401,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312623,'2014-08-31 16:43:13',265402,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(312624,'2014-08-31 16:43:16',265403,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312625,'2014-08-31 16:46:40',265404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312626,'2014-08-31 16:48:36',265405,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312627,'2014-08-31 16:54:45',262209,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(312628,'2014-08-31 16:58:12',265406,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(312629,'2014-08-31 16:58:45',265407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312630,'2014-08-31 16:59:02',265408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312631,'2014-08-31 16:59:14',265409,0,NULL,NULL,NULL,'mobile',NULL),
(312632,'2014-08-31 17:02:36',265410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312633,'2014-08-31 17:05:55',265411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312634,'2014-08-31 17:06:34',250014,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(312635,'2014-08-31 17:14:53',265412,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(312636,'2014-08-31 17:18:21',265413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312637,'2014-08-31 17:22:43',265414,0,NULL,NULL,NULL,'desktop',NULL),
(312638,'2014-08-31 17:23:03',265415,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312639,'2014-08-31 17:27:40',264245,1,NULL,NULL,NULL,'desktop',NULL),
(312640,'2014-08-31 17:27:50',265416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312641,'2014-08-31 17:28:22',241562,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(312642,'2014-08-31 17:33:15',265417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312643,'2014-08-31 17:33:26',265418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312644,'2014-08-31 17:43:24',265419,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(312645,'2014-08-31 17:44:39',265420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312646,'2014-08-31 17:45:07',265421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312647,'2014-08-31 17:45:52',265422,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(312648,'2014-08-31 17:46:06',233109,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(312649,'2014-08-31 17:47:39',252542,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(312650,'2014-08-31 17:50:26',265423,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(312651,'2014-08-31 17:51:30',234336,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(312652,'2014-08-31 17:52:13',265424,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312653,'2014-08-31 17:52:37',265425,0,NULL,NULL,NULL,'desktop',NULL),
(312654,'2014-08-31 17:55:01',265426,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(312655,'2014-08-31 18:00:35',265427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312656,'2014-08-31 18:01:12',265428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312657,'2014-08-31 18:03:07',265429,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312658,'2014-08-31 18:04:05',249224,1,NULL,NULL,NULL,'desktop',NULL),
(312659,'2014-08-31 18:07:13',265430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312660,'2014-08-31 18:09:05',238521,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(312661,'2014-08-31 18:10:31',265431,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(312662,'2014-08-31 18:17:08',265432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312663,'2014-08-31 18:19:41',265433,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(312664,'2014-08-31 18:24:51',265434,0,NULL,NULL,NULL,'mobile',NULL),
(312665,'2014-08-31 18:27:14',265435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312666,'2014-08-31 18:30:14',247090,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(312667,'2014-08-31 18:30:42',265436,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(312668,'2014-08-31 18:36:22',265437,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(312669,'2014-08-31 18:41:36',265438,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312670,'2014-08-31 18:42:41',265439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312671,'2014-08-31 18:44:59',265440,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312672,'2014-08-31 18:51:59',265441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312673,'2014-08-31 18:52:13',265442,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(312674,'2014-08-31 18:55:10',265443,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312675,'2014-08-31 19:00:20',265444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312676,'2014-08-31 19:04:07',265445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312677,'2014-08-31 19:04:40',265446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312678,'2014-08-31 19:05:47',265447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312679,'2014-08-31 19:08:44',265448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312680,'2014-08-31 19:10:20',265449,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(312681,'2014-08-31 19:11:37',265450,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(312682,'2014-08-31 19:15:18',265451,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312683,'2014-08-31 19:15:55',265452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312684,'2014-08-31 19:19:27',265453,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312685,'2014-08-31 19:26:07',265454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312686,'2014-08-31 19:35:44',265455,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(312687,'2014-08-31 19:37:24',265456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312688,'2014-08-31 19:39:30',265457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312689,'2014-08-31 19:45:02',265458,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(312690,'2014-08-31 19:46:17',223706,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(312691,'2014-08-31 19:48:20',265459,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312692,'2014-08-31 19:51:12',231920,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(312693,'2014-08-31 19:51:27',265460,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312694,'2014-08-31 19:54:53',265461,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312695,'2014-08-31 20:00:38',265462,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312696,'2014-08-31 20:00:48',265463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312697,'2014-08-31 20:01:12',254399,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(312698,'2014-08-31 20:17:53',265464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312699,'2014-08-31 20:19:50',265465,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(312700,'2014-08-31 20:19:57',265466,0,NULL,NULL,NULL,'desktop',NULL),
(312701,'2014-08-31 20:27:26',265467,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312702,'2014-08-31 20:31:52',265468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312703,'2014-08-31 20:32:49',255454,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(312704,'2014-08-31 20:35:55',265469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312705,'2014-08-31 20:42:46',265470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312706,'2014-08-31 20:46:13',265471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312707,'2014-08-31 20:48:27',247138,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(312708,'2014-08-31 20:49:24',265472,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312709,'2014-08-31 20:49:38',265473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312710,'2014-08-31 20:51:22',241211,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(312711,'2014-08-31 21:00:32',265474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312712,'2014-08-31 21:02:29',265475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312713,'2014-08-31 21:02:48',265476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312714,'2014-08-31 21:04:22',265477,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(312715,'2014-08-31 21:05:13',265478,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(312716,'2014-08-31 21:11:24',265479,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(312717,'2014-08-31 21:11:41',260547,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(312718,'2014-08-31 21:12:47',265480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312719,'2014-08-31 21:13:03',233122,1,NULL,NULL,NULL,'desktop',NULL),
(312720,'2014-08-31 21:15:57',265481,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(312721,'2014-08-31 21:16:43',265482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312722,'2014-08-31 21:17:49',265483,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(312723,'2014-08-31 21:20:05',265484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312724,'2014-08-31 21:20:47',240209,1,NULL,NULL,NULL,'desktop',NULL),
(312725,'2014-08-31 21:22:03',265485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312726,'2014-08-31 21:22:05',265486,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312727,'2014-08-31 21:25:07',265487,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312728,'2014-08-31 21:31:06',265488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312729,'2014-08-31 21:31:09',265489,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312730,'2014-08-31 21:31:43',265490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312731,'2014-08-31 21:32:48',220549,1,NULL,NULL,NULL,'desktop',NULL),
(312732,'2014-08-31 21:34:49',265491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312733,'2014-08-31 21:35:43',265492,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312734,'2014-08-31 21:40:37',265493,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312735,'2014-08-31 21:42:38',265494,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(312736,'2014-08-31 21:44:11',265495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312737,'2014-08-31 21:52:17',265496,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(312738,'2014-08-31 21:53:58',235155,1,NULL,NULL,NULL,'desktop',NULL),
(312739,'2014-08-31 21:57:08',265497,0,NULL,NULL,NULL,'desktop',NULL),
(312740,'2014-08-31 22:00:25',254913,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(312741,'2014-08-31 22:01:23',265498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312742,'2014-08-31 22:04:12',265499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312743,'2014-08-31 22:05:45',265500,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312744,'2014-08-31 22:07:14',265501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312745,'2014-08-31 22:15:28',265502,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312746,'2014-08-31 22:16:21',265503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312747,'2014-08-31 22:16:34',220075,1,NULL,NULL,NULL,'mobile',NULL),
(312748,'2014-08-31 22:20:38',265504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312749,'2014-08-31 22:22:58',265505,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(312750,'2014-08-31 22:23:38',265506,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312751,'2014-08-31 22:24:02',254452,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(312752,'2014-08-31 22:24:39',265507,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312753,'2014-08-31 22:25:22',265508,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(312754,'2014-08-31 22:26:52',246717,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(312755,'2014-08-31 22:32:29',260208,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(312756,'2014-08-31 22:37:53',265509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312757,'2014-08-31 22:39:19',265510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312758,'2014-08-31 22:41:06',252403,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(312759,'2014-08-31 22:45:54',255017,1,NULL,NULL,NULL,'desktop',NULL),
(312760,'2014-08-31 22:45:54',265511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312761,'2014-08-31 22:47:32',265512,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(312762,'2014-08-31 22:48:18',265513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312763,'2014-08-31 22:50:50',265514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312764,'2014-08-31 22:51:21',265515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312765,'2014-08-31 23:01:57',265516,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(312766,'2014-08-31 23:02:46',265517,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(312767,'2014-08-31 23:07:21',265518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312768,'2014-08-31 23:08:05',265519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312769,'2014-08-31 23:08:46',255937,1,NULL,NULL,NULL,'mobile',NULL),
(312770,'2014-08-31 23:19:45',265520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312771,'2014-08-31 23:23:55',265521,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(312772,'2014-08-31 23:29:08',265522,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(312773,'2014-08-31 23:30:28',265523,0,NULL,NULL,NULL,'desktop',NULL),
(312774,'2014-08-31 23:31:50',265524,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(312775,'2014-08-31 23:36:07',237276,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(312776,'2014-08-31 23:36:58',234012,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(312777,'2014-08-31 23:37:02',265525,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(312778,'2014-08-31 23:37:05',265526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312779,'2014-08-31 23:37:19',265527,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(312780,'2014-08-31 23:37:42',265528,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312781,'2014-08-31 23:44:24',265529,0,NULL,NULL,NULL,'desktop',NULL),
(312782,'2014-08-31 23:48:42',265530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312783,'2014-08-31 23:51:51',265531,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312784,'2014-08-31 23:53:34',265532,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312785,'2014-08-31 23:55:24',265533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312786,'2014-08-31 23:57:52',264914,1,NULL,NULL,NULL,'mobile',NULL),
(312787,'2014-08-31 23:58:31',265534,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(312788,'2014-09-01 00:00:54',265535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312789,'2014-09-01 00:01:04',265536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312790,'2014-09-01 00:03:48',265537,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312791,'2014-09-01 00:04:45',265538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312792,'2014-09-01 00:05:49',265539,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312793,'2014-09-01 00:07:05',265540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312794,'2014-09-01 00:07:37',265541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312795,'2014-09-01 00:09:22',265542,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312796,'2014-09-01 00:09:40',265543,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(312797,'2014-09-01 00:16:20',264188,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(312798,'2014-09-01 00:17:20',265544,0,NULL,NULL,NULL,'mobile',NULL),
(312799,'2014-09-01 00:18:50',265545,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312800,'2014-09-01 00:20:59',265546,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(312801,'2014-09-01 00:25:06',265547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312802,'2014-09-01 00:29:12',265548,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(312803,'2014-09-01 00:32:43',263459,1,NULL,NULL,NULL,'desktop',NULL),
(312804,'2014-09-01 00:33:49',265549,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(312805,'2014-09-01 00:35:23',265550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312806,'2014-09-01 00:35:30',265551,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312807,'2014-09-01 00:36:16',265552,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312808,'2014-09-01 00:43:53',265553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312809,'2014-09-01 00:47:06',265554,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(312810,'2014-09-01 00:47:14',265555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312811,'2014-09-01 00:55:00',265556,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312812,'2014-09-01 00:58:24',265557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312813,'2014-09-01 01:00:45',265558,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312814,'2014-09-01 01:03:42',261544,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(312815,'2014-09-01 01:07:04',265559,0,NULL,NULL,NULL,'mobile',NULL),
(312816,'2014-09-01 01:09:57',215215,1,NULL,NULL,NULL,'desktop',NULL),
(312817,'2014-09-01 01:15:24',265560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312818,'2014-09-01 01:20:24',265561,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(312819,'2014-09-01 01:21:15',265562,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312820,'2014-09-01 01:23:01',265563,0,NULL,NULL,NULL,'desktop',NULL),
(312821,'2014-09-01 01:29:00',265564,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(312822,'2014-09-01 01:33:31',265565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312823,'2014-09-01 01:36:40',265566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312824,'2014-09-01 01:38:22',265567,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312825,'2014-09-01 01:43:10',265568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312826,'2014-09-01 01:49:46',265569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312827,'2014-09-01 01:52:24',236521,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(312828,'2014-09-01 01:54:14',242877,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(312829,'2014-09-01 01:56:49',265570,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(312830,'2014-09-01 02:03:37',239557,1,NULL,NULL,NULL,'desktop',NULL),
(312831,'2014-09-01 02:05:20',265571,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(312832,'2014-09-01 02:22:25',265572,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312833,'2014-09-01 02:30:00',262298,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(312834,'2014-09-01 02:30:05',265573,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(312835,'2014-09-01 02:30:37',265574,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(312836,'2014-09-01 02:36:05',265575,0,NULL,NULL,NULL,'desktop',NULL),
(312837,'2014-09-01 02:40:50',265576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312838,'2014-09-01 02:59:01',265577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312839,'2014-09-01 03:06:58',265578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312840,'2014-09-01 03:14:28',223158,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(312841,'2014-09-01 03:16:53',262969,1,NULL,NULL,NULL,'desktop',NULL),
(312842,'2014-09-01 03:23:29',265579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312843,'2014-09-01 03:32:02',265580,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(312844,'2014-09-01 03:51:00',265581,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312845,'2014-09-01 03:55:32',265582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312846,'2014-09-01 04:01:49',242256,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(312847,'2014-09-01 04:04:43',265583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312848,'2014-09-01 04:11:48',265584,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(312849,'2014-09-01 04:29:58',265585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312850,'2014-09-01 04:33:41',265586,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312851,'2014-09-01 04:35:48',265587,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(312852,'2014-09-01 04:41:37',255733,1,NULL,NULL,NULL,'desktop',NULL),
(312853,'2014-09-01 04:56:23',265588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312854,'2014-09-01 05:00:21',237220,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(312855,'2014-09-01 05:06:22',265589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312856,'2014-09-01 05:07:28',265590,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312857,'2014-09-01 05:11:46',252887,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(312858,'2014-09-01 05:13:05',255618,1,NULL,NULL,NULL,'mobile',NULL),
(312859,'2014-09-01 05:15:26',265591,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(312860,'2014-09-01 05:21:10',227131,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(312861,'2014-09-01 05:23:20',265592,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312862,'2014-09-01 05:24:15',243540,1,NULL,NULL,NULL,'mobile',NULL),
(312863,'2014-09-01 05:27:01',259367,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(312864,'2014-09-01 05:29:10',265593,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(312865,'2014-09-01 05:29:52',250570,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(312866,'2014-09-01 05:49:22',250733,1,NULL,NULL,NULL,'desktop',NULL),
(312867,'2014-09-01 05:53:42',265594,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(312868,'2014-09-01 05:54:09',265595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312869,'2014-09-01 05:57:52',232791,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(312870,'2014-09-01 05:58:30',265596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312871,'2014-09-01 05:59:29',265597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312872,'2014-09-01 06:03:33',265598,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(312873,'2014-09-01 06:09:12',265599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312874,'2014-09-01 06:10:42',259402,1,NULL,NULL,NULL,'mobile',NULL),
(312875,'2014-09-01 06:18:41',227551,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(312876,'2014-09-01 06:30:03',253790,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(312877,'2014-09-01 06:31:13',240086,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(312878,'2014-09-01 06:55:19',265600,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312879,'2014-09-01 06:58:16',265601,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312880,'2014-09-01 07:05:27',244555,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(312881,'2014-09-01 07:06:01',265602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312882,'2014-09-01 07:09:21',265603,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(312883,'2014-09-01 07:11:32',265604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312884,'2014-09-01 07:15:17',265605,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(312885,'2014-09-01 07:18:14',256820,1,NULL,NULL,NULL,'mobile',NULL),
(312886,'2014-09-01 07:18:24',265606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312887,'2014-09-01 07:20:15',242831,1,NULL,NULL,NULL,'mobile',NULL),
(312888,'2014-09-01 07:22:47',244318,1,NULL,NULL,NULL,'mobile',NULL),
(312889,'2014-09-01 07:27:46',239650,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(312890,'2014-09-01 07:31:03',265607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312891,'2014-09-01 07:33:16',265608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312892,'2014-09-01 07:39:19',265609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312893,'2014-09-01 07:40:53',265610,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312894,'2014-09-01 07:43:26',265611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312895,'2014-09-01 08:00:31',265612,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(312896,'2014-09-01 08:01:15',265613,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312897,'2014-09-01 08:01:51',265614,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(312898,'2014-09-01 08:04:16',265615,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312899,'2014-09-01 08:04:51',265616,0,NULL,NULL,NULL,'desktop',NULL),
(312900,'2014-09-01 08:05:42',254742,1,NULL,NULL,NULL,'desktop',NULL),
(312901,'2014-09-01 08:11:28',265617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312902,'2014-09-01 08:13:19',265618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312903,'2014-09-01 08:20:25',265619,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(312904,'2014-09-01 08:23:13',265620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312905,'2014-09-01 08:27:21',265621,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312906,'2014-09-01 08:38:37',265622,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(312907,'2014-09-01 08:40:44',265623,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(312908,'2014-09-01 08:41:06',265624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312909,'2014-09-01 08:41:25',265625,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(312910,'2014-09-01 08:49:33',265626,0,NULL,NULL,NULL,'mobile',NULL),
(312911,'2014-09-01 08:50:22',265627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312912,'2014-09-01 08:51:01',246654,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(312913,'2014-09-01 08:53:23',265628,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(312914,'2014-09-01 08:55:20',257430,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(312915,'2014-09-01 08:55:25',265629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312916,'2014-09-01 08:59:10',243269,1,NULL,NULL,NULL,'mobile',NULL),
(312917,'2014-09-01 09:01:45',240843,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(312918,'2014-09-01 09:03:01',265630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312919,'2014-09-01 09:04:05',265631,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(312920,'2014-09-01 09:05:06',265632,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(312921,'2014-09-01 09:05:18',265633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312922,'2014-09-01 09:08:52',249066,1,NULL,NULL,NULL,'mobile',NULL),
(312923,'2014-09-01 09:09:17',265634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312924,'2014-09-01 09:09:27',242813,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(312925,'2014-09-01 09:10:24',265635,0,NULL,NULL,NULL,'mobile',NULL),
(312926,'2014-09-01 09:11:20',236020,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(312927,'2014-09-01 09:12:14',265636,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(312928,'2014-09-01 09:12:50',265637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312929,'2014-09-01 09:25:29',265638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312930,'2014-09-01 09:28:00',265639,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312931,'2014-09-01 09:29:31',265640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312932,'2014-09-01 09:36:08',265641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312933,'2014-09-01 09:37:24',245902,1,NULL,NULL,NULL,'mobile',NULL),
(312934,'2014-09-01 09:38:11',265642,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(312935,'2014-09-01 09:40:31',265643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312936,'2014-09-01 09:40:43',265644,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312937,'2014-09-01 09:41:02',265645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312938,'2014-09-01 09:41:16',251067,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(312939,'2014-09-01 09:41:20',265646,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(312940,'2014-09-01 09:42:32',265647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312941,'2014-09-01 09:42:44',265648,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312942,'2014-09-01 09:44:34',262342,1,NULL,NULL,NULL,'desktop',NULL),
(312943,'2014-09-01 09:44:35',265649,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(312944,'2014-09-01 09:45:44',265650,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312945,'2014-09-01 09:46:16',265651,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312946,'2014-09-01 09:47:16',265652,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312947,'2014-09-01 09:47:37',265653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312948,'2014-09-01 09:47:54',265654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312949,'2014-09-01 09:49:59',261198,1,NULL,NULL,NULL,'desktop',NULL),
(312950,'2014-09-01 09:50:27',265655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312951,'2014-09-01 09:52:10',265656,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312952,'2014-09-01 09:52:23',265657,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(312953,'2014-09-01 09:58:14',265658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312954,'2014-09-01 10:01:21',232038,1,NULL,NULL,NULL,'mobile',NULL),
(312955,'2014-09-01 10:03:33',265659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312956,'2014-09-01 10:03:57',265660,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(312957,'2014-09-01 10:04:30',240328,1,NULL,NULL,NULL,'desktop',NULL),
(312958,'2014-09-01 10:08:07',265661,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(312959,'2014-09-01 10:09:38',265662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312960,'2014-09-01 10:14:02',265663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312961,'2014-09-01 10:17:39',265664,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(312962,'2014-09-01 10:18:16',265665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312963,'2014-09-01 10:18:43',265666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312964,'2014-09-01 10:19:05',246996,1,NULL,NULL,NULL,'desktop',NULL),
(312965,'2014-09-01 10:22:42',265667,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312966,'2014-09-01 10:23:17',265668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312967,'2014-09-01 10:24:02',265669,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(312968,'2014-09-01 10:24:08',265670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312969,'2014-09-01 10:24:18',265671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312970,'2014-09-01 10:25:17',265672,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(312971,'2014-09-01 10:26:25',265673,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312972,'2014-09-01 10:28:08',265674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312973,'2014-09-01 10:28:34',265675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312974,'2014-09-01 10:31:20',265676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312975,'2014-09-01 10:31:29',265677,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(312976,'2014-09-01 10:35:10',260074,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(312977,'2014-09-01 10:37:41',265678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312978,'2014-09-01 10:41:55',243883,1,NULL,NULL,NULL,'desktop',NULL),
(312979,'2014-09-01 10:42:20',255628,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(312980,'2014-09-01 10:44:25',240611,1,NULL,NULL,NULL,'desktop',NULL),
(312981,'2014-09-01 10:47:41',265679,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312982,'2014-09-01 10:47:47',265680,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312983,'2014-09-01 10:47:49',265681,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(312984,'2014-09-01 10:48:06',246763,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(312985,'2014-09-01 10:50:04',265682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312986,'2014-09-01 10:50:38',265683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312987,'2014-09-01 10:51:03',265684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312988,'2014-09-01 10:56:38',265685,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(312989,'2014-09-01 10:59:37',233520,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(312990,'2014-09-01 10:59:49',228186,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(312991,'2014-09-01 11:00:58',265686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312992,'2014-09-01 11:03:50',265687,0,NULL,NULL,NULL,'desktop',NULL),
(312993,'2014-09-01 11:06:15',265688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312994,'2014-09-01 11:09:26',265689,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312995,'2014-09-01 11:09:56',240993,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(312996,'2014-09-01 11:10:01',250702,1,NULL,NULL,NULL,'desktop',NULL),
(312997,'2014-09-01 11:10:38',265690,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(312998,'2014-09-01 11:11:31',265691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(312999,'2014-09-01 11:11:59',251308,1,NULL,NULL,NULL,'mobile',NULL),
(313000,'2014-09-01 11:12:25',265692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313001,'2014-09-01 11:12:56',265693,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(313002,'2014-09-01 11:15:25',265694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313003,'2014-09-01 11:15:44',265695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313004,'2014-09-01 11:18:11',265696,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(313005,'2014-09-01 11:18:28',265697,0,NULL,NULL,NULL,'desktop',NULL),
(313006,'2014-09-01 11:18:53',265698,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(313007,'2014-09-01 11:20:21',265699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313008,'2014-09-01 11:20:46',258080,1,NULL,NULL,NULL,'mobile',NULL),
(313009,'2014-09-01 11:20:55',265700,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313010,'2014-09-01 11:24:17',265701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313011,'2014-09-01 11:24:37',265702,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(313012,'2014-09-01 11:24:40',265703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313013,'2014-09-01 11:26:19',265704,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313014,'2014-09-01 11:27:08',265705,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(313015,'2014-09-01 11:28:11',265706,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(313016,'2014-09-01 11:31:46',265707,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313017,'2014-09-01 11:32:20',265708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313018,'2014-09-01 11:35:45',229975,1,NULL,NULL,NULL,'desktop',NULL),
(313019,'2014-09-01 11:36:30',260755,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(313020,'2014-09-01 11:38:00',265709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313021,'2014-09-01 11:38:06',232763,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(313022,'2014-09-01 11:39:57',265710,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313023,'2014-09-01 11:39:58',265711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313024,'2014-09-01 11:41:37',265712,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313025,'2014-09-01 11:42:43',265713,0,NULL,NULL,NULL,'desktop',NULL),
(313026,'2014-09-01 11:43:31',265714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313027,'2014-09-01 11:43:35',261547,1,NULL,NULL,NULL,'desktop',NULL),
(313028,'2014-09-01 11:44:47',265715,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(313029,'2014-09-01 11:47:23',265716,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(313030,'2014-09-01 11:47:57',265717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313031,'2014-09-01 11:57:00',265718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313032,'2014-09-01 12:01:19',265719,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(313033,'2014-09-01 12:01:57',256041,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(313034,'2014-09-01 12:02:18',265720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313035,'2014-09-01 12:04:11',265721,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(313036,'2014-09-01 12:06:34',265722,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(313037,'2014-09-01 12:10:48',265723,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(313038,'2014-09-01 12:11:00',265724,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(313039,'2014-09-01 12:11:21',265725,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(313040,'2014-09-01 12:11:40',265726,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(313041,'2014-09-01 12:11:52',228853,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(313042,'2014-09-01 12:13:01',245959,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(313043,'2014-09-01 12:13:10',265727,0,NULL,NULL,NULL,'desktop',NULL),
(313044,'2014-09-01 12:14:37',265728,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(313045,'2014-09-01 12:15:58',224474,1,NULL,NULL,NULL,'mobile',NULL),
(313046,'2014-09-01 12:17:14',265729,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(313047,'2014-09-01 12:18:07',265730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313048,'2014-09-01 12:19:25',265731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313049,'2014-09-01 12:21:13',226912,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(313050,'2014-09-01 12:24:44',242086,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(313051,'2014-09-01 12:25:00',265732,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(313052,'2014-09-01 12:27:07',265733,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313053,'2014-09-01 12:27:50',265734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313054,'2014-09-01 12:34:47',265735,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313055,'2014-09-01 12:36:24',265736,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(313056,'2014-09-01 12:39:19',265737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313057,'2014-09-01 12:40:01',265738,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(313058,'2014-09-01 12:40:05',242977,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(313059,'2014-09-01 12:41:25',265739,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(313060,'2014-09-01 12:41:35',265740,0,NULL,NULL,NULL,'desktop',NULL),
(313061,'2014-09-01 12:41:56',217433,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(313062,'2014-09-01 12:42:01',265741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313063,'2014-09-01 12:42:13',265742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313064,'2014-09-01 12:42:15',239914,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(313065,'2014-09-01 12:43:10',265743,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(313066,'2014-09-01 12:44:28',265744,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313067,'2014-09-01 12:52:52',265745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313068,'2014-09-01 12:53:34',236323,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(313069,'2014-09-01 12:58:50',265746,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(313070,'2014-09-01 12:58:59',265747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313071,'2014-09-01 12:59:56',265748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313072,'2014-09-01 13:00:07',265749,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313073,'2014-09-01 13:00:21',265750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313074,'2014-09-01 13:08:22',262744,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(313075,'2014-09-01 13:09:49',265751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313076,'2014-09-01 13:11:33',265752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313077,'2014-09-01 13:11:50',253740,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(313078,'2014-09-01 13:11:55',237467,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(313079,'2014-09-01 13:15:01',265753,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313080,'2014-09-01 13:15:30',265754,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(313081,'2014-09-01 13:16:12',265755,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(313082,'2014-09-01 13:16:43',265756,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(313083,'2014-09-01 13:17:13',265757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313084,'2014-09-01 13:19:32',265758,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313085,'2014-09-01 13:19:51',238896,1,NULL,NULL,NULL,'mobile',NULL),
(313086,'2014-09-01 13:24:41',265759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313087,'2014-09-01 13:25:06',265760,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313088,'2014-09-01 13:25:27',265761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313089,'2014-09-01 13:26:06',265762,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313090,'2014-09-01 13:29:37',265763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313091,'2014-09-01 13:30:01',265764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313092,'2014-09-01 13:32:35',265765,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313093,'2014-09-01 13:34:38',265766,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313094,'2014-09-01 13:35:52',265767,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313095,'2014-09-01 13:39:40',265768,0,NULL,NULL,NULL,'desktop',NULL),
(313096,'2014-09-01 13:39:41',265769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313097,'2014-09-01 13:39:58',265770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313098,'2014-09-01 13:42:10',265771,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313099,'2014-09-01 13:43:20',265772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313100,'2014-09-01 13:46:11',265773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313101,'2014-09-01 13:47:15',265774,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313102,'2014-09-01 13:48:35',265775,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313103,'2014-09-01 13:53:17',252738,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(313104,'2014-09-01 13:54:26',265776,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313105,'2014-09-01 14:04:07',231346,1,NULL,NULL,NULL,'mobile',NULL),
(313106,'2014-09-01 14:04:28',263122,1,NULL,NULL,NULL,'desktop',NULL),
(313107,'2014-09-01 14:05:10',265777,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(313108,'2014-09-01 14:05:39',242372,1,NULL,NULL,NULL,'desktop',NULL),
(313109,'2014-09-01 14:06:35',265778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313110,'2014-09-01 14:07:59',265779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313111,'2014-09-01 14:08:42',265780,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313112,'2014-09-01 14:09:42',265781,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(313113,'2014-09-01 14:09:50',265782,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(313114,'2014-09-01 14:11:13',265783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313115,'2014-09-01 14:12:19',249899,1,NULL,NULL,NULL,'mobile',NULL),
(313116,'2014-09-01 14:12:58',265784,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(313117,'2014-09-01 14:14:51',265785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313118,'2014-09-01 14:15:28',265786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313119,'2014-09-01 14:19:24',265787,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(313120,'2014-09-01 14:20:10',242168,1,NULL,NULL,NULL,'desktop',NULL),
(313121,'2014-09-01 14:20:40',265788,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(313122,'2014-09-01 14:22:41',265789,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(313123,'2014-09-01 14:24:30',265790,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(313124,'2014-09-01 14:26:27',265791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313125,'2014-09-01 14:31:52',265792,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(313126,'2014-09-01 14:34:05',265793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313127,'2014-09-01 14:34:18',223933,1,NULL,NULL,NULL,'mobile',NULL),
(313128,'2014-09-01 14:34:24',257129,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(313129,'2014-09-01 14:36:11',255217,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(313130,'2014-09-01 14:37:25',265794,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313131,'2014-09-01 14:41:07',265795,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(313132,'2014-09-01 14:41:58',248249,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(313133,'2014-09-01 14:43:15',265796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313134,'2014-09-01 14:47:46',265797,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(313135,'2014-09-01 14:48:09',262224,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(313136,'2014-09-01 14:48:10',263415,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(313137,'2014-09-01 14:49:45',265798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313138,'2014-09-01 14:50:17',265799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313139,'2014-09-01 14:52:47',265800,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313140,'2014-09-01 14:53:02',265801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313141,'2014-09-01 14:53:14',265802,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313142,'2014-09-01 14:53:20',243921,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(313143,'2014-09-01 14:53:42',264524,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(313144,'2014-09-01 14:54:01',238048,1,NULL,NULL,NULL,'desktop',NULL),
(313145,'2014-09-01 14:57:20',255441,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(313146,'2014-09-01 14:59:14',265803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313147,'2014-09-01 15:01:24',265804,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(313148,'2014-09-01 15:03:23',265805,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(313149,'2014-09-01 15:05:12',265806,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313150,'2014-09-01 15:08:37',265807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313151,'2014-09-01 15:13:05',265808,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313152,'2014-09-01 15:13:41',265809,0,NULL,NULL,NULL,'desktop',NULL),
(313153,'2014-09-01 15:15:53',265810,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(313154,'2014-09-01 15:20:11',259330,1,NULL,NULL,NULL,'desktop',NULL),
(313155,'2014-09-01 15:21:28',265811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313156,'2014-09-01 15:22:34',265812,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313157,'2014-09-01 15:22:37',265813,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313158,'2014-09-01 15:25:27',259349,1,NULL,NULL,NULL,'desktop',NULL),
(313159,'2014-09-01 15:25:37',265814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313160,'2014-09-01 15:26:14',265815,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(313161,'2014-09-01 15:28:02',265816,0,NULL,NULL,NULL,'desktop',NULL),
(313162,'2014-09-01 15:28:29',265817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313163,'2014-09-01 15:28:47',228622,1,NULL,NULL,NULL,'desktop',NULL),
(313164,'2014-09-01 15:30:40',265818,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(313165,'2014-09-01 15:32:26',265819,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(313166,'2014-09-01 15:33:35',265820,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313167,'2014-09-01 15:34:12',265821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313168,'2014-09-01 15:35:37',265822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313169,'2014-09-01 15:35:42',265823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313170,'2014-09-01 15:38:00',265824,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(313171,'2014-09-01 15:38:19',265825,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(313172,'2014-09-01 15:39:28',265826,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313173,'2014-09-01 15:41:12',265827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313174,'2014-09-01 15:42:07',265828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313175,'2014-09-01 15:42:44',265829,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(313176,'2014-09-01 15:42:45',265830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313177,'2014-09-01 15:44:39',265831,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313178,'2014-09-01 15:49:11',265832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313179,'2014-09-01 15:50:24',264529,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(313180,'2014-09-01 15:52:10',265833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313181,'2014-09-01 15:57:42',265834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313182,'2014-09-01 15:57:43',265835,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313183,'2014-09-01 16:05:09',265836,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(313184,'2014-09-01 16:07:26',265837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313185,'2014-09-01 16:09:02',265838,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(313186,'2014-09-01 16:10:08',254631,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(313187,'2014-09-01 16:10:55',265839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313188,'2014-09-01 16:12:09',265840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313189,'2014-09-01 16:20:15',265841,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313190,'2014-09-01 16:20:42',265842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313191,'2014-09-01 16:21:13',265843,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(313192,'2014-09-01 16:21:33',265844,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(313193,'2014-09-01 16:26:19',265845,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313194,'2014-09-01 16:27:10',265846,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(313195,'2014-09-01 16:28:34',265847,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(313196,'2014-09-01 16:29:47',265848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313197,'2014-09-01 16:31:34',265849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313198,'2014-09-01 16:32:05',265850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313199,'2014-09-01 16:32:14',237353,1,NULL,NULL,NULL,'desktop',NULL),
(313200,'2014-09-01 16:33:46',265851,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313201,'2014-09-01 16:35:58',265852,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313202,'2014-09-01 16:36:00',265853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313203,'2014-09-01 16:38:03',265854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313204,'2014-09-01 16:38:41',265855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313205,'2014-09-01 16:44:58',265856,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(313206,'2014-09-01 16:48:28',265857,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313207,'2014-09-01 16:49:38',265858,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313208,'2014-09-01 16:52:31',251360,1,NULL,NULL,NULL,'desktop',NULL),
(313209,'2014-09-01 16:53:14',265859,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(313210,'2014-09-01 16:53:21',265860,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(313211,'2014-09-01 16:57:22',265861,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(313212,'2014-09-01 16:57:47',265862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313213,'2014-09-01 16:58:16',265863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313214,'2014-09-01 17:02:23',265864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313215,'2014-09-01 17:04:04',265865,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(313216,'2014-09-01 17:07:13',265866,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313217,'2014-09-01 17:10:13',265867,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313218,'2014-09-01 17:10:19',238684,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(313219,'2014-09-01 17:11:19',251840,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(313220,'2014-09-01 17:11:40',265868,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(313221,'2014-09-01 17:11:43',265869,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313222,'2014-09-01 17:12:59',265870,0,NULL,NULL,NULL,'desktop',NULL),
(313223,'2014-09-01 17:13:22',265871,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313224,'2014-09-01 17:16:04',265872,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313225,'2014-09-01 17:18:27',265873,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(313226,'2014-09-01 17:20:38',251645,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(313227,'2014-09-01 17:20:44',265874,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(313228,'2014-09-01 17:20:57',265875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313229,'2014-09-01 17:21:58',265876,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(313230,'2014-09-01 17:23:51',265877,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313231,'2014-09-01 17:24:03',265878,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(313232,'2014-09-01 17:24:40',265879,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(313233,'2014-09-01 17:28:21',265880,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(313234,'2014-09-01 17:32:45',265881,0,NULL,NULL,NULL,'desktop',NULL),
(313235,'2014-09-01 17:41:28',265882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313236,'2014-09-01 17:50:25',265883,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(313237,'2014-09-01 17:50:33',265884,0,NULL,NULL,NULL,'desktop',NULL),
(313238,'2014-09-01 17:55:26',265885,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(313239,'2014-09-01 17:57:45',247075,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(313240,'2014-09-01 17:59:47',265886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313241,'2014-09-01 18:00:00',226221,1,NULL,NULL,NULL,'desktop',NULL),
(313242,'2014-09-01 18:02:19',265887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313243,'2014-09-01 18:02:29',265888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313244,'2014-09-01 18:09:34',265889,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(313245,'2014-09-01 18:09:35',265890,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313246,'2014-09-01 18:10:14',265891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313247,'2014-09-01 18:10:31',265892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313248,'2014-09-01 18:11:16',265893,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313249,'2014-09-01 18:11:20',265894,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313250,'2014-09-01 18:13:42',242933,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(313251,'2014-09-01 18:14:46',265895,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(313252,'2014-09-01 18:18:31',265896,0,NULL,NULL,NULL,'desktop',NULL),
(313253,'2014-09-01 18:23:24',265897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313254,'2014-09-01 18:30:11',265898,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313255,'2014-09-01 18:32:10',265899,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313256,'2014-09-01 18:32:21',265900,0,NULL,NULL,NULL,'mobile',NULL),
(313257,'2014-09-01 18:36:22',265901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313258,'2014-09-01 18:39:04',236676,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(313259,'2014-09-01 18:39:12',265902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313260,'2014-09-01 18:42:20',265903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313261,'2014-09-01 18:44:26',265904,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313262,'2014-09-01 18:46:24',265905,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(313263,'2014-09-01 18:46:44',251757,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(313264,'2014-09-01 18:51:57',265906,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313265,'2014-09-01 18:55:01',244492,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(313266,'2014-09-01 19:00:28',265907,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(313267,'2014-09-01 19:08:53',265908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313268,'2014-09-01 19:09:40',265909,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(313269,'2014-09-01 19:10:47',265910,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(313270,'2014-09-01 19:11:30',265911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313271,'2014-09-01 19:13:18',265912,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(313272,'2014-09-01 19:13:36',247701,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(313273,'2014-09-01 19:14:33',265913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313274,'2014-09-01 19:15:51',239000,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(313275,'2014-09-01 19:17:46',265914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313276,'2014-09-01 19:21:21',265915,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(313277,'2014-09-01 19:24:41',265916,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(313278,'2014-09-01 19:26:15',252644,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(313279,'2014-09-01 19:29:27',265917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313280,'2014-09-01 19:32:38',236957,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(313281,'2014-09-01 19:40:39',265918,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(313282,'2014-09-01 19:43:47',265919,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(313283,'2014-09-01 19:45:41',265920,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313284,'2014-09-01 19:46:11',265921,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(313285,'2014-09-01 19:48:08',265922,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313286,'2014-09-01 19:50:15',265923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313287,'2014-09-01 19:55:48',265924,0,NULL,NULL,NULL,'desktop',NULL),
(313288,'2014-09-01 19:56:14',265925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313289,'2014-09-01 19:57:00',265926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313290,'2014-09-01 19:59:14',265927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313291,'2014-09-01 20:01:16',265928,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(313292,'2014-09-01 20:06:07',265929,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313293,'2014-09-01 20:08:40',265930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313294,'2014-09-01 20:14:05',244278,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(313295,'2014-09-01 20:17:17',265931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313296,'2014-09-01 20:22:54',265932,0,NULL,NULL,NULL,'mobile',NULL),
(313297,'2014-09-01 20:24:27',265933,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313298,'2014-09-01 20:28:41',265934,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(313299,'2014-09-01 20:30:21',255894,1,NULL,NULL,NULL,'desktop',NULL),
(313300,'2014-09-01 20:30:24',265935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313301,'2014-09-01 20:32:48',265936,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(313302,'2014-09-01 20:35:11',265937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313303,'2014-09-01 20:42:57',238096,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(313304,'2014-09-01 20:43:29',265938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313305,'2014-09-01 20:44:25',251406,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(313306,'2014-09-01 20:53:30',265939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313307,'2014-09-01 20:59:52',265940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313308,'2014-09-01 21:00:21',265941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313309,'2014-09-01 21:03:18',265942,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(313310,'2014-09-01 21:09:01',265943,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(313311,'2014-09-01 21:10:01',265944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313312,'2014-09-01 21:10:16',265945,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(313313,'2014-09-01 21:10:35',227574,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(313314,'2014-09-01 21:11:38',265946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313315,'2014-09-01 21:13:27',265947,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(313316,'2014-09-01 21:17:18',265948,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313317,'2014-09-01 21:22:23',265949,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(313318,'2014-09-01 21:32:38',265950,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(313319,'2014-09-01 21:33:40',265951,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313320,'2014-09-01 21:34:47',265952,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313321,'2014-09-01 21:35:04',251147,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(313322,'2014-09-01 21:36:24',265953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313323,'2014-09-01 21:36:32',264904,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(313324,'2014-09-01 21:42:43',265954,0,NULL,NULL,NULL,'desktop',NULL),
(313325,'2014-09-01 21:44:34',242010,1,NULL,NULL,NULL,'mobile',NULL),
(313326,'2014-09-01 21:47:06',265955,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(313327,'2014-09-01 21:49:33',265956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313328,'2014-09-01 21:50:29',265957,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(313329,'2014-09-01 21:52:43',237560,1,NULL,NULL,NULL,'desktop',NULL),
(313330,'2014-09-01 21:56:29',265958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313331,'2014-09-01 21:57:02',265959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313332,'2014-09-01 21:59:10',247714,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(313333,'2014-09-01 22:00:12',253671,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(313334,'2014-09-01 22:01:51',265960,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313335,'2014-09-01 22:04:16',265961,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313336,'2014-09-01 22:05:46',265962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313337,'2014-09-01 22:06:04',265963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313338,'2014-09-01 22:06:39',265964,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(313339,'2014-09-01 22:10:13',235163,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(313340,'2014-09-01 22:14:14',265965,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(313341,'2014-09-01 22:21:29',265966,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(313342,'2014-09-01 22:23:06',265967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313343,'2014-09-01 22:26:07',265968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313344,'2014-09-01 22:29:54',265969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313345,'2014-09-01 22:38:21',265970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313346,'2014-09-01 22:39:42',265971,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313347,'2014-09-01 22:42:15',265972,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(313348,'2014-09-01 22:47:09',265973,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(313349,'2014-09-01 22:52:23',239066,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(313350,'2014-09-01 22:52:51',265974,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313351,'2014-09-01 22:53:14',265975,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313352,'2014-09-01 22:54:52',265976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313353,'2014-09-01 22:56:06',240390,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(313354,'2014-09-01 22:57:07',265977,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313355,'2014-09-01 22:58:56',264074,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(313356,'2014-09-01 23:01:28',256392,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(313357,'2014-09-01 23:02:38',265978,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313358,'2014-09-01 23:03:07',243174,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(313359,'2014-09-01 23:03:27',265979,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(313360,'2014-09-01 23:06:52',231896,1,NULL,NULL,NULL,'desktop',NULL),
(313361,'2014-09-01 23:08:17',265980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313362,'2014-09-01 23:16:22',251646,1,NULL,NULL,NULL,'mobile',NULL),
(313363,'2014-09-01 23:20:49',265981,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(313364,'2014-09-01 23:21:31',259625,1,NULL,NULL,NULL,'mobile',NULL),
(313365,'2014-09-01 23:37:22',265982,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(313366,'2014-09-01 23:49:41',265983,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313367,'2014-09-01 23:57:18',265984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313368,'2014-09-02 00:02:14',265985,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(313369,'2014-09-02 00:13:02',265986,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(313370,'2014-09-02 00:16:50',236368,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(313371,'2014-09-02 00:17:13',265987,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(313372,'2014-09-02 00:19:27',265988,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313373,'2014-09-02 00:21:57',265989,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313374,'2014-09-02 00:24:57',265990,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(313375,'2014-09-02 00:25:02',265991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313376,'2014-09-02 00:30:57',265992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313377,'2014-09-02 00:35:01',265993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313378,'2014-09-02 00:40:07',246378,1,NULL,NULL,NULL,'desktop',NULL),
(313379,'2014-09-02 00:51:54',265994,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(313380,'2014-09-02 00:55:32',265995,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313381,'2014-09-02 00:59:01',265996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313382,'2014-09-02 01:13:42',265997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313383,'2014-09-02 01:19:09',243969,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(313384,'2014-09-02 01:21:58',265998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313385,'2014-09-02 01:24:43',265999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313386,'2014-09-02 01:25:28',266000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313387,'2014-09-02 01:27:23',243411,1,NULL,NULL,NULL,'desktop',NULL),
(313388,'2014-09-02 01:28:49',266001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313389,'2014-09-02 01:32:56',266002,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(313390,'2014-09-02 01:36:05',266003,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313391,'2014-09-02 01:39:11',266004,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(313392,'2014-09-02 01:45:51',266005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313393,'2014-09-02 01:45:55',266006,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(313394,'2014-09-02 01:50:51',266007,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(313395,'2014-09-02 01:51:03',266008,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(313396,'2014-09-02 01:51:47',266009,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(313397,'2014-09-02 01:53:35',266010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313398,'2014-09-02 01:54:17',266011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313399,'2014-09-02 02:21:47',266012,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(313400,'2014-09-02 02:22:11',247071,1,NULL,NULL,NULL,'desktop',NULL),
(313401,'2014-09-02 02:24:13',229625,1,NULL,NULL,NULL,'desktop',NULL),
(313402,'2014-09-02 02:32:55',266013,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313403,'2014-09-02 02:36:34',266014,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(313404,'2014-09-02 02:37:39',266015,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(313405,'2014-09-02 02:43:28',266016,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313406,'2014-09-02 02:56:13',213827,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(313407,'2014-09-02 02:56:14',266017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313408,'2014-09-02 03:01:18',266018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313409,'2014-09-02 03:02:17',266019,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313410,'2014-09-02 03:03:31',241666,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(313411,'2014-09-02 03:05:39',266020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313412,'2014-09-02 03:09:45',266021,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(313413,'2014-09-02 03:14:19',266022,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(313414,'2014-09-02 03:15:13',266023,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(313415,'2014-09-02 03:24:56',266024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313416,'2014-09-02 03:33:57',266025,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313417,'2014-09-02 03:39:22',266026,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(313418,'2014-09-02 03:44:07',266027,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(313419,'2014-09-02 03:48:49',266028,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313420,'2014-09-02 03:50:29',266029,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(313421,'2014-09-02 03:58:51',248592,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(313422,'2014-09-02 04:03:14',266030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313423,'2014-09-02 04:09:10',237907,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(313424,'2014-09-02 04:09:11',266031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313425,'2014-09-02 04:11:28',266032,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(313426,'2014-09-02 04:11:29',266033,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(313427,'2014-09-02 04:15:14',266034,0,NULL,NULL,NULL,'desktop',NULL),
(313428,'2014-09-02 04:19:45',266035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313429,'2014-09-02 04:23:14',266036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313430,'2014-09-02 04:24:05',263403,1,NULL,NULL,NULL,'mobile',NULL),
(313431,'2014-09-02 04:26:51',266037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313432,'2014-09-02 04:29:54',262374,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(313433,'2014-09-02 04:45:01',266038,0,NULL,NULL,NULL,'desktop',NULL),
(313434,'2014-09-02 04:46:11',266039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313435,'2014-09-02 04:46:44',266040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313436,'2014-09-02 04:46:57',266041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313437,'2014-09-02 04:53:51',266042,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(313438,'2014-09-02 04:57:51',266043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313439,'2014-09-02 05:01:54',266044,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313440,'2014-09-02 05:01:56',266045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313441,'2014-09-02 05:06:11',266046,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313442,'2014-09-02 05:06:43',266047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313443,'2014-09-02 05:08:28',266048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313444,'2014-09-02 05:08:33',249202,1,NULL,NULL,NULL,'mobile',NULL),
(313445,'2014-09-02 05:10:12',266049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313446,'2014-09-02 05:17:25',266050,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(313447,'2014-09-02 05:17:49',266051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313448,'2014-09-02 05:31:20',266052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313449,'2014-09-02 05:39:57',266053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313450,'2014-09-02 05:40:39',266054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313451,'2014-09-02 05:42:34',250940,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(313452,'2014-09-02 05:45:36',266055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313453,'2014-09-02 05:50:46',266056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313454,'2014-09-02 05:55:06',266057,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(313455,'2014-09-02 06:02:50',266058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313456,'2014-09-02 06:03:08',266059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313457,'2014-09-02 06:07:22',266060,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313458,'2014-09-02 06:10:46',244805,1,NULL,NULL,NULL,'desktop',NULL),
(313459,'2014-09-02 06:11:00',256976,1,NULL,NULL,NULL,'mobile',NULL),
(313460,'2014-09-02 06:17:03',266061,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(313461,'2014-09-02 06:20:42',266062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313462,'2014-09-02 06:25:39',266063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313463,'2014-09-02 06:26:02',266064,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(313464,'2014-09-02 06:28:41',266065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313465,'2014-09-02 06:30:14',266066,0,NULL,NULL,NULL,'desktop',NULL),
(313466,'2014-09-02 06:39:58',236808,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(313467,'2014-09-02 06:42:27',259942,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(313468,'2014-09-02 06:43:52',266067,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(313469,'2014-09-02 06:45:12',266068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313470,'2014-09-02 06:45:59',266069,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(313471,'2014-09-02 06:51:54',266070,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313472,'2014-09-02 07:04:54',266071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313473,'2014-09-02 07:06:17',266072,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(313474,'2014-09-02 07:06:22',237395,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(313475,'2014-09-02 07:09:20',246203,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(313476,'2014-09-02 07:10:44',266073,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313477,'2014-09-02 07:10:54',266074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313478,'2014-09-02 07:13:28',242681,1,NULL,NULL,NULL,'desktop',NULL),
(313479,'2014-09-02 07:13:28',266075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313480,'2014-09-02 07:15:09',236260,1,NULL,NULL,NULL,'mobile',NULL),
(313481,'2014-09-02 07:16:59',266076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313482,'2014-09-02 07:17:35',266077,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(313483,'2014-09-02 07:19:40',251230,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(313484,'2014-09-02 07:21:09',246064,1,NULL,NULL,NULL,'mobile',NULL),
(313485,'2014-09-02 07:22:47',266078,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(313486,'2014-09-02 07:25:47',266079,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(313487,'2014-09-02 07:26:56',266080,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313488,'2014-09-02 07:27:09',266081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313489,'2014-09-02 07:29:08',244575,1,NULL,NULL,NULL,'desktop',NULL),
(313490,'2014-09-02 07:35:43',266082,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(313491,'2014-09-02 07:50:35',244457,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(313492,'2014-09-02 07:57:37',266083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313493,'2014-09-02 07:59:29',257541,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(313494,'2014-09-02 08:02:32',266084,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313495,'2014-09-02 08:05:18',266085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313496,'2014-09-02 08:05:52',266086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313497,'2014-09-02 08:06:15',266087,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313498,'2014-09-02 08:07:33',247544,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(313499,'2014-09-02 08:09:54',266088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313500,'2014-09-02 08:11:22',266089,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(313501,'2014-09-02 08:11:26',266090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313502,'2014-09-02 08:16:35',266091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313503,'2014-09-02 08:18:36',266092,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313504,'2014-09-02 08:18:54',238084,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(313505,'2014-09-02 08:23:35',266093,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(313506,'2014-09-02 08:24:37',266094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313507,'2014-09-02 08:25:05',266095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313508,'2014-09-02 08:28:14',266096,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(313509,'2014-09-02 08:28:27',229924,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(313510,'2014-09-02 08:30:21',266097,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(313511,'2014-09-02 08:31:41',266098,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313512,'2014-09-02 08:33:08',266099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313513,'2014-09-02 08:36:01',266100,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313514,'2014-09-02 08:38:23',266101,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(313515,'2014-09-02 08:38:58',266102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313516,'2014-09-02 08:44:49',266103,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313517,'2014-09-02 08:44:52',266104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313518,'2014-09-02 08:49:53',266105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313519,'2014-09-02 08:51:47',248485,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(313520,'2014-09-02 08:56:13',266106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313521,'2014-09-02 08:58:35',266107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313522,'2014-09-02 08:59:27',266108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313523,'2014-09-02 09:00:05',266109,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(313524,'2014-09-02 09:01:25',221301,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(313525,'2014-09-02 09:02:33',266110,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(313526,'2014-09-02 09:04:01',266111,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(313527,'2014-09-02 09:05:46',266112,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313528,'2014-09-02 09:08:10',242888,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(313529,'2014-09-02 09:08:31',266113,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313530,'2014-09-02 09:08:56',266114,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313531,'2014-09-02 09:11:31',266115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313532,'2014-09-02 09:11:52',266116,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(313533,'2014-09-02 09:12:38',266117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313534,'2014-09-02 09:14:00',266118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313535,'2014-09-02 09:14:29',266119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313536,'2014-09-02 09:15:16',266120,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313537,'2014-09-02 09:15:28',266121,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(313538,'2014-09-02 09:17:09',248023,1,NULL,NULL,NULL,'mobile',NULL),
(313539,'2014-09-02 09:21:31',266122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313540,'2014-09-02 09:23:51',266123,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(313541,'2014-09-02 09:29:10',266124,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313542,'2014-09-02 09:30:01',266125,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313543,'2014-09-02 09:31:18',266126,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(313544,'2014-09-02 09:31:39',266127,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313545,'2014-09-02 09:32:48',266128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313546,'2014-09-02 09:35:36',266129,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(313547,'2014-09-02 09:43:47',266130,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(313548,'2014-09-02 09:44:17',266131,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(313549,'2014-09-02 09:46:44',266132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313550,'2014-09-02 09:47:01',266133,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(313551,'2014-09-02 09:49:52',262696,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(313552,'2014-09-02 09:52:22',266134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313553,'2014-09-02 09:53:37',266135,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(313554,'2014-09-02 09:56:28',266136,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(313555,'2014-09-02 09:56:28',266137,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(313556,'2014-09-02 09:59:39',266138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313557,'2014-09-02 09:59:47',266139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313558,'2014-09-02 10:00:11',266140,0,NULL,NULL,NULL,'mobile',NULL),
(313559,'2014-09-02 10:01:46',252769,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(313560,'2014-09-02 10:02:31',221799,1,NULL,NULL,NULL,'mobile',NULL),
(313561,'2014-09-02 10:03:22',266141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313562,'2014-09-02 10:05:59',266142,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(313563,'2014-09-02 10:06:28',239545,1,NULL,NULL,NULL,'desktop',NULL),
(313564,'2014-09-02 10:07:43',266143,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(313565,'2014-09-02 10:07:58',266144,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(313566,'2014-09-02 10:08:45',266145,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(313567,'2014-09-02 10:10:02',266146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313568,'2014-09-02 10:11:38',266147,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313569,'2014-09-02 10:12:07',266148,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313570,'2014-09-02 10:12:11',222431,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(313571,'2014-09-02 10:12:45',235688,1,NULL,NULL,NULL,'desktop',NULL),
(313572,'2014-09-02 10:13:46',266149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313573,'2014-09-02 10:15:00',266150,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313574,'2014-09-02 10:15:58',266151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313575,'2014-09-02 10:19:31',236590,1,NULL,NULL,NULL,'desktop',NULL),
(313576,'2014-09-02 10:19:47',266152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313577,'2014-09-02 10:19:58',237442,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(313578,'2014-09-02 10:20:26',266153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313579,'2014-09-02 10:21:18',266154,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313580,'2014-09-02 10:21:24',266155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313581,'2014-09-02 10:21:41',266156,0,NULL,NULL,NULL,'mobile',NULL),
(313582,'2014-09-02 10:21:47',266157,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(313583,'2014-09-02 10:23:13',258854,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(313584,'2014-09-02 10:23:59',266158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313585,'2014-09-02 10:24:12',266159,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(313586,'2014-09-02 10:24:37',266160,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(313587,'2014-09-02 10:25:41',266161,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(313588,'2014-09-02 10:25:51',225605,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(313589,'2014-09-02 10:26:28',230532,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(313590,'2014-09-02 10:26:46',266162,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313591,'2014-09-02 10:27:02',266163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313592,'2014-09-02 10:28:40',266164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313593,'2014-09-02 10:28:57',266165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313594,'2014-09-02 10:30:07',266166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313595,'2014-09-02 10:30:22',266167,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313596,'2014-09-02 10:31:07',243227,1,NULL,NULL,NULL,'mobile',NULL),
(313597,'2014-09-02 10:31:27',266168,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(313598,'2014-09-02 10:31:46',255524,1,NULL,NULL,NULL,'desktop',NULL),
(313599,'2014-09-02 10:33:58',266169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313600,'2014-09-02 10:34:14',266170,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(313601,'2014-09-02 10:34:17',266171,0,NULL,NULL,NULL,'mobile',NULL),
(313602,'2014-09-02 10:35:30',266172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313603,'2014-09-02 10:37:15',266173,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(313604,'2014-09-02 10:37:49',266174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313605,'2014-09-02 10:38:39',266175,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313606,'2014-09-02 10:42:24',266176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313607,'2014-09-02 10:43:52',266177,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(313608,'2014-09-02 10:46:16',266178,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(313609,'2014-09-02 10:46:19',266179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313610,'2014-09-02 10:46:31',266180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313611,'2014-09-02 10:48:09',266181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313612,'2014-09-02 10:48:28',259140,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(313613,'2014-09-02 10:48:43',266182,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(313614,'2014-09-02 10:49:02',266183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313615,'2014-09-02 10:49:47',266184,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313616,'2014-09-02 10:50:21',266185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313617,'2014-09-02 10:52:50',266186,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(313618,'2014-09-02 10:53:57',266187,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(313619,'2014-09-02 10:56:08',266188,0,NULL,NULL,NULL,'mobile',NULL),
(313620,'2014-09-02 10:59:49',266189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313621,'2014-09-02 11:01:20',266190,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(313622,'2014-09-02 11:02:32',266191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313623,'2014-09-02 11:03:45',266192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313624,'2014-09-02 11:03:47',266193,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313625,'2014-09-02 11:05:30',266194,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313626,'2014-09-02 11:08:15',266195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313627,'2014-09-02 11:08:53',266196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313628,'2014-09-02 11:10:31',264842,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(313629,'2014-09-02 11:11:10',266197,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313630,'2014-09-02 11:11:20',221537,1,NULL,NULL,NULL,'mobile',NULL),
(313631,'2014-09-02 11:12:19',242794,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(313632,'2014-09-02 11:12:20',266198,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(313633,'2014-09-02 11:13:14',244600,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(313634,'2014-09-02 11:13:39',266199,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(313635,'2014-09-02 11:14:01',266200,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313636,'2014-09-02 11:16:27',266201,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313637,'2014-09-02 11:16:51',266202,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313638,'2014-09-02 11:20:25',266203,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313639,'2014-09-02 11:20:43',266204,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313640,'2014-09-02 11:21:04',266205,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(313641,'2014-09-02 11:22:32',266206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313642,'2014-09-02 11:22:52',266207,0,NULL,NULL,NULL,'mobile',NULL),
(313643,'2014-09-02 11:25:29',266208,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313644,'2014-09-02 11:26:13',266209,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313645,'2014-09-02 11:29:51',262102,1,NULL,NULL,NULL,'desktop',NULL),
(313646,'2014-09-02 11:30:32',266210,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(313647,'2014-09-02 11:33:23',266211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313648,'2014-09-02 11:36:12',246400,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(313649,'2014-09-02 11:36:53',266212,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(313650,'2014-09-02 11:39:03',266213,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313651,'2014-09-02 11:39:32',247202,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(313652,'2014-09-02 11:42:32',266214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313653,'2014-09-02 11:43:52',248006,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(313654,'2014-09-02 11:46:39',266215,0,NULL,NULL,NULL,'desktop',NULL),
(313655,'2014-09-02 11:47:04',266216,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(313656,'2014-09-02 11:49:05',266217,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(313657,'2014-09-02 11:50:39',266218,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313658,'2014-09-02 11:50:51',266219,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313659,'2014-09-02 11:51:28',266220,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313660,'2014-09-02 11:52:28',266221,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(313661,'2014-09-02 11:53:25',266222,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313662,'2014-09-02 11:53:35',254335,1,NULL,NULL,NULL,'desktop',NULL),
(313663,'2014-09-02 11:53:36',266223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313664,'2014-09-02 11:54:40',266224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313665,'2014-09-02 11:55:58',266225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313666,'2014-09-02 11:56:00',266226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313667,'2014-09-02 11:56:51',266227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313668,'2014-09-02 11:58:49',266228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313669,'2014-09-02 11:59:34',266229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313670,'2014-09-02 12:00:00',266230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313671,'2014-09-02 12:00:01',266231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313672,'2014-09-02 12:00:20',266232,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313673,'2014-09-02 12:01:45',266233,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313674,'2014-09-02 12:02:03',266234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313675,'2014-09-02 12:03:43',266235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313676,'2014-09-02 12:07:14',266236,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(313677,'2014-09-02 12:08:14',251168,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(313678,'2014-09-02 12:08:58',261450,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(313679,'2014-09-02 12:09:49',266237,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313680,'2014-09-02 12:09:51',263885,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(313681,'2014-09-02 12:10:39',266238,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(313682,'2014-09-02 12:11:06',262647,1,NULL,NULL,NULL,'mobile',NULL),
(313683,'2014-09-02 12:11:09',266239,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(313684,'2014-09-02 12:11:23',266240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313685,'2014-09-02 12:11:38',266241,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313686,'2014-09-02 12:12:35',266242,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(313687,'2014-09-02 12:13:56',266243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313688,'2014-09-02 12:14:32',266244,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(313689,'2014-09-02 12:14:37',266245,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313690,'2014-09-02 12:14:46',266246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313691,'2014-09-02 12:15:31',266247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313692,'2014-09-02 12:15:32',266248,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(313693,'2014-09-02 12:15:45',229082,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(313694,'2014-09-02 12:15:50',261266,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(313695,'2014-09-02 12:19:00',266249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313696,'2014-09-02 12:20:14',266250,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313697,'2014-09-02 12:20:52',266251,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(313698,'2014-09-02 12:21:03',266252,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313699,'2014-09-02 12:22:57',266253,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(313700,'2014-09-02 12:23:05',266254,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(313701,'2014-09-02 12:23:20',258566,1,NULL,NULL,NULL,'desktop',NULL),
(313702,'2014-09-02 12:23:49',266255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313703,'2014-09-02 12:24:16',266256,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313704,'2014-09-02 12:24:59',266257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313705,'2014-09-02 12:25:19',266258,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(313706,'2014-09-02 12:27:04',266259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313707,'2014-09-02 12:27:43',266260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313708,'2014-09-02 12:28:02',266261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313709,'2014-09-02 12:28:54',257837,1,NULL,NULL,NULL,'mobile',NULL),
(313710,'2014-09-02 12:29:02',266262,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313711,'2014-09-02 12:29:53',266263,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313712,'2014-09-02 12:30:05',266264,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(313713,'2014-09-02 12:32:40',266265,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(313714,'2014-09-02 12:32:50',266266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313715,'2014-09-02 12:33:12',266267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313716,'2014-09-02 12:33:15',266268,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(313717,'2014-09-02 12:38:00',266269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313718,'2014-09-02 12:38:36',264746,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(313719,'2014-09-02 12:39:55',266270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313720,'2014-09-02 12:41:31',266271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313721,'2014-09-02 12:43:14',266272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313722,'2014-09-02 12:43:31',256627,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(313723,'2014-09-02 12:46:42',266273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313724,'2014-09-02 12:48:31',242954,1,NULL,NULL,NULL,'mobile',NULL),
(313725,'2014-09-02 12:48:37',247426,1,NULL,NULL,NULL,'mobile',NULL),
(313726,'2014-09-02 12:49:25',266274,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(313727,'2014-09-02 12:54:26',228496,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(313728,'2014-09-02 12:55:33',258726,1,NULL,NULL,NULL,'desktop',NULL),
(313729,'2014-09-02 12:55:38',266275,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(313730,'2014-09-02 12:58:06',266276,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(313731,'2014-09-02 12:58:38',266277,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313732,'2014-09-02 12:58:52',266278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313733,'2014-09-02 12:59:31',266279,0,NULL,NULL,NULL,'desktop',NULL),
(313734,'2014-09-02 12:59:57',266280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313735,'2014-09-02 13:01:29',266281,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313736,'2014-09-02 13:03:01',229798,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(313737,'2014-09-02 13:04:04',266282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313738,'2014-09-02 13:04:06',266283,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(313739,'2014-09-02 13:04:45',266284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313740,'2014-09-02 13:05:23',266285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313741,'2014-09-02 13:05:52',266286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313742,'2014-09-02 13:08:12',266287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313743,'2014-09-02 13:09:41',266288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313744,'2014-09-02 13:10:35',266289,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(313745,'2014-09-02 13:11:43',266290,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313746,'2014-09-02 13:12:24',250181,1,NULL,NULL,NULL,'desktop',NULL),
(313747,'2014-09-02 13:12:33',266291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313748,'2014-09-02 13:13:12',266292,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(313749,'2014-09-02 13:19:14',266293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313750,'2014-09-02 13:19:18',266294,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(313751,'2014-09-02 13:19:52',266295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313752,'2014-09-02 13:20:14',266296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313753,'2014-09-02 13:24:31',266297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313754,'2014-09-02 13:24:56',233980,1,NULL,NULL,NULL,'mobile',NULL),
(313755,'2014-09-02 13:25:56',266298,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(313756,'2014-09-02 13:32:05',266299,0,NULL,NULL,NULL,'desktop',NULL),
(313757,'2014-09-02 13:34:47',266300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313758,'2014-09-02 13:35:50',266301,0,NULL,NULL,NULL,'desktop',NULL),
(313759,'2014-09-02 13:35:52',255204,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(313760,'2014-09-02 13:35:52',266302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313761,'2014-09-02 13:39:02',266303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313762,'2014-09-02 13:40:30',266304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313763,'2014-09-02 13:40:44',266305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313764,'2014-09-02 13:41:53',266306,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(313765,'2014-09-02 13:47:19',262284,1,NULL,NULL,NULL,'desktop',NULL),
(313766,'2014-09-02 13:50:11',266307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313767,'2014-09-02 13:51:19',266308,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(313768,'2014-09-02 13:52:01',266309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313769,'2014-09-02 13:55:06',266310,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(313770,'2014-09-02 13:55:24',266311,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(313771,'2014-09-02 13:56:32',266312,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(313772,'2014-09-02 13:59:16',266313,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(313773,'2014-09-02 14:00:05',253430,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(313774,'2014-09-02 14:00:56',266314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313775,'2014-09-02 14:03:24',266315,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(313776,'2014-09-02 14:04:15',266316,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(313777,'2014-09-02 14:06:30',266317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313778,'2014-09-02 14:06:56',266318,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(313779,'2014-09-02 14:07:20',266319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313780,'2014-09-02 14:07:27',266320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313781,'2014-09-02 14:11:09',266321,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313782,'2014-09-02 14:11:21',266322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313783,'2014-09-02 14:11:44',266323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313784,'2014-09-02 14:12:46',266324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313785,'2014-09-02 14:12:51',266325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313786,'2014-09-02 14:15:56',244487,1,NULL,NULL,NULL,'mobile',NULL),
(313787,'2014-09-02 14:17:53',266326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313788,'2014-09-02 14:21:01',266327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313789,'2014-09-02 14:21:19',266328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313790,'2014-09-02 14:23:57',266329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313791,'2014-09-02 14:26:54',266330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313792,'2014-09-02 14:29:29',266331,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313793,'2014-09-02 14:31:07',266332,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313794,'2014-09-02 14:32:05',252901,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(313795,'2014-09-02 14:34:49',266333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313796,'2014-09-02 14:35:09',266334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313797,'2014-09-02 14:35:12',266335,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(313798,'2014-09-02 14:35:46',266336,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(313799,'2014-09-02 14:37:33',266337,0,NULL,NULL,NULL,'mobile',NULL),
(313800,'2014-09-02 14:40:37',266338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313801,'2014-09-02 14:41:16',266339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313802,'2014-09-02 14:41:35',266340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313803,'2014-09-02 14:42:06',266341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313804,'2014-09-02 14:43:24',266342,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(313805,'2014-09-02 14:43:48',266343,0,NULL,NULL,NULL,'mobile',NULL),
(313806,'2014-09-02 14:47:50',266344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313807,'2014-09-02 14:48:21',266345,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(313808,'2014-09-02 14:49:01',240151,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(313809,'2014-09-02 14:53:07',266346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313810,'2014-09-02 14:56:27',231791,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(313811,'2014-09-02 14:56:56',266347,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313812,'2014-09-02 14:59:49',266348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313813,'2014-09-02 15:00:15',234736,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(313814,'2014-09-02 15:01:20',266349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313815,'2014-09-02 15:01:49',266350,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313816,'2014-09-02 15:02:08',266351,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(313817,'2014-09-02 15:02:22',266352,0,NULL,NULL,NULL,'mobile',NULL),
(313818,'2014-09-02 15:04:18',258348,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(313819,'2014-09-02 15:04:45',266353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313820,'2014-09-02 15:05:29',266354,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(313821,'2014-09-02 15:06:13',262857,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(313822,'2014-09-02 15:06:20',266355,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313823,'2014-09-02 15:09:36',266356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313824,'2014-09-02 15:09:36',266357,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(313825,'2014-09-02 15:09:53',266358,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(313826,'2014-09-02 15:10:14',266359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313827,'2014-09-02 15:10:36',266360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313828,'2014-09-02 15:11:59',266361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313829,'2014-09-02 15:12:33',266362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313830,'2014-09-02 15:13:09',266363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313831,'2014-09-02 15:15:12',266364,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313832,'2014-09-02 15:18:28',266365,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(313833,'2014-09-02 15:18:36',266366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313834,'2014-09-02 15:24:45',266367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313835,'2014-09-02 15:27:41',266368,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(313836,'2014-09-02 15:27:58',266369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313837,'2014-09-02 15:28:00',266370,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(313838,'2014-09-02 15:28:23',266371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313839,'2014-09-02 15:28:41',266372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313840,'2014-09-02 15:29:35',266373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313841,'2014-09-02 15:29:43',266374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313842,'2014-09-02 15:31:19',266375,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313843,'2014-09-02 15:33:00',237082,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(313844,'2014-09-02 15:33:19',266376,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313845,'2014-09-02 15:34:53',266377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313846,'2014-09-02 15:35:31',266378,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313847,'2014-09-02 15:35:49',266379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313848,'2014-09-02 15:36:41',266380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313849,'2014-09-02 15:38:12',266381,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(313850,'2014-09-02 15:39:48',266382,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(313851,'2014-09-02 15:40:43',253123,1,NULL,NULL,NULL,'desktop',NULL),
(313852,'2014-09-02 15:44:12',266383,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313853,'2014-09-02 15:44:32',266384,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(313854,'2014-09-02 15:46:12',266385,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313855,'2014-09-02 15:49:58',266386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313856,'2014-09-02 15:50:04',266387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313857,'2014-09-02 15:51:41',266388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313858,'2014-09-02 15:51:46',266389,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313859,'2014-09-02 15:52:12',266390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313860,'2014-09-02 15:53:04',266391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313861,'2014-09-02 15:54:07',266392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313862,'2014-09-02 15:54:43',266393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313863,'2014-09-02 15:54:59',266394,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(313864,'2014-09-02 15:55:19',266395,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(313865,'2014-09-02 15:55:32',266396,0,NULL,NULL,NULL,'desktop',NULL),
(313866,'2014-09-02 15:55:41',266397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313867,'2014-09-02 15:56:10',264249,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(313868,'2014-09-02 15:56:35',251013,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(313869,'2014-09-02 15:58:57',266398,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313870,'2014-09-02 15:59:17',266399,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(313871,'2014-09-02 15:59:41',266400,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313872,'2014-09-02 16:00:39',266401,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(313873,'2014-09-02 16:01:10',222584,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(313874,'2014-09-02 16:02:03',266402,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(313875,'2014-09-02 16:03:00',266403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313876,'2014-09-02 16:03:10',266404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313877,'2014-09-02 16:04:52',266405,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(313878,'2014-09-02 16:06:26',266406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313879,'2014-09-02 16:06:39',266407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313880,'2014-09-02 16:07:01',266408,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313881,'2014-09-02 16:07:39',266409,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313882,'2014-09-02 16:08:06',266410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313883,'2014-09-02 16:09:18',266411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313884,'2014-09-02 16:10:21',266412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313885,'2014-09-02 16:11:39',266413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313886,'2014-09-02 16:12:21',266414,0,NULL,NULL,NULL,'desktop',NULL),
(313887,'2014-09-02 16:13:29',236033,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(313888,'2014-09-02 16:14:30',266415,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313889,'2014-09-02 16:14:58',266416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313890,'2014-09-02 16:15:15',266417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313891,'2014-09-02 16:16:45',266418,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(313892,'2014-09-02 16:18:16',240768,1,NULL,NULL,NULL,'mobile',NULL),
(313893,'2014-09-02 16:21:26',241306,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(313894,'2014-09-02 16:21:32',266419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313895,'2014-09-02 16:23:55',266420,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(313896,'2014-09-02 16:24:28',266421,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313897,'2014-09-02 16:24:54',266422,0,NULL,NULL,NULL,'desktop',NULL),
(313898,'2014-09-02 16:25:02',266423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313899,'2014-09-02 16:25:19',266424,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313900,'2014-09-02 16:25:42',266425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313901,'2014-09-02 16:27:17',266426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313902,'2014-09-02 16:28:51',266427,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(313903,'2014-09-02 16:32:17',266428,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313904,'2014-09-02 16:32:19',266429,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(313905,'2014-09-02 16:33:06',266430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313906,'2014-09-02 16:33:42',266431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313907,'2014-09-02 16:35:04',266432,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313908,'2014-09-02 16:36:09',266433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313909,'2014-09-02 16:36:24',266434,0,NULL,NULL,NULL,'desktop',NULL),
(313910,'2014-09-02 16:39:40',266435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313911,'2014-09-02 16:40:07',266436,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313912,'2014-09-02 16:41:46',266437,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313913,'2014-09-02 16:43:45',266438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313914,'2014-09-02 16:44:36',266439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313915,'2014-09-02 16:45:13',266440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313916,'2014-09-02 16:46:44',266441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313917,'2014-09-02 16:47:16',266442,0,NULL,NULL,NULL,'desktop',NULL),
(313918,'2014-09-02 16:47:40',266443,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313919,'2014-09-02 16:49:50',266444,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313920,'2014-09-02 16:50:13',266445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313921,'2014-09-02 16:51:32',266446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313922,'2014-09-02 16:51:42',247062,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(313923,'2014-09-02 16:52:01',266447,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313924,'2014-09-02 16:52:37',266448,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313925,'2014-09-02 16:53:51',266449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313926,'2014-09-02 16:53:58',266450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313927,'2014-09-02 16:54:24',266451,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313928,'2014-09-02 16:55:20',266452,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(313929,'2014-09-02 16:55:25',266453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313930,'2014-09-02 16:57:27',266454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313931,'2014-09-02 16:58:43',244891,1,NULL,NULL,NULL,'desktop',NULL),
(313932,'2014-09-02 17:00:40',266455,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(313933,'2014-09-02 17:00:51',266456,0,NULL,NULL,NULL,'mobile',NULL),
(313934,'2014-09-02 17:02:09',266457,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(313935,'2014-09-02 17:02:40',266458,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(313936,'2014-09-02 17:02:43',266459,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(313937,'2014-09-02 17:05:00',266460,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(313938,'2014-09-02 17:05:05',266461,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(313939,'2014-09-02 17:05:28',266462,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313940,'2014-09-02 17:06:14',266463,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313941,'2014-09-02 17:09:16',266464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313942,'2014-09-02 17:09:23',239770,1,NULL,NULL,NULL,'desktop',NULL),
(313943,'2014-09-02 17:11:44',266465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313944,'2014-09-02 17:12:48',257408,1,NULL,NULL,NULL,'desktop',NULL),
(313945,'2014-09-02 17:13:20',266466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313946,'2014-09-02 17:13:52',262892,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(313947,'2014-09-02 17:15:02',266467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313948,'2014-09-02 17:15:38',266468,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313949,'2014-09-02 17:16:23',266469,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(313950,'2014-09-02 17:17:28',266470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313951,'2014-09-02 17:18:00',266471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313952,'2014-09-02 17:18:30',266472,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(313953,'2014-09-02 17:20:21',266473,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(313954,'2014-09-02 17:21:58',249884,1,NULL,NULL,NULL,'mobile',NULL),
(313955,'2014-09-02 17:22:39',266474,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313956,'2014-09-02 17:23:28',266475,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(313957,'2014-09-02 17:24:12',266476,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(313958,'2014-09-02 17:24:21',240478,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(313959,'2014-09-02 17:24:49',266477,0,NULL,NULL,NULL,'mobile',NULL),
(313960,'2014-09-02 17:25:32',266478,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(313961,'2014-09-02 17:29:08',266479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313962,'2014-09-02 17:30:09',266480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313963,'2014-09-02 17:35:06',266481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313964,'2014-09-02 17:35:13',266482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313965,'2014-09-02 17:41:44',266483,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(313966,'2014-09-02 17:43:24',245879,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(313967,'2014-09-02 17:45:29',252225,1,NULL,NULL,NULL,'mobile',NULL),
(313968,'2014-09-02 17:52:29',266484,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313969,'2014-09-02 17:52:55',266485,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(313970,'2014-09-02 17:55:36',266486,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(313971,'2014-09-02 17:56:40',266487,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313972,'2014-09-02 17:58:43',266488,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(313973,'2014-09-02 17:58:56',236528,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(313974,'2014-09-02 17:59:04',266489,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313975,'2014-09-02 17:59:53',266490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313976,'2014-09-02 18:00:59',266491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313977,'2014-09-02 18:01:39',266492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313978,'2014-09-02 18:02:15',266493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313979,'2014-09-02 18:02:33',266494,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313980,'2014-09-02 18:06:04',266495,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313981,'2014-09-02 18:06:27',266496,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(313982,'2014-09-02 18:06:36',266497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313983,'2014-09-02 18:07:55',266498,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313984,'2014-09-02 18:10:48',251211,1,NULL,NULL,NULL,'mobile',NULL),
(313985,'2014-09-02 18:12:01',266499,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(313986,'2014-09-02 18:12:19',266500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313987,'2014-09-02 18:13:59',227008,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(313988,'2014-09-02 18:14:35',258043,1,NULL,NULL,NULL,'desktop',NULL),
(313989,'2014-09-02 18:16:19',266501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313990,'2014-09-02 18:20:21',266502,0,NULL,NULL,NULL,'mobile',NULL),
(313991,'2014-09-02 18:21:33',266503,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(313992,'2014-09-02 18:25:22',258326,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(313993,'2014-09-02 18:26:11',266504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313994,'2014-09-02 18:29:13',266505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313995,'2014-09-02 18:32:14',266506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(313996,'2014-09-02 18:38:08',266507,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313997,'2014-09-02 18:38:25',266508,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(313998,'2014-09-02 18:38:29',263815,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(313999,'2014-09-02 18:39:52',266509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314000,'2014-09-02 18:43:22',266510,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314001,'2014-09-02 18:44:33',233865,1,NULL,NULL,NULL,'desktop',NULL),
(314002,'2014-09-02 18:45:51',266511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314003,'2014-09-02 18:47:02',256312,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(314004,'2014-09-02 18:48:13',231078,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(314005,'2014-09-02 18:48:57',266512,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(314006,'2014-09-02 18:49:19',266513,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314007,'2014-09-02 18:51:01',266514,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(314008,'2014-09-02 18:55:34',243418,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(314009,'2014-09-02 18:56:38',266515,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(314010,'2014-09-02 18:58:50',266516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314011,'2014-09-02 18:59:48',266517,0,NULL,NULL,NULL,'desktop',NULL),
(314012,'2014-09-02 18:59:52',266518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314013,'2014-09-02 19:01:33',266519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314014,'2014-09-02 19:02:40',266520,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314015,'2014-09-02 19:04:13',266521,0,NULL,NULL,NULL,'desktop',NULL),
(314016,'2014-09-02 19:06:29',266522,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(314017,'2014-09-02 19:06:30',266523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314018,'2014-09-02 19:10:53',266524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314019,'2014-09-02 19:11:08',266525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314020,'2014-09-02 19:13:33',266526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314021,'2014-09-02 19:15:49',219314,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(314022,'2014-09-02 19:17:26',266527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314023,'2014-09-02 19:21:39',266528,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314024,'2014-09-02 19:23:26',266529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314025,'2014-09-02 19:26:09',266530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314026,'2014-09-02 19:27:55',266531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314027,'2014-09-02 19:28:38',258597,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(314028,'2014-09-02 19:30:10',266532,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(314029,'2014-09-02 19:30:15',266533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314030,'2014-09-02 19:31:12',266534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314031,'2014-09-02 19:34:49',238644,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(314032,'2014-09-02 19:35:25',266535,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314033,'2014-09-02 19:36:50',266536,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(314034,'2014-09-02 19:37:23',266537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314035,'2014-09-02 19:38:49',247183,1,NULL,NULL,NULL,'desktop',NULL),
(314036,'2014-09-02 19:40:49',266538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314037,'2014-09-02 19:41:02',266539,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(314038,'2014-09-02 19:44:11',266540,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(314039,'2014-09-02 19:45:19',266541,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(314040,'2014-09-02 19:47:13',266542,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314041,'2014-09-02 19:50:21',266543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314042,'2014-09-02 19:51:36',266544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314043,'2014-09-02 19:51:40',266545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314044,'2014-09-02 19:51:56',266546,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(314045,'2014-09-02 19:55:11',246883,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(314046,'2014-09-02 19:57:09',266547,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(314047,'2014-09-02 19:59:24',266548,0,NULL,NULL,NULL,'desktop',NULL),
(314048,'2014-09-02 20:02:30',266549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314049,'2014-09-02 20:04:18',266550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314050,'2014-09-02 20:06:18',266551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314051,'2014-09-02 20:07:14',266552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314052,'2014-09-02 20:07:32',266553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314053,'2014-09-02 20:09:29',266554,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314054,'2014-09-02 20:11:28',266555,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(314055,'2014-09-02 20:13:06',266556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314056,'2014-09-02 20:13:35',266557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314057,'2014-09-02 20:16:43',266558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314058,'2014-09-02 20:17:32',266559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314059,'2014-09-02 20:19:11',266560,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(314060,'2014-09-02 20:21:44',255935,1,NULL,NULL,NULL,'mobile',NULL),
(314061,'2014-09-02 20:24:54',248704,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(314062,'2014-09-02 20:24:58',256382,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(314063,'2014-09-02 20:25:07',266561,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314064,'2014-09-02 20:26:10',266562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314065,'2014-09-02 20:26:28',266563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314066,'2014-09-02 20:29:08',266564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314067,'2014-09-02 20:29:51',266565,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314068,'2014-09-02 20:29:53',266566,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314069,'2014-09-02 20:30:48',256965,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(314070,'2014-09-02 20:33:29',266567,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314071,'2014-09-02 20:34:52',266568,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(314072,'2014-09-02 20:37:30',237279,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(314073,'2014-09-02 20:41:43',266569,0,NULL,NULL,NULL,'desktop',NULL),
(314074,'2014-09-02 20:42:57',242149,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(314075,'2014-09-02 20:44:56',266570,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(314076,'2014-09-02 20:45:19',227181,1,NULL,NULL,NULL,'desktop',NULL),
(314077,'2014-09-02 20:46:02',266571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314078,'2014-09-02 20:49:33',249062,1,NULL,NULL,NULL,'desktop',NULL),
(314079,'2014-09-02 20:56:05',266572,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314080,'2014-09-02 20:56:37',245498,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(314081,'2014-09-02 21:03:25',266573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314082,'2014-09-02 21:05:16',266574,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314083,'2014-09-02 21:06:45',266575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314084,'2014-09-02 21:12:36',266576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314085,'2014-09-02 21:29:40',266577,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314086,'2014-09-02 21:31:16',266578,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(314087,'2014-09-02 21:33:22',266579,0,NULL,NULL,NULL,'mobile',NULL),
(314088,'2014-09-02 21:33:37',266580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314089,'2014-09-02 21:36:16',266581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314090,'2014-09-02 21:42:02',266582,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(314091,'2014-09-02 21:43:46',255876,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(314092,'2014-09-02 21:45:51',266583,0,NULL,NULL,NULL,'mobile',NULL),
(314093,'2014-09-02 21:51:06',266584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314094,'2014-09-02 21:59:26',266585,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314095,'2014-09-02 22:00:47',266586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314096,'2014-09-02 22:01:42',266587,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(314097,'2014-09-02 22:01:49',266588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314098,'2014-09-02 22:05:31',266589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314099,'2014-09-02 22:09:52',266590,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(314100,'2014-09-02 22:15:49',266591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314101,'2014-09-02 22:16:47',266592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314102,'2014-09-02 22:18:49',266593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314103,'2014-09-02 22:20:36',266594,0,NULL,NULL,NULL,'desktop',NULL),
(314104,'2014-09-02 22:23:17',266595,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(314105,'2014-09-02 22:27:52',266596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314106,'2014-09-02 22:28:11',256288,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(314107,'2014-09-02 22:28:48',266597,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314108,'2014-09-02 22:30:26',266598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314109,'2014-09-02 22:33:11',266599,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(314110,'2014-09-02 22:33:32',266600,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(314111,'2014-09-02 22:41:10',266601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314112,'2014-09-02 22:41:54',266602,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(314113,'2014-09-02 22:45:11',251657,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(314114,'2014-09-02 22:50:49',257596,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(314115,'2014-09-02 22:56:40',244761,1,NULL,NULL,NULL,'mobile',NULL),
(314116,'2014-09-02 22:57:33',266603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314117,'2014-09-02 22:59:03',266604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314118,'2014-09-02 22:59:14',266605,0,NULL,NULL,NULL,'mobile',NULL),
(314119,'2014-09-02 23:01:33',266606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314120,'2014-09-02 23:01:40',266607,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(314121,'2014-09-02 23:03:26',234859,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(314122,'2014-09-02 23:04:50',266608,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314123,'2014-09-02 23:07:50',266609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314124,'2014-09-02 23:11:58',266610,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(314125,'2014-09-02 23:12:38',266611,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314126,'2014-09-02 23:23:30',266612,0,NULL,NULL,NULL,'mobile',NULL),
(314127,'2014-09-02 23:25:06',266613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314128,'2014-09-02 23:29:29',266614,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(314129,'2014-09-02 23:30:35',266615,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(314130,'2014-09-02 23:34:36',266616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314131,'2014-09-02 23:39:37',262313,1,NULL,NULL,NULL,'mobile',NULL),
(314132,'2014-09-02 23:42:34',234291,1,NULL,NULL,NULL,'desktop',NULL),
(314133,'2014-09-02 23:47:33',266617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314134,'2014-09-02 23:49:07',266618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314135,'2014-09-02 23:57:23',237606,1,NULL,NULL,NULL,'desktop',NULL),
(314136,'2014-09-03 00:11:00',261168,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(314137,'2014-09-03 00:12:10',266619,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314138,'2014-09-03 00:13:43',242741,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(314139,'2014-09-03 00:15:55',235472,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(314140,'2014-09-03 00:16:59',266620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314141,'2014-09-03 00:18:49',266621,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314142,'2014-09-03 00:22:08',266622,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314143,'2014-09-03 00:28:11',266623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314144,'2014-09-03 00:29:33',266624,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(314145,'2014-09-03 00:33:16',255885,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(314146,'2014-09-03 00:34:26',227916,1,NULL,NULL,NULL,'desktop',NULL),
(314147,'2014-09-03 00:34:55',248114,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(314148,'2014-09-03 00:38:16',266625,0,NULL,NULL,NULL,'desktop',NULL),
(314149,'2014-09-03 00:42:44',266626,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314150,'2014-09-03 00:48:42',266627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314151,'2014-09-03 00:50:28',242445,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(314152,'2014-09-03 00:56:57',266628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314153,'2014-09-03 00:58:54',266629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314154,'2014-09-03 01:00:17',266630,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(314155,'2014-09-03 01:06:44',263957,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(314156,'2014-09-03 01:11:30',266631,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(314157,'2014-09-03 01:19:37',266632,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314158,'2014-09-03 01:30:28',266633,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314159,'2014-09-03 01:32:19',266634,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314160,'2014-09-03 01:34:10',266635,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(314161,'2014-09-03 01:48:39',266636,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(314162,'2014-09-03 01:49:22',266637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314163,'2014-09-03 01:50:18',266638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314164,'2014-09-03 01:51:19',266639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314165,'2014-09-03 01:52:34',245841,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(314166,'2014-09-03 01:57:33',219345,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(314167,'2014-09-03 02:03:41',266640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314168,'2014-09-03 02:04:56',266641,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314169,'2014-09-03 02:05:35',266642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314170,'2014-09-03 02:10:41',266643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314171,'2014-09-03 02:16:02',222621,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(314172,'2014-09-03 02:22:56',266644,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314173,'2014-09-03 02:33:15',259555,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(314174,'2014-09-03 02:38:40',261442,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(314175,'2014-09-03 02:44:27',266645,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(314176,'2014-09-03 02:45:38',256748,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(314177,'2014-09-03 03:00:03',232581,1,NULL,NULL,NULL,'desktop',NULL),
(314178,'2014-09-03 03:06:19',266646,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314179,'2014-09-03 03:10:31',266647,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314180,'2014-09-03 03:10:42',266648,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(314181,'2014-09-03 03:17:10',266649,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(314182,'2014-09-03 03:20:14',266650,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314183,'2014-09-03 03:27:15',266651,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(314184,'2014-09-03 03:36:31',266652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314185,'2014-09-03 03:42:23',266653,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(314186,'2014-09-03 03:55:06',266654,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314187,'2014-09-03 03:56:59',235789,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(314188,'2014-09-03 03:59:32',253544,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(314189,'2014-09-03 04:04:27',266655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314190,'2014-09-03 04:12:25',266656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314191,'2014-09-03 04:12:45',266657,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314192,'2014-09-03 04:17:28',266658,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314193,'2014-09-03 04:34:13',266659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314194,'2014-09-03 04:34:44',245485,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(314195,'2014-09-03 04:36:23',266660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314196,'2014-09-03 04:39:02',266661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314197,'2014-09-03 04:47:53',266662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314198,'2014-09-03 04:47:57',266663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314199,'2014-09-03 04:52:55',266664,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(314200,'2014-09-03 04:53:34',266665,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314201,'2014-09-03 04:57:05',266666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314202,'2014-09-03 04:59:01',266667,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(314203,'2014-09-03 05:00:30',266668,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(314204,'2014-09-03 05:03:40',266669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314205,'2014-09-03 05:07:01',266670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314206,'2014-09-03 05:08:31',266671,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314207,'2014-09-03 05:17:18',266672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314208,'2014-09-03 05:22:33',266673,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314209,'2014-09-03 05:23:10',266674,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314210,'2014-09-03 05:24:57',217971,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(314211,'2014-09-03 05:28:19',226059,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(314212,'2014-09-03 05:29:59',266675,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314213,'2014-09-03 05:34:23',251850,1,NULL,NULL,NULL,'desktop',NULL),
(314214,'2014-09-03 05:41:54',266676,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314215,'2014-09-03 06:02:26',266677,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(314216,'2014-09-03 06:04:10',266678,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(314217,'2014-09-03 06:07:01',242419,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(314218,'2014-09-03 06:13:31',266679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314219,'2014-09-03 06:20:03',231916,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(314220,'2014-09-03 06:21:04',266680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314221,'2014-09-03 06:21:19',266681,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314222,'2014-09-03 06:25:54',249824,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(314223,'2014-09-03 06:26:24',266682,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314224,'2014-09-03 06:33:07',244632,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(314225,'2014-09-03 06:33:41',266683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314226,'2014-09-03 06:36:21',253075,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(314227,'2014-09-03 06:40:51',266684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314228,'2014-09-03 06:42:16',266685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314229,'2014-09-03 06:42:23',266686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314230,'2014-09-03 06:42:25',266687,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314231,'2014-09-03 06:47:27',266688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314232,'2014-09-03 06:50:54',266689,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(314233,'2014-09-03 06:51:35',266690,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314234,'2014-09-03 06:52:16',266691,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(314235,'2014-09-03 06:56:02',243433,1,NULL,NULL,NULL,'desktop',NULL),
(314236,'2014-09-03 06:57:36',266692,0,NULL,NULL,NULL,'mobile',NULL),
(314237,'2014-09-03 07:04:37',266693,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314238,'2014-09-03 07:04:50',239771,1,NULL,NULL,NULL,'desktop',NULL),
(314239,'2014-09-03 07:05:10',266694,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(314240,'2014-09-03 07:07:24',266695,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314241,'2014-09-03 07:12:07',266696,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(314242,'2014-09-03 07:12:43',266697,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(314243,'2014-09-03 07:15:36',266698,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(314244,'2014-09-03 07:15:43',266699,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314245,'2014-09-03 07:17:27',266700,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314246,'2014-09-03 07:21:43',241614,1,NULL,NULL,NULL,'desktop',NULL),
(314247,'2014-09-03 07:26:14',266701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314248,'2014-09-03 07:29:53',266702,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(314249,'2014-09-03 07:35:48',266703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314250,'2014-09-03 07:36:18',266704,0,NULL,NULL,NULL,'desktop',NULL),
(314251,'2014-09-03 07:38:37',266705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314252,'2014-09-03 07:40:03',266706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314253,'2014-09-03 07:51:15',222873,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(314254,'2014-09-03 07:58:00',266707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314255,'2014-09-03 07:58:29',266708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314256,'2014-09-03 07:58:51',266709,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314257,'2014-09-03 08:03:01',266710,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314258,'2014-09-03 08:04:39',266711,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314259,'2014-09-03 08:06:43',266712,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314260,'2014-09-03 08:07:20',249211,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(314261,'2014-09-03 08:08:22',266713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314262,'2014-09-03 08:08:45',266714,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314263,'2014-09-03 08:09:15',266715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314264,'2014-09-03 08:17:51',236389,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(314265,'2014-09-03 08:20:09',266716,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314266,'2014-09-03 08:20:33',266717,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314267,'2014-09-03 08:21:33',245258,1,NULL,NULL,NULL,'mobile',NULL),
(314268,'2014-09-03 08:24:03',220110,1,NULL,NULL,NULL,'desktop',NULL),
(314269,'2014-09-03 08:24:59',266718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314270,'2014-09-03 08:25:56',266719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314271,'2014-09-03 08:26:20',266720,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(314272,'2014-09-03 08:27:33',266721,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314273,'2014-09-03 08:27:34',266722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314274,'2014-09-03 08:27:42',266723,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(314275,'2014-09-03 08:29:00',266724,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(314276,'2014-09-03 08:34:10',238335,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(314277,'2014-09-03 08:34:29',266725,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(314278,'2014-09-03 08:37:47',266726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314279,'2014-09-03 08:38:15',266727,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(314280,'2014-09-03 08:40:32',266728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314281,'2014-09-03 08:42:21',266729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314282,'2014-09-03 08:43:30',266730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314283,'2014-09-03 08:45:47',266731,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(314284,'2014-09-03 08:49:35',228326,1,NULL,NULL,NULL,'desktop',NULL),
(314285,'2014-09-03 08:50:22',266732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314286,'2014-09-03 08:51:48',266733,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314287,'2014-09-03 08:52:54',266734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314288,'2014-09-03 08:55:38',266735,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(314289,'2014-09-03 08:56:19',236165,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(314290,'2014-09-03 09:02:47',266736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314291,'2014-09-03 09:03:07',266737,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314292,'2014-09-03 09:03:37',266738,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314293,'2014-09-03 09:03:37',266739,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(314294,'2014-09-03 09:04:41',266740,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(314295,'2014-09-03 09:05:29',266741,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(314296,'2014-09-03 09:06:04',266742,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(314297,'2014-09-03 09:06:22',266743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314298,'2014-09-03 09:06:49',266744,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314299,'2014-09-03 09:07:09',266745,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314300,'2014-09-03 09:07:37',266746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314301,'2014-09-03 09:09:00',266747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314302,'2014-09-03 09:09:09',266748,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(314303,'2014-09-03 09:13:38',266749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314304,'2014-09-03 09:14:44',266750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314305,'2014-09-03 09:15:30',266751,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314306,'2014-09-03 09:16:55',266752,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(314307,'2014-09-03 09:17:02',266753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314308,'2014-09-03 09:18:22',266754,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(314309,'2014-09-03 09:19:24',266755,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314310,'2014-09-03 09:19:52',266756,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(314311,'2014-09-03 09:20:46',266757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314312,'2014-09-03 09:21:24',248148,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(314313,'2014-09-03 09:22:59',266758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314314,'2014-09-03 09:23:22',266759,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314315,'2014-09-03 09:26:06',266760,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314316,'2014-09-03 09:26:53',266761,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314317,'2014-09-03 09:28:07',266762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314318,'2014-09-03 09:28:14',266763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314319,'2014-09-03 09:28:43',266764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314320,'2014-09-03 09:29:53',266765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314321,'2014-09-03 09:31:52',266766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314322,'2014-09-03 09:32:17',266767,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314323,'2014-09-03 09:32:40',266768,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(314324,'2014-09-03 09:34:14',266769,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(314325,'2014-09-03 09:34:24',266770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314326,'2014-09-03 09:34:44',266771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314327,'2014-09-03 09:36:13',266772,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314328,'2014-09-03 09:36:23',264801,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(314329,'2014-09-03 09:37:08',238140,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(314330,'2014-09-03 09:39:44',266773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314331,'2014-09-03 09:40:32',266774,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(314332,'2014-09-03 09:42:50',266775,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(314333,'2014-09-03 09:43:14',266776,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314334,'2014-09-03 09:43:43',266777,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(314335,'2014-09-03 09:47:07',239994,1,NULL,NULL,NULL,'desktop',NULL),
(314336,'2014-09-03 09:47:42',266778,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(314337,'2014-09-03 09:50:38',266779,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314338,'2014-09-03 09:51:29',266780,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(314339,'2014-09-03 09:55:04',240244,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(314340,'2014-09-03 09:55:59',245560,1,NULL,NULL,NULL,'desktop',NULL),
(314341,'2014-09-03 09:57:49',253970,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(314342,'2014-09-03 09:58:28',266781,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(314343,'2014-09-03 10:00:47',266782,0,NULL,NULL,NULL,'desktop',NULL),
(314344,'2014-09-03 10:00:58',266783,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(314345,'2014-09-03 10:02:55',266784,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(314346,'2014-09-03 10:04:43',266785,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314347,'2014-09-03 10:05:54',266786,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(314348,'2014-09-03 10:06:01',266787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314349,'2014-09-03 10:09:22',266788,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(314350,'2014-09-03 10:09:36',243270,1,NULL,NULL,NULL,'mobile',NULL),
(314351,'2014-09-03 10:12:00',266789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314352,'2014-09-03 10:12:39',266790,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(314353,'2014-09-03 10:14:08',266791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314354,'2014-09-03 10:14:34',266792,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(314355,'2014-09-03 10:15:21',249786,1,NULL,NULL,NULL,'mobile',NULL),
(314356,'2014-09-03 10:17:07',266793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314357,'2014-09-03 10:18:07',266794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314358,'2014-09-03 10:19:42',266795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314359,'2014-09-03 10:20:31',221557,1,NULL,NULL,NULL,'desktop',NULL),
(314360,'2014-09-03 10:21:14',266796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314361,'2014-09-03 10:21:34',266797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314362,'2014-09-03 10:22:03',266798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314363,'2014-09-03 10:22:29',266799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314364,'2014-09-03 10:22:55',266800,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314365,'2014-09-03 10:23:35',266801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314366,'2014-09-03 10:23:45',266802,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314367,'2014-09-03 10:24:30',227201,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(314368,'2014-09-03 10:24:47',266803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314369,'2014-09-03 10:25:50',253363,1,NULL,NULL,NULL,'desktop',NULL),
(314370,'2014-09-03 10:27:10',266804,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(314371,'2014-09-03 10:27:12',241392,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(314372,'2014-09-03 10:28:21',266805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314373,'2014-09-03 10:29:57',266806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314374,'2014-09-03 10:30:49',266807,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314375,'2014-09-03 10:31:00',256905,1,NULL,NULL,NULL,'desktop',NULL),
(314376,'2014-09-03 10:31:03',266808,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314377,'2014-09-03 10:31:15',266809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314378,'2014-09-03 10:32:23',266810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314379,'2014-09-03 10:34:11',266811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314380,'2014-09-03 10:34:17',266812,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(314381,'2014-09-03 10:34:24',266813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314382,'2014-09-03 10:34:25',237430,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(314383,'2014-09-03 10:34:45',258584,1,NULL,NULL,NULL,'desktop',NULL),
(314384,'2014-09-03 10:35:17',266814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314385,'2014-09-03 10:35:27',266815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314386,'2014-09-03 10:35:28',266816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314387,'2014-09-03 10:37:46',266817,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314388,'2014-09-03 10:38:45',266818,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(314389,'2014-09-03 10:39:25',266819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314390,'2014-09-03 10:41:48',249846,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(314391,'2014-09-03 10:41:53',266820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314392,'2014-09-03 10:42:04',252619,1,NULL,NULL,NULL,'desktop',NULL),
(314393,'2014-09-03 10:42:23',266821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314394,'2014-09-03 10:45:15',266822,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(314395,'2014-09-03 10:45:33',266823,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314396,'2014-09-03 10:47:19',266824,0,NULL,NULL,NULL,'desktop',NULL),
(314397,'2014-09-03 10:49:08',266825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314398,'2014-09-03 10:50:10',266826,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(314399,'2014-09-03 10:50:21',266827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314400,'2014-09-03 10:50:24',266828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314401,'2014-09-03 10:50:27',266829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314402,'2014-09-03 10:52:39',266830,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314403,'2014-09-03 10:53:10',266831,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(314404,'2014-09-03 10:54:02',266832,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(314405,'2014-09-03 10:55:45',266833,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314406,'2014-09-03 10:56:20',266834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314407,'2014-09-03 10:58:49',266835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314408,'2014-09-03 10:58:55',266836,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(314409,'2014-09-03 11:00:18',266837,0,NULL,NULL,NULL,'mobile',NULL),
(314410,'2014-09-03 11:00:45',266838,0,NULL,NULL,NULL,'desktop',NULL),
(314411,'2014-09-03 11:01:10',256913,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(314412,'2014-09-03 11:01:29',257106,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(314413,'2014-09-03 11:04:00',266839,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(314414,'2014-09-03 11:05:48',266840,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(314415,'2014-09-03 11:08:42',266841,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(314416,'2014-09-03 11:09:44',266842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314417,'2014-09-03 11:12:34',244242,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(314418,'2014-09-03 11:14:54',266843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314419,'2014-09-03 11:14:57',266844,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314420,'2014-09-03 11:17:14',266845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314421,'2014-09-03 11:17:17',266846,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(314422,'2014-09-03 11:18:29',266847,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314423,'2014-09-03 11:19:07',266848,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314424,'2014-09-03 11:19:35',266849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314425,'2014-09-03 11:19:50',266850,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314426,'2014-09-03 11:21:34',228391,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(314427,'2014-09-03 11:25:06',253414,1,NULL,NULL,NULL,'mobile',NULL),
(314428,'2014-09-03 11:25:38',266851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314429,'2014-09-03 11:27:00',266852,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314430,'2014-09-03 11:27:49',266853,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314431,'2014-09-03 11:28:32',232910,1,NULL,NULL,NULL,'mobile',NULL),
(314432,'2014-09-03 11:30:21',241182,1,NULL,NULL,NULL,'desktop',NULL),
(314433,'2014-09-03 11:31:16',266854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314434,'2014-09-03 11:31:26',266855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314435,'2014-09-03 11:33:04',246238,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(314436,'2014-09-03 11:33:05',266856,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314437,'2014-09-03 11:34:43',266857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314438,'2014-09-03 11:35:20',266858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314439,'2014-09-03 11:35:34',266859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314440,'2014-09-03 11:36:03',237437,1,NULL,NULL,NULL,'desktop',NULL),
(314441,'2014-09-03 11:37:41',266860,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314442,'2014-09-03 11:37:41',266861,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314443,'2014-09-03 11:39:08',266862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314444,'2014-09-03 11:41:47',255654,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(314445,'2014-09-03 11:43:39',243119,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(314446,'2014-09-03 11:43:49',266863,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(314447,'2014-09-03 11:44:29',266864,0,NULL,NULL,NULL,'desktop',NULL),
(314448,'2014-09-03 11:47:07',266865,0,NULL,NULL,NULL,'desktop',NULL),
(314449,'2014-09-03 11:48:22',266866,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(314450,'2014-09-03 11:50:01',266867,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(314451,'2014-09-03 11:50:50',254457,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(314452,'2014-09-03 11:50:54',248259,1,NULL,NULL,NULL,'mobile',NULL),
(314453,'2014-09-03 11:53:04',266868,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314454,'2014-09-03 11:53:46',266869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314455,'2014-09-03 11:55:37',266870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314456,'2014-09-03 11:55:55',266871,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314457,'2014-09-03 11:56:50',266872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314458,'2014-09-03 11:57:06',266873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314459,'2014-09-03 12:00:10',266874,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314460,'2014-09-03 12:00:16',266875,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314461,'2014-09-03 12:01:07',236013,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(314462,'2014-09-03 12:02:42',266876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314463,'2014-09-03 12:03:06',266877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314464,'2014-09-03 12:03:32',266878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314465,'2014-09-03 12:04:01',230343,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(314466,'2014-09-03 12:06:19',266879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314467,'2014-09-03 12:07:01',266880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314468,'2014-09-03 12:09:16',266881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314469,'2014-09-03 12:10:55',266882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314470,'2014-09-03 12:12:25',266883,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(314471,'2014-09-03 12:12:40',238247,1,NULL,NULL,NULL,'desktop',NULL),
(314472,'2014-09-03 12:13:25',266884,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314473,'2014-09-03 12:13:41',266885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314474,'2014-09-03 12:14:26',266886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314475,'2014-09-03 12:14:41',266887,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314476,'2014-09-03 12:15:24',266888,0,NULL,NULL,NULL,'mobile',NULL),
(314477,'2014-09-03 12:15:29',266889,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(314478,'2014-09-03 12:15:48',266890,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(314479,'2014-09-03 12:15:57',266891,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(314480,'2014-09-03 12:16:46',266892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314481,'2014-09-03 12:20:50',266893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314482,'2014-09-03 12:21:04',248464,1,NULL,NULL,NULL,'mobile',NULL),
(314483,'2014-09-03 12:21:53',235667,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(314484,'2014-09-03 12:23:55',266894,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314485,'2014-09-03 12:24:58',266895,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(314486,'2014-09-03 12:28:30',266896,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314487,'2014-09-03 12:30:54',266897,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(314488,'2014-09-03 12:31:03',245252,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(314489,'2014-09-03 12:32:03',266898,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(314490,'2014-09-03 12:32:50',266899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314491,'2014-09-03 12:33:57',266900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314492,'2014-09-03 12:34:49',266901,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(314493,'2014-09-03 12:37:24',246765,1,NULL,NULL,NULL,'mobile',NULL),
(314494,'2014-09-03 12:38:51',266902,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314495,'2014-09-03 12:41:35',266903,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(314496,'2014-09-03 12:41:51',266904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314497,'2014-09-03 12:42:22',266905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314498,'2014-09-03 12:42:59',266906,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(314499,'2014-09-03 12:44:12',266907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314500,'2014-09-03 12:46:26',266908,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314501,'2014-09-03 12:47:05',266909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314502,'2014-09-03 12:48:27',266910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314503,'2014-09-03 12:49:14',266911,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314504,'2014-09-03 12:50:21',266912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314505,'2014-09-03 12:51:06',266913,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(314506,'2014-09-03 12:51:19',266914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314507,'2014-09-03 12:52:21',266915,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(314508,'2014-09-03 12:53:46',266916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314509,'2014-09-03 12:53:57',266917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314510,'2014-09-03 12:56:49',240423,1,NULL,NULL,NULL,'desktop',NULL),
(314511,'2014-09-03 12:58:27',266918,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(314512,'2014-09-03 12:59:51',266919,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(314513,'2014-09-03 13:00:02',229650,1,NULL,NULL,NULL,'mobile',NULL),
(314514,'2014-09-03 13:00:03',266920,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(314515,'2014-09-03 13:02:13',266921,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(314516,'2014-09-03 13:02:17',266922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314517,'2014-09-03 13:02:33',266923,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314518,'2014-09-03 13:04:53',244212,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(314519,'2014-09-03 13:06:30',246897,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(314520,'2014-09-03 13:07:59',266924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314521,'2014-09-03 13:10:13',266925,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314522,'2014-09-03 13:11:29',266926,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(314523,'2014-09-03 13:13:53',266927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314524,'2014-09-03 13:16:15',266928,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(314525,'2014-09-03 13:16:46',266929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314526,'2014-09-03 13:17:41',266930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314527,'2014-09-03 13:17:42',266931,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(314528,'2014-09-03 13:18:51',266932,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314529,'2014-09-03 13:20:57',266933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314530,'2014-09-03 13:21:00',266934,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(314531,'2014-09-03 13:21:06',266935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314532,'2014-09-03 13:21:36',262649,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(314533,'2014-09-03 13:22:47',266936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314534,'2014-09-03 13:22:53',266937,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(314535,'2014-09-03 13:23:05',266938,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(314536,'2014-09-03 13:23:53',266939,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314537,'2014-09-03 13:24:00',265094,1,NULL,NULL,NULL,'mobile',NULL),
(314538,'2014-09-03 13:25:01',266940,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(314539,'2014-09-03 13:26:08',266941,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(314540,'2014-09-03 13:26:31',266942,0,NULL,NULL,NULL,'mobile',NULL),
(314541,'2014-09-03 13:27:20',266943,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314542,'2014-09-03 13:27:48',266944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314543,'2014-09-03 13:29:39',266945,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314544,'2014-09-03 13:30:05',266946,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314545,'2014-09-03 13:32:40',266947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314546,'2014-09-03 13:32:55',250419,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(314547,'2014-09-03 13:33:46',266948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314548,'2014-09-03 13:34:15',266949,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314549,'2014-09-03 13:34:15',266950,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(314550,'2014-09-03 13:34:40',266951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314551,'2014-09-03 13:35:01',266952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314552,'2014-09-03 13:35:16',266953,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314553,'2014-09-03 13:35:56',266954,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314554,'2014-09-03 13:35:57',266955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314555,'2014-09-03 13:38:09',266956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314556,'2014-09-03 13:38:12',238894,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(314557,'2014-09-03 13:39:04',266957,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(314558,'2014-09-03 13:39:21',266958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314559,'2014-09-03 13:39:28',266959,0,NULL,NULL,NULL,'desktop',NULL),
(314560,'2014-09-03 13:39:40',266960,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(314561,'2014-09-03 13:40:19',266961,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314562,'2014-09-03 13:41:06',244055,1,NULL,NULL,NULL,'desktop',NULL),
(314563,'2014-09-03 13:42:05',266962,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314564,'2014-09-03 13:42:34',266963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314565,'2014-09-03 13:43:31',266964,0,NULL,NULL,NULL,'desktop',NULL),
(314566,'2014-09-03 13:45:05',266965,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(314567,'2014-09-03 13:45:11',251200,1,NULL,NULL,NULL,'desktop',NULL),
(314568,'2014-09-03 13:45:32',266966,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314569,'2014-09-03 13:46:05',258144,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(314570,'2014-09-03 13:47:12',266967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314571,'2014-09-03 13:48:03',234474,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(314572,'2014-09-03 13:49:15',266968,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(314573,'2014-09-03 13:49:16',266969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314574,'2014-09-03 13:49:48',238010,1,NULL,NULL,NULL,'mobile',NULL),
(314575,'2014-09-03 13:50:29',266970,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(314576,'2014-09-03 13:51:03',266971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314577,'2014-09-03 13:51:15',266972,0,NULL,NULL,NULL,'desktop',NULL),
(314578,'2014-09-03 13:51:44',266973,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314579,'2014-09-03 13:51:51',266974,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(314580,'2014-09-03 13:53:48',266975,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314581,'2014-09-03 13:55:08',266976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314582,'2014-09-03 13:56:41',266977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314583,'2014-09-03 13:57:14',266978,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(314584,'2014-09-03 13:58:53',266979,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(314585,'2014-09-03 13:59:24',261364,1,NULL,NULL,NULL,'mobile',NULL),
(314586,'2014-09-03 13:59:28',236021,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(314587,'2014-09-03 14:02:08',266980,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314588,'2014-09-03 14:03:31',234933,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(314589,'2014-09-03 14:06:24',236900,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(314590,'2014-09-03 14:08:50',266981,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314591,'2014-09-03 14:08:53',266982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314592,'2014-09-03 14:11:08',266983,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314593,'2014-09-03 14:11:41',266984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314594,'2014-09-03 14:13:04',266985,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(314595,'2014-09-03 14:14:58',266986,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(314596,'2014-09-03 14:15:08',266987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314597,'2014-09-03 14:15:41',224807,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(314598,'2014-09-03 14:15:43',245889,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(314599,'2014-09-03 14:15:44',266988,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314600,'2014-09-03 14:16:15',266989,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(314601,'2014-09-03 14:18:13',266990,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314602,'2014-09-03 14:22:41',266991,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(314603,'2014-09-03 14:23:50',266992,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(314604,'2014-09-03 14:24:36',266993,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314605,'2014-09-03 14:24:44',266994,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(314606,'2014-09-03 14:26:19',266995,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(314607,'2014-09-03 14:26:25',266996,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(314608,'2014-09-03 14:28:33',266997,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(314609,'2014-09-03 14:32:17',266998,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314610,'2014-09-03 14:33:17',266999,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(314611,'2014-09-03 14:33:44',267000,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(314612,'2014-09-03 14:34:04',234828,1,NULL,NULL,NULL,'mobile',NULL),
(314613,'2014-09-03 14:34:22',241058,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(314614,'2014-09-03 14:34:34',267001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314615,'2014-09-03 14:34:38',245074,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(314616,'2014-09-03 14:34:45',267002,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(314617,'2014-09-03 14:35:11',267003,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(314618,'2014-09-03 14:35:26',267004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314619,'2014-09-03 14:35:37',248609,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(314620,'2014-09-03 14:37:48',267005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314621,'2014-09-03 14:37:57',234711,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(314622,'2014-09-03 14:38:03',259240,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(314623,'2014-09-03 14:38:28',267006,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(314624,'2014-09-03 14:40:50',267007,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314625,'2014-09-03 14:40:52',211440,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(314626,'2014-09-03 14:42:18',267008,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314627,'2014-09-03 14:42:20',267009,0,NULL,NULL,NULL,'desktop',NULL),
(314628,'2014-09-03 14:42:50',267010,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(314629,'2014-09-03 14:43:08',267011,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314630,'2014-09-03 14:43:54',244334,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(314631,'2014-09-03 14:43:55',267012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314632,'2014-09-03 14:45:02',267013,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314633,'2014-09-03 14:45:57',267014,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314634,'2014-09-03 14:47:21',267015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314635,'2014-09-03 14:47:53',241978,1,NULL,NULL,NULL,'mobile',NULL),
(314636,'2014-09-03 14:48:02',267016,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(314637,'2014-09-03 14:48:30',267017,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314638,'2014-09-03 14:48:52',267018,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(314639,'2014-09-03 14:48:53',267019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314640,'2014-09-03 14:49:09',267020,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314641,'2014-09-03 14:49:57',267021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314642,'2014-09-03 14:50:02',267022,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314643,'2014-09-03 14:50:18',267023,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(314644,'2014-09-03 14:51:37',267024,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(314645,'2014-09-03 14:52:30',267025,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(314646,'2014-09-03 14:53:47',267026,0,NULL,NULL,NULL,'mobile',NULL),
(314647,'2014-09-03 14:54:47',267027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314648,'2014-09-03 14:55:28',255857,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(314649,'2014-09-03 14:57:18',267028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314650,'2014-09-03 14:58:51',267029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314651,'2014-09-03 14:59:01',267030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314652,'2014-09-03 14:59:12',245210,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(314653,'2014-09-03 14:59:58',267031,0,NULL,NULL,NULL,'desktop',NULL),
(314654,'2014-09-03 15:00:28',239020,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(314655,'2014-09-03 15:01:26',267032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314656,'2014-09-03 15:01:51',267033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314657,'2014-09-03 15:05:09',235839,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(314658,'2014-09-03 15:05:49',246244,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(314659,'2014-09-03 15:06:39',267034,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314660,'2014-09-03 15:07:17',267035,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(314661,'2014-09-03 15:08:07',267036,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314662,'2014-09-03 15:08:12',267037,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314663,'2014-09-03 15:08:13',267038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314664,'2014-09-03 15:08:21',267039,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314665,'2014-09-03 15:08:24',267040,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(314666,'2014-09-03 15:08:35',267041,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(314667,'2014-09-03 15:12:25',249440,1,NULL,NULL,NULL,'desktop',NULL),
(314668,'2014-09-03 15:14:21',267042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314669,'2014-09-03 15:15:10',213770,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(314670,'2014-09-03 15:15:29',267043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314671,'2014-09-03 15:17:27',267044,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(314672,'2014-09-03 15:18:15',267045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314673,'2014-09-03 15:18:31',267046,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(314674,'2014-09-03 15:20:30',267047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314675,'2014-09-03 15:24:17',267048,0,NULL,NULL,NULL,'desktop',NULL),
(314676,'2014-09-03 15:25:27',267049,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(314677,'2014-09-03 15:26:25',267050,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(314678,'2014-09-03 15:26:44',267051,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314679,'2014-09-03 15:26:57',259886,1,NULL,NULL,NULL,'desktop',NULL),
(314680,'2014-09-03 15:28:04',267052,0,NULL,NULL,NULL,'mobile',NULL),
(314681,'2014-09-03 15:28:45',267053,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314682,'2014-09-03 15:31:14',237533,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(314683,'2014-09-03 15:32:16',267054,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314684,'2014-09-03 15:32:42',267055,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314685,'2014-09-03 15:34:33',267056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314686,'2014-09-03 15:34:50',267057,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(314687,'2014-09-03 15:35:14',267058,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314688,'2014-09-03 15:35:19',256121,1,NULL,NULL,NULL,'desktop',NULL),
(314689,'2014-09-03 15:35:24',267059,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314690,'2014-09-03 15:35:35',267060,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314691,'2014-09-03 15:36:31',267061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314692,'2014-09-03 15:37:28',267062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314693,'2014-09-03 15:37:38',267063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314694,'2014-09-03 15:38:38',267064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314695,'2014-09-03 15:38:44',267065,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314696,'2014-09-03 15:42:05',218555,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(314697,'2014-09-03 15:45:34',219752,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(314698,'2014-09-03 15:50:02',267066,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(314699,'2014-09-03 15:50:05',258452,1,NULL,NULL,NULL,'mobile',NULL),
(314700,'2014-09-03 15:50:09',267067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314701,'2014-09-03 15:51:01',267068,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(314702,'2014-09-03 15:51:19',267069,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(314703,'2014-09-03 15:51:58',267070,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(314704,'2014-09-03 15:52:57',267071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314705,'2014-09-03 15:53:15',267072,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(314706,'2014-09-03 15:54:51',256775,1,NULL,NULL,NULL,'desktop',NULL),
(314707,'2014-09-03 15:54:59',267073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314708,'2014-09-03 15:55:12',267074,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314709,'2014-09-03 15:55:18',264391,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(314710,'2014-09-03 15:55:45',255228,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(314711,'2014-09-03 15:56:12',243576,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(314712,'2014-09-03 15:57:34',267075,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(314713,'2014-09-03 15:57:38',267076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314714,'2014-09-03 15:58:09',267077,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(314715,'2014-09-03 15:58:35',253786,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(314716,'2014-09-03 15:59:05',267078,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(314717,'2014-09-03 16:00:02',267079,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(314718,'2014-09-03 16:00:10',267080,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(314719,'2014-09-03 16:00:51',267081,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314720,'2014-09-03 16:01:11',267082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314721,'2014-09-03 16:02:09',240296,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(314722,'2014-09-03 16:03:37',267083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314723,'2014-09-03 16:06:06',267084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314724,'2014-09-03 16:06:31',267085,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(314725,'2014-09-03 16:06:56',267086,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314726,'2014-09-03 16:07:36',267087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314727,'2014-09-03 16:09:06',267088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314728,'2014-09-03 16:09:39',267089,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314729,'2014-09-03 16:09:57',267090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314730,'2014-09-03 16:11:24',267091,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(314731,'2014-09-03 16:11:30',267092,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314732,'2014-09-03 16:12:37',267093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314733,'2014-09-03 16:12:41',264499,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(314734,'2014-09-03 16:13:40',221626,1,NULL,NULL,NULL,'desktop',NULL),
(314735,'2014-09-03 16:14:36',267094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314736,'2014-09-03 16:15:35',267095,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(314737,'2014-09-03 16:16:09',267096,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314738,'2014-09-03 16:19:54',262275,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(314739,'2014-09-03 16:20:38',267097,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(314740,'2014-09-03 16:20:53',267098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314741,'2014-09-03 16:21:32',245408,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(314742,'2014-09-03 16:21:45',267099,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(314743,'2014-09-03 16:22:39',267100,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314744,'2014-09-03 16:22:46',267101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314745,'2014-09-03 16:24:03',255624,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(314746,'2014-09-03 16:24:10',267102,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314747,'2014-09-03 16:24:50',267103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314748,'2014-09-03 16:25:30',234878,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(314749,'2014-09-03 16:26:02',267104,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(314750,'2014-09-03 16:26:45',252022,1,NULL,NULL,NULL,'desktop',NULL),
(314751,'2014-09-03 16:26:51',251336,1,NULL,NULL,NULL,'mobile',NULL),
(314752,'2014-09-03 16:27:13',267105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314753,'2014-09-03 16:27:15',267106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314754,'2014-09-03 16:29:02',231943,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(314755,'2014-09-03 16:31:00',267107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314756,'2014-09-03 16:31:07',267108,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(314757,'2014-09-03 16:32:29',267109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314758,'2014-09-03 16:32:45',267110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314759,'2014-09-03 16:33:06',267111,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(314760,'2014-09-03 16:33:44',267112,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314761,'2014-09-03 16:36:16',267113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314762,'2014-09-03 16:37:13',239773,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(314763,'2014-09-03 16:40:57',254596,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(314764,'2014-09-03 16:41:56',267114,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(314765,'2014-09-03 16:43:15',267115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314766,'2014-09-03 16:44:35',239148,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(314767,'2014-09-03 16:45:30',267116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314768,'2014-09-03 16:46:10',267117,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314769,'2014-09-03 16:46:58',267118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314770,'2014-09-03 16:50:38',267119,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(314771,'2014-09-03 16:51:30',267120,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314772,'2014-09-03 16:53:29',267121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314773,'2014-09-03 16:54:28',267122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314774,'2014-09-03 16:56:46',249312,1,NULL,NULL,NULL,'mobile',NULL),
(314775,'2014-09-03 16:56:49',267123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314776,'2014-09-03 16:56:53',267124,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(314777,'2014-09-03 16:57:11',267125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314778,'2014-09-03 17:04:31',267126,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314779,'2014-09-03 17:06:02',267127,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314780,'2014-09-03 17:06:19',267128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314781,'2014-09-03 17:07:26',267129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314782,'2014-09-03 17:09:01',267130,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314783,'2014-09-03 17:09:24',267131,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314784,'2014-09-03 17:09:52',267132,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314785,'2014-09-03 17:10:21',267133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314786,'2014-09-03 17:11:35',267134,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314787,'2014-09-03 17:15:58',267135,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(314788,'2014-09-03 17:17:27',267136,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(314789,'2014-09-03 17:19:10',267137,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314790,'2014-09-03 17:19:26',267138,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314791,'2014-09-03 17:21:37',267139,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314792,'2014-09-03 17:21:52',267140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314793,'2014-09-03 17:21:59',267141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314794,'2014-09-03 17:24:05',267142,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314795,'2014-09-03 17:26:32',238779,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(314796,'2014-09-03 17:27:05',267143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314797,'2014-09-03 17:27:17',267144,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(314798,'2014-09-03 17:28:35',267145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314799,'2014-09-03 17:28:50',257838,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(314800,'2014-09-03 17:30:39',267146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314801,'2014-09-03 17:31:58',256427,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(314802,'2014-09-03 17:34:34',234245,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(314803,'2014-09-03 17:37:04',264693,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(314804,'2014-09-03 17:37:06',267147,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(314805,'2014-09-03 17:41:01',267148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314806,'2014-09-03 17:42:03',267149,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314807,'2014-09-03 17:43:58',267150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314808,'2014-09-03 17:44:39',267151,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314809,'2014-09-03 17:48:02',267152,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314810,'2014-09-03 17:48:35',267153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314811,'2014-09-03 17:49:12',267154,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(314812,'2014-09-03 17:49:31',267155,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314813,'2014-09-03 17:51:15',267156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314814,'2014-09-03 17:52:34',267157,0,NULL,NULL,NULL,'desktop',NULL),
(314815,'2014-09-03 17:53:47',267158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314816,'2014-09-03 17:57:07',267159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314817,'2014-09-03 17:59:22',267160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314818,'2014-09-03 18:00:18',232053,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(314819,'2014-09-03 18:02:06',267161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314820,'2014-09-03 18:09:22',267162,0,NULL,NULL,NULL,'mobile',NULL),
(314821,'2014-09-03 18:10:26',267163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314822,'2014-09-03 18:12:29',267164,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314823,'2014-09-03 18:13:05',267165,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314824,'2014-09-03 18:13:16',240067,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(314825,'2014-09-03 18:13:20',267166,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(314826,'2014-09-03 18:13:29',267167,0,NULL,NULL,NULL,'mobile',NULL),
(314827,'2014-09-03 18:22:09',267168,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314828,'2014-09-03 18:23:20',267169,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314829,'2014-09-03 18:23:31',267170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314830,'2014-09-03 18:24:18',267171,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314831,'2014-09-03 18:25:53',267172,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(314832,'2014-09-03 18:26:58',267173,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314833,'2014-09-03 18:29:43',267174,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(314834,'2014-09-03 18:30:34',267175,0,NULL,NULL,NULL,'mobile',NULL),
(314835,'2014-09-03 18:33:32',267176,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(314836,'2014-09-03 18:33:53',267177,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314837,'2014-09-03 18:34:35',267178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314838,'2014-09-03 18:36:48',267179,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314839,'2014-09-03 18:39:35',267180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314840,'2014-09-03 18:40:39',239513,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(314841,'2014-09-03 18:46:18',267181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314842,'2014-09-03 18:46:54',267182,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314843,'2014-09-03 18:56:39',267183,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(314844,'2014-09-03 18:58:47',267184,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314845,'2014-09-03 18:58:53',267185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314846,'2014-09-03 19:02:54',267186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314847,'2014-09-03 19:07:59',267187,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(314848,'2014-09-03 19:10:55',267188,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314849,'2014-09-03 19:12:27',267189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314850,'2014-09-03 19:13:22',267190,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(314851,'2014-09-03 19:13:24',267191,0,NULL,NULL,NULL,'desktop',NULL),
(314852,'2014-09-03 19:15:09',267192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314853,'2014-09-03 19:18:35',267193,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314854,'2014-09-03 19:20:52',267194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314855,'2014-09-03 19:22:23',267195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314856,'2014-09-03 19:24:53',267196,0,NULL,NULL,NULL,'mobile',NULL),
(314857,'2014-09-03 19:25:35',267197,0,NULL,NULL,NULL,'desktop',NULL),
(314858,'2014-09-03 19:26:46',267198,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314859,'2014-09-03 19:27:33',267199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314860,'2014-09-03 19:27:53',267200,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314861,'2014-09-03 19:29:54',267201,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(314862,'2014-09-03 19:30:23',267202,0,NULL,NULL,NULL,'mobile',NULL),
(314863,'2014-09-03 19:35:37',267203,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314864,'2014-09-03 19:40:38',243907,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(314865,'2014-09-03 19:41:18',267204,0,NULL,NULL,NULL,'mobile',NULL),
(314866,'2014-09-03 19:42:53',267205,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314867,'2014-09-03 19:45:54',267206,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314868,'2014-09-03 20:03:51',267207,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(314869,'2014-09-03 20:04:16',267208,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(314870,'2014-09-03 20:04:59',267209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314871,'2014-09-03 20:06:28',267210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314872,'2014-09-03 20:07:23',267211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314873,'2014-09-03 20:07:44',245415,1,NULL,NULL,NULL,'desktop',NULL),
(314874,'2014-09-03 20:08:18',267212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314875,'2014-09-03 20:09:21',267213,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(314876,'2014-09-03 20:10:00',267214,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(314877,'2014-09-03 20:15:13',267215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314878,'2014-09-03 20:17:40',267216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314879,'2014-09-03 20:17:41',267217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314880,'2014-09-03 20:19:15',267218,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(314881,'2014-09-03 20:19:42',267219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314882,'2014-09-03 20:20:37',267220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314883,'2014-09-03 20:21:03',267221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314884,'2014-09-03 20:22:51',267222,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(314885,'2014-09-03 20:24:55',267223,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(314886,'2014-09-03 20:27:28',234676,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(314887,'2014-09-03 20:29:36',267224,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(314888,'2014-09-03 20:30:09',267225,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(314889,'2014-09-03 20:30:44',267226,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314890,'2014-09-03 20:31:02',225962,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(314891,'2014-09-03 20:32:49',235804,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(314892,'2014-09-03 20:34:31',267227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314893,'2014-09-03 20:35:15',267228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314894,'2014-09-03 20:36:10',267229,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314895,'2014-09-03 20:41:57',267230,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314896,'2014-09-03 20:42:16',267231,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314897,'2014-09-03 20:43:18',267232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314898,'2014-09-03 20:43:56',267233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314899,'2014-09-03 20:44:53',267234,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(314900,'2014-09-03 20:45:33',267235,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314901,'2014-09-03 20:45:51',267236,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314902,'2014-09-03 20:47:06',267237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314903,'2014-09-03 20:48:08',267238,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(314904,'2014-09-03 20:49:29',267239,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(314905,'2014-09-03 20:54:38',257344,1,NULL,NULL,NULL,'desktop',NULL),
(314906,'2014-09-03 20:55:15',263313,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(314907,'2014-09-03 20:56:20',267240,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314908,'2014-09-03 20:56:38',267241,0,NULL,NULL,NULL,'desktop',NULL),
(314909,'2014-09-03 20:58:03',267242,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(314910,'2014-09-03 21:01:34',267243,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314911,'2014-09-03 21:02:29',238360,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(314912,'2014-09-03 21:03:57',267244,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(314913,'2014-09-03 21:04:46',267245,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314914,'2014-09-03 21:05:42',267246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314915,'2014-09-03 21:11:02',267247,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314916,'2014-09-03 21:19:17',267248,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(314917,'2014-09-03 21:19:34',267249,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(314918,'2014-09-03 21:21:21',267250,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(314919,'2014-09-03 21:24:43',255133,1,NULL,NULL,NULL,'mobile',NULL),
(314920,'2014-09-03 21:25:37',267251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314921,'2014-09-03 21:28:06',267252,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(314922,'2014-09-03 21:30:34',267253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314923,'2014-09-03 21:31:28',267254,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(314924,'2014-09-03 21:33:20',267255,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(314925,'2014-09-03 21:37:58',267256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314926,'2014-09-03 21:47:20',267257,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(314927,'2014-09-03 21:52:21',267258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314928,'2014-09-03 21:52:21',267259,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(314929,'2014-09-03 21:53:21',256549,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(314930,'2014-09-03 21:58:24',267260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314931,'2014-09-03 22:03:41',267261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314932,'2014-09-03 22:04:45',267262,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(314933,'2014-09-03 22:05:49',267263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314934,'2014-09-03 22:08:40',267264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314935,'2014-09-03 22:12:14',267265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314936,'2014-09-03 22:14:55',267266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314937,'2014-09-03 22:18:56',267267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314938,'2014-09-03 22:22:23',267268,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(314939,'2014-09-03 22:24:33',267269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314940,'2014-09-03 22:26:02',267270,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(314941,'2014-09-03 22:28:46',267271,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(314942,'2014-09-03 22:29:20',267272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314943,'2014-09-03 22:36:12',267273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314944,'2014-09-03 22:37:59',267274,0,NULL,NULL,NULL,'desktop',NULL),
(314945,'2014-09-03 22:39:20',264554,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(314946,'2014-09-03 22:39:48',267275,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314947,'2014-09-03 22:40:45',253298,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(314948,'2014-09-03 22:41:06',267276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314949,'2014-09-03 22:42:56',256451,1,NULL,NULL,NULL,'desktop',NULL),
(314950,'2014-09-03 22:47:44',267277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314951,'2014-09-03 22:50:00',267278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314952,'2014-09-03 22:50:39',242410,1,NULL,NULL,NULL,'mobile',NULL),
(314953,'2014-09-03 22:51:35',227123,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(314954,'2014-09-03 22:53:45',267279,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(314955,'2014-09-03 22:54:48',267280,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(314956,'2014-09-03 22:55:46',267281,0,NULL,NULL,NULL,'desktop',NULL),
(314957,'2014-09-03 22:56:03',267282,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314958,'2014-09-03 22:56:32',267283,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(314959,'2014-09-03 22:57:45',267284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314960,'2014-09-03 22:58:57',258438,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(314961,'2014-09-03 22:59:42',267285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314962,'2014-09-03 23:02:56',267286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314963,'2014-09-03 23:04:29',267287,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314964,'2014-09-03 23:05:46',262441,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(314965,'2014-09-03 23:08:10',267288,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314966,'2014-09-03 23:09:19',267289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314967,'2014-09-03 23:09:35',267290,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(314968,'2014-09-03 23:09:54',267291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314969,'2014-09-03 23:13:03',267292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314970,'2014-09-03 23:14:38',267293,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(314971,'2014-09-03 23:16:49',267294,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(314972,'2014-09-03 23:17:57',267295,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(314973,'2014-09-03 23:18:26',267296,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(314974,'2014-09-03 23:19:13',267297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314975,'2014-09-03 23:20:54',267298,0,NULL,NULL,NULL,'mobile',NULL),
(314976,'2014-09-03 23:24:44',267299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314977,'2014-09-03 23:30:08',267300,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314978,'2014-09-03 23:32:18',267301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314979,'2014-09-03 23:32:24',267302,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(314980,'2014-09-03 23:43:54',267303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314981,'2014-09-03 23:52:12',267304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314982,'2014-09-04 00:05:30',260661,1,NULL,NULL,NULL,'desktop',NULL),
(314983,'2014-09-04 00:05:48',236102,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(314984,'2014-09-04 00:06:21',267305,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314985,'2014-09-04 00:07:07',223930,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(314986,'2014-09-04 00:07:46',267306,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(314987,'2014-09-04 00:10:16',267307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314988,'2014-09-04 00:17:06',267308,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314989,'2014-09-04 00:18:23',267309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314990,'2014-09-04 00:20:12',248449,1,NULL,NULL,NULL,'desktop',NULL),
(314991,'2014-09-04 00:20:23',267310,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(314992,'2014-09-04 00:22:45',267311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314993,'2014-09-04 00:26:38',267312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314994,'2014-09-04 00:26:50',267313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314995,'2014-09-04 00:27:09',267314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314996,'2014-09-04 00:27:36',267315,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(314997,'2014-09-04 00:29:33',223798,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(314998,'2014-09-04 00:33:53',267316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(314999,'2014-09-04 00:47:34',267317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315000,'2014-09-04 00:50:40',240068,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(315001,'2014-09-04 00:51:00',267318,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(315002,'2014-09-04 00:53:53',267319,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315003,'2014-09-04 00:54:30',267320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315004,'2014-09-04 00:55:17',267321,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315005,'2014-09-04 00:58:00',267322,0,NULL,NULL,NULL,'desktop',NULL),
(315006,'2014-09-04 01:03:59',267323,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315007,'2014-09-04 01:05:07',267324,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(315008,'2014-09-04 01:05:39',267325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315009,'2014-09-04 01:07:29',267326,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(315010,'2014-09-04 01:08:33',220402,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(315011,'2014-09-04 01:25:18',267327,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315012,'2014-09-04 01:27:33',267328,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(315013,'2014-09-04 01:32:10',267329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315014,'2014-09-04 01:35:34',239028,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(315015,'2014-09-04 01:42:40',267330,0,NULL,NULL,NULL,'mobile',NULL),
(315016,'2014-09-04 01:46:50',267331,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315017,'2014-09-04 01:56:38',267332,0,NULL,NULL,NULL,'mobile',NULL),
(315018,'2014-09-04 02:00:31',267333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315019,'2014-09-04 02:05:02',267334,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315020,'2014-09-04 02:28:11',267335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315021,'2014-09-04 02:32:00',233408,1,NULL,NULL,NULL,'desktop',NULL),
(315022,'2014-09-04 02:32:46',221810,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(315023,'2014-09-04 02:41:39',267336,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315024,'2014-09-04 02:43:24',267337,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315025,'2014-09-04 02:43:47',267338,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315026,'2014-09-04 02:46:41',267339,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(315027,'2014-09-04 02:48:29',267340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315028,'2014-09-04 02:48:45',267341,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(315029,'2014-09-04 02:50:58',267342,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(315030,'2014-09-04 02:51:50',247754,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(315031,'2014-09-04 02:54:04',241519,1,NULL,NULL,NULL,'desktop',NULL),
(315032,'2014-09-04 03:06:56',267343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315033,'2014-09-04 03:11:05',267344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315034,'2014-09-04 03:11:33',249914,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(315035,'2014-09-04 03:19:53',267345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315036,'2014-09-04 03:25:20',267346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315037,'2014-09-04 03:27:24',267347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315038,'2014-09-04 03:31:34',267348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315039,'2014-09-04 03:37:29',235656,1,NULL,NULL,NULL,'mobile',NULL),
(315040,'2014-09-04 03:38:08',267349,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(315041,'2014-09-04 03:54:28',256198,1,NULL,NULL,NULL,'mobile',NULL),
(315042,'2014-09-04 03:54:59',267350,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315043,'2014-09-04 03:58:13',267351,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315044,'2014-09-04 04:05:08',267352,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315045,'2014-09-04 04:08:20',267353,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315046,'2014-09-04 04:14:18',267354,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315047,'2014-09-04 04:20:01',267355,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(315048,'2014-09-04 04:31:16',267356,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315049,'2014-09-04 04:35:40',267357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315050,'2014-09-04 04:53:38',267358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315051,'2014-09-04 05:01:38',263516,1,NULL,NULL,NULL,'desktop',NULL),
(315052,'2014-09-04 05:05:55',267359,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315053,'2014-09-04 05:10:25',248311,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(315054,'2014-09-04 05:14:40',267360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315055,'2014-09-04 05:17:21',267361,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(315056,'2014-09-04 05:22:20',245690,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(315057,'2014-09-04 05:25:48',257022,1,NULL,NULL,NULL,'mobile',NULL),
(315058,'2014-09-04 05:31:16',257441,1,NULL,NULL,NULL,'desktop',NULL),
(315059,'2014-09-04 05:32:09',267362,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315060,'2014-09-04 05:34:35',267363,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315061,'2014-09-04 05:36:55',267364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315062,'2014-09-04 05:42:36',267365,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315063,'2014-09-04 05:47:43',267366,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315064,'2014-09-04 05:48:29',267367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315065,'2014-09-04 05:57:02',267368,0,NULL,NULL,NULL,'mobile',NULL),
(315066,'2014-09-04 05:57:33',242779,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(315067,'2014-09-04 06:00:31',223096,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(315068,'2014-09-04 06:14:06',267369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315069,'2014-09-04 06:16:27',267370,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(315070,'2014-09-04 06:22:31',267371,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315071,'2014-09-04 06:28:41',267372,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(315072,'2014-09-04 06:29:45',267373,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315073,'2014-09-04 06:31:44',267374,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(315074,'2014-09-04 06:40:35',267375,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(315075,'2014-09-04 06:40:58',267376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315076,'2014-09-04 06:41:26',267377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315077,'2014-09-04 06:50:13',267378,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315078,'2014-09-04 06:50:58',267379,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(315079,'2014-09-04 06:51:18',267380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315080,'2014-09-04 06:52:09',267381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315081,'2014-09-04 06:53:55',267382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315082,'2014-09-04 06:55:04',267383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315083,'2014-09-04 07:05:30',267384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315084,'2014-09-04 07:06:07',239151,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(315085,'2014-09-04 07:07:11',267385,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315086,'2014-09-04 07:08:25',267386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315087,'2014-09-04 07:09:36',267387,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(315088,'2014-09-04 07:17:43',267388,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315089,'2014-09-04 07:18:25',267389,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(315090,'2014-09-04 07:19:08',267390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315091,'2014-09-04 07:22:02',267391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315092,'2014-09-04 07:25:21',237622,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(315093,'2014-09-04 07:26:01',240789,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(315094,'2014-09-04 07:26:15',267392,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(315095,'2014-09-04 07:27:13',267393,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(315096,'2014-09-04 07:29:54',267394,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(315097,'2014-09-04 07:29:58',267395,0,NULL,NULL,NULL,'mobile',NULL),
(315098,'2014-09-04 07:39:35',267396,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(315099,'2014-09-04 07:42:20',267397,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315100,'2014-09-04 07:46:26',250215,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(315101,'2014-09-04 07:49:56',265046,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(315102,'2014-09-04 07:50:43',267398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315103,'2014-09-04 07:52:40',267399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315104,'2014-09-04 07:52:52',267400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315105,'2014-09-04 07:56:12',267401,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315106,'2014-09-04 07:56:40',267402,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(315107,'2014-09-04 07:57:31',267403,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(315108,'2014-09-04 07:59:52',264541,1,NULL,NULL,NULL,'desktop',NULL),
(315109,'2014-09-04 08:01:04',267404,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315110,'2014-09-04 08:01:51',267405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315111,'2014-09-04 08:02:12',267406,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315112,'2014-09-04 08:02:26',267407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315113,'2014-09-04 08:03:12',267408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315114,'2014-09-04 08:03:38',267409,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(315115,'2014-09-04 08:04:02',267410,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(315116,'2014-09-04 08:06:28',247459,1,NULL,NULL,NULL,'mobile',NULL),
(315117,'2014-09-04 08:08:06',267411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315118,'2014-09-04 08:10:12',267412,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315119,'2014-09-04 08:11:35',229444,1,NULL,NULL,NULL,'desktop',NULL),
(315120,'2014-09-04 08:19:00',267413,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(315121,'2014-09-04 08:21:06',267414,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(315122,'2014-09-04 08:23:15',267415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315123,'2014-09-04 08:25:02',267416,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(315124,'2014-09-04 08:26:59',267417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315125,'2014-09-04 08:28:34',247358,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(315126,'2014-09-04 08:28:39',267418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315127,'2014-09-04 08:28:49',267419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315128,'2014-09-04 08:30:50',267420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315129,'2014-09-04 08:31:05',267421,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(315130,'2014-09-04 08:31:29',224327,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(315131,'2014-09-04 08:35:48',267422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315132,'2014-09-04 08:37:59',267423,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(315133,'2014-09-04 08:38:17',267424,0,NULL,NULL,NULL,'desktop',NULL),
(315134,'2014-09-04 08:38:32',267425,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(315135,'2014-09-04 08:39:39',267426,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315136,'2014-09-04 08:41:29',267427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315137,'2014-09-04 08:41:38',259076,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(315138,'2014-09-04 08:42:24',267428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315139,'2014-09-04 08:43:58',267429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315140,'2014-09-04 08:45:52',249051,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(315141,'2014-09-04 08:51:04',223542,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(315142,'2014-09-04 08:51:08',267430,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(315143,'2014-09-04 08:52:06',267431,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315144,'2014-09-04 08:52:29',267432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315145,'2014-09-04 08:53:30',267433,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(315146,'2014-09-04 08:54:25',267434,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315147,'2014-09-04 08:54:53',267435,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(315148,'2014-09-04 08:57:08',267436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315149,'2014-09-04 08:59:11',267437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315150,'2014-09-04 09:01:51',267438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315151,'2014-09-04 09:03:30',243204,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(315152,'2014-09-04 09:03:38',267439,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(315153,'2014-09-04 09:05:58',267440,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(315154,'2014-09-04 09:07:43',267441,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(315155,'2014-09-04 09:08:23',267442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315156,'2014-09-04 09:09:54',267443,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(315157,'2014-09-04 09:12:45',267444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315158,'2014-09-04 09:12:55',267445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315159,'2014-09-04 09:14:32',267446,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315160,'2014-09-04 09:15:45',267447,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(315161,'2014-09-04 09:17:54',267448,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315162,'2014-09-04 09:18:33',221257,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(315163,'2014-09-04 09:18:47',267449,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(315164,'2014-09-04 09:19:00',240960,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(315165,'2014-09-04 09:19:09',267450,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315166,'2014-09-04 09:19:54',267451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315167,'2014-09-04 09:21:41',267452,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315168,'2014-09-04 09:25:22',223208,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(315169,'2014-09-04 09:26:30',267453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315170,'2014-09-04 09:27:09',250190,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(315171,'2014-09-04 09:27:27',267454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315172,'2014-09-04 09:28:54',267455,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(315173,'2014-09-04 09:30:09',267456,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(315174,'2014-09-04 09:33:37',267457,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315175,'2014-09-04 09:34:29',267458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315176,'2014-09-04 09:35:30',267459,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315177,'2014-09-04 09:35:40',252493,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(315178,'2014-09-04 09:36:29',239043,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(315179,'2014-09-04 09:36:42',267460,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(315180,'2014-09-04 09:36:59',254864,1,NULL,NULL,NULL,'desktop',NULL),
(315181,'2014-09-04 09:37:00',262456,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(315182,'2014-09-04 09:37:17',267461,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(315183,'2014-09-04 09:38:11',267462,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(315184,'2014-09-04 09:39:06',267463,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315185,'2014-09-04 09:41:10',267464,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315186,'2014-09-04 09:41:26',267465,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(315187,'2014-09-04 09:43:30',247187,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(315188,'2014-09-04 09:44:45',261832,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(315189,'2014-09-04 09:45:25',267466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315190,'2014-09-04 09:45:45',267467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315191,'2014-09-04 09:51:28',267468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315192,'2014-09-04 09:52:05',267469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315193,'2014-09-04 09:53:37',267470,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(315194,'2014-09-04 09:53:51',267471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315195,'2014-09-04 09:54:32',267472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315196,'2014-09-04 09:59:03',219205,1,NULL,NULL,NULL,'mobile',NULL),
(315197,'2014-09-04 10:02:41',267473,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315198,'2014-09-04 10:03:43',267474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315199,'2014-09-04 10:03:54',267475,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(315200,'2014-09-04 10:06:45',244146,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(315201,'2014-09-04 10:06:45',267476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315202,'2014-09-04 10:07:03',267477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315203,'2014-09-04 10:07:09',228355,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(315204,'2014-09-04 10:07:43',267478,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(315205,'2014-09-04 10:09:42',267479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315206,'2014-09-04 10:10:20',267480,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(315207,'2014-09-04 10:10:25',267481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315208,'2014-09-04 10:11:18',267482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315209,'2014-09-04 10:15:30',258458,1,NULL,NULL,NULL,'desktop',NULL),
(315210,'2014-09-04 10:16:29',267483,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(315211,'2014-09-04 10:17:14',267484,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315212,'2014-09-04 10:17:26',267485,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(315213,'2014-09-04 10:19:03',267486,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(315214,'2014-09-04 10:19:39',267487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315215,'2014-09-04 10:19:44',267488,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(315216,'2014-09-04 10:20:22',267489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315217,'2014-09-04 10:20:55',267490,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(315218,'2014-09-04 10:23:23',267491,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(315219,'2014-09-04 10:24:36',267492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315220,'2014-09-04 10:25:12',267493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315221,'2014-09-04 10:30:15',267494,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(315222,'2014-09-04 10:31:29',267495,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(315223,'2014-09-04 10:31:36',247371,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(315224,'2014-09-04 10:32:39',267496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315225,'2014-09-04 10:35:07',267497,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315226,'2014-09-04 10:36:37',267498,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(315227,'2014-09-04 10:36:43',267499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315228,'2014-09-04 10:40:51',267500,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(315229,'2014-09-04 10:42:08',267501,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(315230,'2014-09-04 10:47:20',267502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315231,'2014-09-04 10:49:08',267503,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(315232,'2014-09-04 10:50:04',267504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315233,'2014-09-04 10:52:36',267505,0,NULL,NULL,NULL,'desktop',NULL),
(315234,'2014-09-04 10:53:37',260188,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(315235,'2014-09-04 10:54:13',267506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315236,'2014-09-04 10:55:58',267507,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(315237,'2014-09-04 10:56:28',267508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315238,'2014-09-04 10:56:44',267509,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315239,'2014-09-04 10:56:45',267510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315240,'2014-09-04 10:57:40',263254,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(315241,'2014-09-04 10:57:48',267511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315242,'2014-09-04 10:58:14',267512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315243,'2014-09-04 10:58:39',267513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315244,'2014-09-04 10:59:54',267514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315245,'2014-09-04 11:00:59',267515,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(315246,'2014-09-04 11:01:25',245861,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(315247,'2014-09-04 11:02:05',267516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315248,'2014-09-04 11:02:56',267517,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(315249,'2014-09-04 11:02:59',267518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315250,'2014-09-04 11:03:52',267519,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(315251,'2014-09-04 11:05:06',267520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315252,'2014-09-04 11:05:33',267521,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315253,'2014-09-04 11:06:15',235882,1,NULL,NULL,NULL,'mobile',NULL),
(315254,'2014-09-04 11:06:17',248764,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(315255,'2014-09-04 11:06:34',267522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315256,'2014-09-04 11:06:57',267523,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(315257,'2014-09-04 11:08:36',267524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315258,'2014-09-04 11:09:56',267525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315259,'2014-09-04 11:11:17',267526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315260,'2014-09-04 11:13:00',267527,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(315261,'2014-09-04 11:14:41',267528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315262,'2014-09-04 11:16:08',267529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315263,'2014-09-04 11:17:50',242904,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(315264,'2014-09-04 11:20:15',267530,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315265,'2014-09-04 11:20:24',267531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315266,'2014-09-04 11:20:39',267532,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315267,'2014-09-04 11:21:27',267533,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(315268,'2014-09-04 11:21:40',267534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315269,'2014-09-04 11:22:17',252811,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(315270,'2014-09-04 11:22:23',267535,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(315271,'2014-09-04 11:23:57',267536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315272,'2014-09-04 11:24:07',267537,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(315273,'2014-09-04 11:24:22',267538,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315274,'2014-09-04 11:25:58',267539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315275,'2014-09-04 11:26:18',267540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315276,'2014-09-04 11:26:43',267541,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(315277,'2014-09-04 11:27:41',267542,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315278,'2014-09-04 11:27:59',267543,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(315279,'2014-09-04 11:28:01',267544,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315280,'2014-09-04 11:28:22',267545,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(315281,'2014-09-04 11:28:26',267546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315282,'2014-09-04 11:29:52',267547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315283,'2014-09-04 11:30:14',267548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315284,'2014-09-04 11:31:00',261871,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(315285,'2014-09-04 11:31:02',238306,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(315286,'2014-09-04 11:31:02',267549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315287,'2014-09-04 11:31:13',267550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315288,'2014-09-04 11:31:45',267551,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(315289,'2014-09-04 11:31:53',267552,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315290,'2014-09-04 11:32:59',267553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315291,'2014-09-04 11:34:05',267554,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315292,'2014-09-04 11:35:03',267555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315293,'2014-09-04 11:35:38',267556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315294,'2014-09-04 11:35:43',267557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315295,'2014-09-04 11:36:28',267558,0,NULL,NULL,NULL,'desktop',NULL),
(315296,'2014-09-04 11:36:36',267559,0,NULL,NULL,NULL,'mobile',NULL),
(315297,'2014-09-04 11:38:31',267560,0,NULL,NULL,NULL,'mobile',NULL),
(315298,'2014-09-04 11:38:56',267561,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315299,'2014-09-04 11:50:05',250632,1,NULL,NULL,NULL,'desktop',NULL),
(315300,'2014-09-04 11:51:47',267562,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(315301,'2014-09-04 11:52:47',267563,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315302,'2014-09-04 11:53:49',267564,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(315303,'2014-09-04 11:54:17',267565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315304,'2014-09-04 11:56:22',267566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315305,'2014-09-04 11:57:20',231864,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(315306,'2014-09-04 11:58:57',267567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315307,'2014-09-04 11:58:58',235719,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(315308,'2014-09-04 12:00:43',257678,1,NULL,NULL,NULL,'desktop',NULL),
(315309,'2014-09-04 12:01:15',267568,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315310,'2014-09-04 12:01:53',267569,0,NULL,NULL,NULL,'mobile',NULL),
(315311,'2014-09-04 12:03:32',267570,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315312,'2014-09-04 12:04:02',267571,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(315313,'2014-09-04 12:04:23',267572,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315314,'2014-09-04 12:04:38',267573,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(315315,'2014-09-04 12:04:56',267574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315316,'2014-09-04 12:05:36',267575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315317,'2014-09-04 12:06:09',267576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315318,'2014-09-04 12:06:10',267577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315319,'2014-09-04 12:06:32',255851,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(315320,'2014-09-04 12:06:52',267578,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(315321,'2014-09-04 12:07:01',267579,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(315322,'2014-09-04 12:08:34',267580,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(315323,'2014-09-04 12:10:29',267581,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(315324,'2014-09-04 12:10:32',267582,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(315325,'2014-09-04 12:12:16',267583,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315326,'2014-09-04 12:12:47',267584,0,NULL,NULL,NULL,'desktop',NULL),
(315327,'2014-09-04 12:12:49',267585,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(315328,'2014-09-04 12:13:05',267586,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(315329,'2014-09-04 12:13:54',267587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315330,'2014-09-04 12:15:07',267588,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315331,'2014-09-04 12:15:41',267589,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(315332,'2014-09-04 12:15:45',267590,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(315333,'2014-09-04 12:15:49',267591,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315334,'2014-09-04 12:17:01',267592,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315335,'2014-09-04 12:17:20',267593,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315336,'2014-09-04 12:21:14',267594,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315337,'2014-09-04 12:24:27',239838,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(315338,'2014-09-04 12:26:35',267595,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315339,'2014-09-04 12:28:55',267596,0,NULL,NULL,NULL,'desktop',NULL),
(315340,'2014-09-04 12:29:12',267597,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315341,'2014-09-04 12:29:15',256890,1,NULL,NULL,NULL,'desktop',NULL),
(315342,'2014-09-04 12:31:02',267598,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(315343,'2014-09-04 12:31:22',267599,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(315344,'2014-09-04 12:31:39',267600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315345,'2014-09-04 12:33:47',267601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315346,'2014-09-04 12:33:54',267602,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(315347,'2014-09-04 12:35:06',267603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315348,'2014-09-04 12:35:42',267604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315349,'2014-09-04 12:37:47',267605,0,NULL,NULL,NULL,'mobile',NULL),
(315350,'2014-09-04 12:41:13',267606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315351,'2014-09-04 12:43:37',249857,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(315352,'2014-09-04 12:45:53',236256,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(315353,'2014-09-04 12:46:38',267607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315354,'2014-09-04 12:47:26',240779,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(315355,'2014-09-04 12:49:04',254182,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(315356,'2014-09-04 12:50:59',242032,1,NULL,NULL,NULL,'desktop',NULL),
(315357,'2014-09-04 12:51:42',267608,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(315358,'2014-09-04 12:52:51',267609,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(315359,'2014-09-04 12:53:26',267610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315360,'2014-09-04 12:54:34',238336,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(315361,'2014-09-04 12:55:11',267611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315362,'2014-09-04 12:55:52',267612,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315363,'2014-09-04 12:56:24',267613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315364,'2014-09-04 12:56:26',267614,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315365,'2014-09-04 12:57:13',267615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315366,'2014-09-04 12:58:46',267616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315367,'2014-09-04 13:00:01',267617,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315368,'2014-09-04 13:03:38',267618,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315369,'2014-09-04 13:03:56',267619,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(315370,'2014-09-04 13:03:59',267620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315371,'2014-09-04 13:04:09',267621,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(315372,'2014-09-04 13:06:07',267622,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(315373,'2014-09-04 13:06:39',258519,1,NULL,NULL,NULL,'mobile',NULL),
(315374,'2014-09-04 13:06:41',267623,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315375,'2014-09-04 13:06:42',235425,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(315376,'2014-09-04 13:07:03',267624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315377,'2014-09-04 13:09:23',267625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315378,'2014-09-04 13:09:38',267626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315379,'2014-09-04 13:09:39',261844,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(315380,'2014-09-04 13:11:05',267627,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(315381,'2014-09-04 13:12:13',267628,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(315382,'2014-09-04 13:13:49',267629,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(315383,'2014-09-04 13:14:07',267630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315384,'2014-09-04 13:14:29',267631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315385,'2014-09-04 13:16:09',267632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315386,'2014-09-04 13:17:43',246591,1,NULL,NULL,NULL,'desktop',NULL),
(315387,'2014-09-04 13:20:45',267633,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(315388,'2014-09-04 13:21:59',258258,1,NULL,NULL,NULL,'desktop',NULL),
(315389,'2014-09-04 13:22:15',267634,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(315390,'2014-09-04 13:22:56',267635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315391,'2014-09-04 13:23:49',267636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315392,'2014-09-04 13:25:24',267637,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315393,'2014-09-04 13:25:40',267638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315394,'2014-09-04 13:25:59',267639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315395,'2014-09-04 13:28:06',267640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315396,'2014-09-04 13:33:36',267641,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(315397,'2014-09-04 13:34:48',267642,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315398,'2014-09-04 13:35:37',267643,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(315399,'2014-09-04 13:35:39',267644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315400,'2014-09-04 13:35:47',257038,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(315401,'2014-09-04 13:35:55',267645,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315402,'2014-09-04 13:36:18',267646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315403,'2014-09-04 13:36:54',267647,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(315404,'2014-09-04 13:39:19',258650,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(315405,'2014-09-04 13:39:43',267648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315406,'2014-09-04 13:39:50',267649,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315407,'2014-09-04 13:41:28',267650,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315408,'2014-09-04 13:41:36',267651,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(315409,'2014-09-04 13:43:16',267652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315410,'2014-09-04 13:44:00',267653,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(315411,'2014-09-04 13:44:20',267654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315412,'2014-09-04 13:47:25',267655,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(315413,'2014-09-04 13:47:44',267656,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315414,'2014-09-04 13:49:33',267657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315415,'2014-09-04 13:49:54',267658,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315416,'2014-09-04 13:50:34',267659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315417,'2014-09-04 13:52:28',267660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315418,'2014-09-04 13:52:41',267661,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(315419,'2014-09-04 13:55:06',267662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315420,'2014-09-04 13:57:19',267663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315421,'2014-09-04 13:58:03',267664,0,NULL,NULL,NULL,'desktop',NULL),
(315422,'2014-09-04 13:58:09',267665,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(315423,'2014-09-04 13:58:41',267666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315424,'2014-09-04 13:59:29',267667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315425,'2014-09-04 13:59:43',242837,1,NULL,NULL,NULL,'desktop',NULL),
(315426,'2014-09-04 14:01:14',267668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315427,'2014-09-04 14:02:16',262746,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(315428,'2014-09-04 14:04:38',267669,0,NULL,NULL,NULL,'mobile',NULL),
(315429,'2014-09-04 14:07:08',259161,1,NULL,NULL,NULL,'desktop',NULL),
(315430,'2014-09-04 14:09:25',267670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315431,'2014-09-04 14:09:25',267671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315432,'2014-09-04 14:09:31',267672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315433,'2014-09-04 14:10:41',267673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315434,'2014-09-04 14:10:54',267674,0,NULL,NULL,NULL,'desktop',NULL),
(315435,'2014-09-04 14:11:44',267675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315436,'2014-09-04 14:12:56',267676,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315437,'2014-09-04 14:15:07',267677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315438,'2014-09-04 14:15:22',263770,1,NULL,NULL,NULL,'desktop',NULL),
(315439,'2014-09-04 14:15:51',267678,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(315440,'2014-09-04 14:16:00',251227,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(315441,'2014-09-04 14:24:20',267679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315442,'2014-09-04 14:25:20',265019,1,NULL,NULL,NULL,'mobile',NULL),
(315443,'2014-09-04 14:25:30',261536,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(315444,'2014-09-04 14:27:05',267680,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(315445,'2014-09-04 14:27:55',267681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315446,'2014-09-04 14:30:42',267682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315447,'2014-09-04 14:32:48',267683,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315448,'2014-09-04 14:32:54',267684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315449,'2014-09-04 14:32:55',267685,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(315450,'2014-09-04 14:33:51',267686,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315451,'2014-09-04 14:35:52',267687,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(315452,'2014-09-04 14:36:34',267688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315453,'2014-09-04 14:36:50',267689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315454,'2014-09-04 14:38:56',267690,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(315455,'2014-09-04 14:39:03',267691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315456,'2014-09-04 14:39:26',267692,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(315457,'2014-09-04 14:40:59',240773,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(315458,'2014-09-04 14:41:27',267693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315459,'2014-09-04 14:41:34',267694,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315460,'2014-09-04 14:41:45',267695,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(315461,'2014-09-04 14:41:54',267696,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(315462,'2014-09-04 14:42:07',226267,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(315463,'2014-09-04 14:43:09',252423,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(315464,'2014-09-04 14:43:35',267697,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(315465,'2014-09-04 14:45:13',267698,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315466,'2014-09-04 14:46:58',267699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315467,'2014-09-04 14:47:36',267700,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315468,'2014-09-04 14:48:21',267701,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315469,'2014-09-04 14:48:30',267702,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315470,'2014-09-04 14:51:18',267703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315471,'2014-09-04 14:52:58',267704,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(315472,'2014-09-04 14:54:42',267705,0,NULL,NULL,NULL,'mobile',NULL),
(315473,'2014-09-04 14:55:23',258571,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(315474,'2014-09-04 14:55:52',249934,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(315475,'2014-09-04 14:56:17',245206,1,NULL,NULL,NULL,'desktop',NULL),
(315476,'2014-09-04 14:58:34',257501,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(315477,'2014-09-04 15:02:12',267706,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(315478,'2014-09-04 15:03:02',267707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315479,'2014-09-04 15:03:09',267708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315480,'2014-09-04 15:03:29',267709,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(315481,'2014-09-04 15:04:23',267710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315482,'2014-09-04 15:04:46',267711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315483,'2014-09-04 15:05:14',242805,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(315484,'2014-09-04 15:06:52',267712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315485,'2014-09-04 15:07:08',267713,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315486,'2014-09-04 15:07:24',267714,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(315487,'2014-09-04 15:07:51',267715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315488,'2014-09-04 15:07:51',267716,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(315489,'2014-09-04 15:08:02',267717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315490,'2014-09-04 15:08:33',240376,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(315491,'2014-09-04 15:08:45',267718,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315492,'2014-09-04 15:09:16',267719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315493,'2014-09-04 15:09:47',231931,1,NULL,NULL,NULL,'mobile',NULL),
(315494,'2014-09-04 15:10:40',267720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315495,'2014-09-04 15:11:27',267721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315496,'2014-09-04 15:11:40',267722,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315497,'2014-09-04 15:12:34',267723,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(315498,'2014-09-04 15:13:49',267724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315499,'2014-09-04 15:14:54',267725,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315500,'2014-09-04 15:16:37',267726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315501,'2014-09-04 15:18:23',267727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315502,'2014-09-04 15:22:44',267728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315503,'2014-09-04 15:23:44',267729,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315504,'2014-09-04 15:24:45',267730,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(315505,'2014-09-04 15:25:00',267731,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(315506,'2014-09-04 15:25:10',267732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315507,'2014-09-04 15:27:11',267733,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315508,'2014-09-04 15:28:32',267734,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315509,'2014-09-04 15:28:51',267735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315510,'2014-09-04 15:32:16',267736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315511,'2014-09-04 15:34:23',267737,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315512,'2014-09-04 15:34:26',267738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315513,'2014-09-04 15:36:05',267739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315514,'2014-09-04 15:36:17',267740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315515,'2014-09-04 15:37:34',267741,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(315516,'2014-09-04 15:38:48',267742,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315517,'2014-09-04 15:39:54',267743,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(315518,'2014-09-04 15:40:36',267744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315519,'2014-09-04 15:40:44',267745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315520,'2014-09-04 15:41:03',267746,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(315521,'2014-09-04 15:42:20',267747,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315522,'2014-09-04 15:43:05',267748,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(315523,'2014-09-04 15:43:10',267749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315524,'2014-09-04 15:44:57',267750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315525,'2014-09-04 15:45:01',267751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315526,'2014-09-04 15:45:26',267752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315527,'2014-09-04 15:47:13',267753,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(315528,'2014-09-04 15:48:12',267754,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(315529,'2014-09-04 15:49:25',267755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315530,'2014-09-04 15:50:48',267756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315531,'2014-09-04 15:51:31',267757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315532,'2014-09-04 15:51:41',267758,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(315533,'2014-09-04 15:51:52',240693,1,NULL,NULL,NULL,'mobile',NULL),
(315534,'2014-09-04 15:52:13',267759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315535,'2014-09-04 15:53:47',267760,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315536,'2014-09-04 15:56:27',224820,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(315537,'2014-09-04 15:57:52',261806,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(315538,'2014-09-04 15:58:16',267761,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(315539,'2014-09-04 15:58:38',267762,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(315540,'2014-09-04 15:59:01',267763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315541,'2014-09-04 16:00:32',267764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315542,'2014-09-04 16:00:51',267765,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(315543,'2014-09-04 16:01:07',267766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315544,'2014-09-04 16:02:07',267767,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(315545,'2014-09-04 16:02:17',240756,1,NULL,NULL,NULL,'mobile',NULL),
(315546,'2014-09-04 16:02:19',267768,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(315547,'2014-09-04 16:03:13',267769,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315548,'2014-09-04 16:03:29',267770,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315549,'2014-09-04 16:04:01',267771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315550,'2014-09-04 16:06:16',267772,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315551,'2014-09-04 16:07:50',267773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315552,'2014-09-04 16:08:07',267774,0,NULL,NULL,NULL,'desktop',NULL),
(315553,'2014-09-04 16:09:58',229015,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(315554,'2014-09-04 16:10:00',252135,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(315555,'2014-09-04 16:13:56',267775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315556,'2014-09-04 16:14:23',267776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315557,'2014-09-04 16:17:01',267777,0,NULL,NULL,NULL,'desktop',NULL),
(315558,'2014-09-04 16:17:02',246773,1,NULL,NULL,NULL,'desktop',NULL),
(315559,'2014-09-04 16:17:07',247709,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(315560,'2014-09-04 16:17:08',267778,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(315561,'2014-09-04 16:17:18',267779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315562,'2014-09-04 16:18:55',267780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315563,'2014-09-04 16:19:10',267781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315564,'2014-09-04 16:21:01',267782,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315565,'2014-09-04 16:21:36',267783,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315566,'2014-09-04 16:23:03',233537,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(315567,'2014-09-04 16:24:26',267784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315568,'2014-09-04 16:27:00',267785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315569,'2014-09-04 16:27:20',267786,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315570,'2014-09-04 16:27:32',236293,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(315571,'2014-09-04 16:27:59',267787,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(315572,'2014-09-04 16:29:35',267788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315573,'2014-09-04 16:31:35',267789,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315574,'2014-09-04 16:32:23',267790,0,NULL,NULL,NULL,'desktop',NULL),
(315575,'2014-09-04 16:32:49',267791,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(315576,'2014-09-04 16:33:22',249999,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(315577,'2014-09-04 16:33:36',267792,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315578,'2014-09-04 16:33:40',267793,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315579,'2014-09-04 16:35:30',267794,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315580,'2014-09-04 16:36:56',267795,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(315581,'2014-09-04 16:36:59',267796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315582,'2014-09-04 16:39:53',267797,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(315583,'2014-09-04 16:41:50',246631,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(315584,'2014-09-04 16:42:18',267798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315585,'2014-09-04 16:43:32',267799,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315586,'2014-09-04 16:46:33',267800,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(315587,'2014-09-04 16:46:42',246012,1,NULL,NULL,NULL,'mobile',NULL),
(315588,'2014-09-04 16:51:14',243698,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(315589,'2014-09-04 16:52:13',267801,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315590,'2014-09-04 16:54:31',267802,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315591,'2014-09-04 16:55:15',267803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315592,'2014-09-04 16:56:17',267804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315593,'2014-09-04 16:58:07',267805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315594,'2014-09-04 16:58:14',267806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315595,'2014-09-04 16:59:43',267807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315596,'2014-09-04 16:59:54',267808,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(315597,'2014-09-04 17:03:07',267809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315598,'2014-09-04 17:03:55',267810,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(315599,'2014-09-04 17:04:02',267811,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315600,'2014-09-04 17:04:47',267812,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315601,'2014-09-04 17:05:07',267813,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(315602,'2014-09-04 17:05:20',247991,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(315603,'2014-09-04 17:06:54',267814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315604,'2014-09-04 17:08:27',267815,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315605,'2014-09-04 17:08:58',267816,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(315606,'2014-09-04 17:13:47',267817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315607,'2014-09-04 17:14:45',267818,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(315608,'2014-09-04 17:20:56',267819,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315609,'2014-09-04 17:22:59',267820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315610,'2014-09-04 17:27:13',267821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315611,'2014-09-04 17:27:58',267822,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(315612,'2014-09-04 17:28:54',231530,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(315613,'2014-09-04 17:30:23',267823,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315614,'2014-09-04 17:32:23',267824,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315615,'2014-09-04 17:36:09',267825,0,NULL,NULL,NULL,'mobile',NULL),
(315616,'2014-09-04 17:36:19',244004,1,NULL,NULL,NULL,'mobile',NULL),
(315617,'2014-09-04 17:37:03',267826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315618,'2014-09-04 17:37:19',240211,1,NULL,NULL,NULL,'mobile',NULL),
(315619,'2014-09-04 17:38:19',267827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315620,'2014-09-04 17:39:35',267828,0,NULL,NULL,NULL,'desktop',NULL),
(315621,'2014-09-04 17:39:41',267829,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(315622,'2014-09-04 17:39:52',258272,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(315623,'2014-09-04 17:46:15',247545,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(315624,'2014-09-04 17:47:28',267830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315625,'2014-09-04 17:47:35',267831,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315626,'2014-09-04 17:47:40',267832,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315627,'2014-09-04 17:48:23',267833,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315628,'2014-09-04 17:49:19',248073,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(315629,'2014-09-04 17:53:47',267834,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(315630,'2014-09-04 17:56:11',267835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315631,'2014-09-04 17:57:22',267836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315632,'2014-09-04 18:03:32',267837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315633,'2014-09-04 18:04:12',267838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315634,'2014-09-04 18:04:24',267839,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315635,'2014-09-04 18:04:28',267840,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(315636,'2014-09-04 18:04:49',267841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315637,'2014-09-04 18:08:15',267842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315638,'2014-09-04 18:09:04',267843,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(315639,'2014-09-04 18:10:02',267844,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315640,'2014-09-04 18:10:08',267845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315641,'2014-09-04 18:10:14',267846,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(315642,'2014-09-04 18:12:54',267847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315643,'2014-09-04 18:15:04',267848,0,NULL,NULL,NULL,'desktop',NULL),
(315644,'2014-09-04 18:21:26',267849,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(315645,'2014-09-04 18:21:43',267850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315646,'2014-09-04 18:22:31',267851,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315647,'2014-09-04 18:23:47',267852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315648,'2014-09-04 18:23:48',267853,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315649,'2014-09-04 18:23:49',267854,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315650,'2014-09-04 18:26:44',267855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315651,'2014-09-04 18:31:18',267856,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(315652,'2014-09-04 18:36:03',219977,1,NULL,NULL,NULL,'mobile',NULL),
(315653,'2014-09-04 18:36:25',267857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315654,'2014-09-04 18:36:48',223663,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(315655,'2014-09-04 18:37:07',267858,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315656,'2014-09-04 18:40:43',262440,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(315657,'2014-09-04 18:40:59',267859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315658,'2014-09-04 18:41:20',222221,1,NULL,NULL,NULL,'mobile',NULL),
(315659,'2014-09-04 18:48:35',267860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315660,'2014-09-04 18:49:29',267861,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315661,'2014-09-04 18:49:46',267862,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315662,'2014-09-04 18:50:07',267863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315663,'2014-09-04 18:50:15',267864,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315664,'2014-09-04 18:50:50',267865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315665,'2014-09-04 18:51:09',267866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315666,'2014-09-04 18:51:10',267867,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(315667,'2014-09-04 18:52:37',267868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315668,'2014-09-04 18:53:11',267869,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(315669,'2014-09-04 18:55:32',267870,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315670,'2014-09-04 18:55:48',267871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315671,'2014-09-04 18:56:24',267872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315672,'2014-09-04 18:57:54',267873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315673,'2014-09-04 18:58:56',267874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315674,'2014-09-04 19:02:22',267875,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315675,'2014-09-04 19:02:42',267876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315676,'2014-09-04 19:03:05',267877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315677,'2014-09-04 19:05:28',267878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315678,'2014-09-04 19:06:02',237734,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(315679,'2014-09-04 19:06:12',244951,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(315680,'2014-09-04 19:11:07',267879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315681,'2014-09-04 19:11:15',267880,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315682,'2014-09-04 19:12:02',267881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315683,'2014-09-04 19:16:39',267882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315684,'2014-09-04 19:18:31',257963,1,NULL,NULL,NULL,'desktop',NULL),
(315685,'2014-09-04 19:21:48',267883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315686,'2014-09-04 19:22:01',267884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315687,'2014-09-04 19:24:14',267885,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(315688,'2014-09-04 19:25:25',267886,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315689,'2014-09-04 19:25:43',263216,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(315690,'2014-09-04 19:25:58',267887,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(315691,'2014-09-04 19:26:41',257489,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(315692,'2014-09-04 19:27:10',267888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315693,'2014-09-04 19:27:16',251154,1,NULL,NULL,NULL,'mobile',NULL),
(315694,'2014-09-04 19:27:28',267889,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315695,'2014-09-04 19:30:33',267890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315696,'2014-09-04 19:31:52',248641,1,NULL,NULL,NULL,'mobile',NULL),
(315697,'2014-09-04 19:36:43',267891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315698,'2014-09-04 19:39:38',267892,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(315699,'2014-09-04 19:39:46',247736,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(315700,'2014-09-04 19:44:50',267893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315701,'2014-09-04 19:48:08',231067,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(315702,'2014-09-04 19:48:21',267894,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315703,'2014-09-04 19:50:24',267895,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315704,'2014-09-04 19:52:36',267896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315705,'2014-09-04 19:55:23',267897,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(315706,'2014-09-04 19:55:32',267898,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315707,'2014-09-04 19:55:45',267899,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315708,'2014-09-04 19:58:30',267900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315709,'2014-09-04 19:58:30',267901,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(315710,'2014-09-04 19:58:47',267902,0,NULL,NULL,NULL,'desktop',NULL),
(315711,'2014-09-04 19:59:38',267903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315712,'2014-09-04 20:02:37',267904,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(315713,'2014-09-04 20:06:29',267905,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315714,'2014-09-04 20:09:12',267906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315715,'2014-09-04 20:10:38',267907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315716,'2014-09-04 20:11:04',267908,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(315717,'2014-09-04 20:12:21',267909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315718,'2014-09-04 20:14:22',267910,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315719,'2014-09-04 20:15:01',267911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315720,'2014-09-04 20:15:56',262699,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(315721,'2014-09-04 20:21:14',267912,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(315722,'2014-09-04 20:21:36',267913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315723,'2014-09-04 20:23:45',267914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315724,'2014-09-04 20:24:23',267915,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315725,'2014-09-04 20:25:07',267916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315726,'2014-09-04 20:26:18',267917,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(315727,'2014-09-04 20:31:58',267918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315728,'2014-09-04 20:32:12',267919,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(315729,'2014-09-04 20:32:40',267920,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315730,'2014-09-04 20:38:07',267921,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(315731,'2014-09-04 20:39:24',267922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315732,'2014-09-04 20:46:50',267923,0,NULL,NULL,NULL,'mobile',NULL),
(315733,'2014-09-04 20:48:14',257714,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(315734,'2014-09-04 20:49:23',267924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315735,'2014-09-04 20:52:16',267925,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315736,'2014-09-04 20:53:37',267926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315737,'2014-09-04 20:58:46',267927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315738,'2014-09-04 21:00:01',267928,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(315739,'2014-09-04 21:05:34',267929,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(315740,'2014-09-04 21:10:21',267930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315741,'2014-09-04 21:14:58',267931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315742,'2014-09-04 21:16:38',267932,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315743,'2014-09-04 21:20:04',267933,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(315744,'2014-09-04 21:23:08',267934,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(315745,'2014-09-04 21:23:44',267935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315746,'2014-09-04 21:26:29',267936,0,NULL,NULL,NULL,'mobile',NULL),
(315747,'2014-09-04 21:26:36',267937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315748,'2014-09-04 21:27:51',267938,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(315749,'2014-09-04 21:30:02',267939,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(315750,'2014-09-04 21:30:48',267940,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(315751,'2014-09-04 21:32:37',267941,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315752,'2014-09-04 21:35:26',267942,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(315753,'2014-09-04 21:38:10',267943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315754,'2014-09-04 21:39:32',267944,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(315755,'2014-09-04 21:40:28',267945,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315756,'2014-09-04 21:40:38',267946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315757,'2014-09-04 21:43:30',267947,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(315758,'2014-09-04 21:45:53',267948,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(315759,'2014-09-04 21:55:50',267949,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315760,'2014-09-04 21:56:09',267950,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315761,'2014-09-04 21:58:47',267951,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315762,'2014-09-04 21:59:46',267952,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315763,'2014-09-04 22:01:05',267953,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(315764,'2014-09-04 22:02:28',267954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315765,'2014-09-04 22:02:56',267955,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(315766,'2014-09-04 22:03:15',267956,0,NULL,NULL,NULL,'mobile',NULL),
(315767,'2014-09-04 22:03:17',267957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315768,'2014-09-04 22:03:47',267958,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(315769,'2014-09-04 22:04:51',244377,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(315770,'2014-09-04 22:06:28',267959,0,NULL,NULL,NULL,'mobile',NULL),
(315771,'2014-09-04 22:07:26',267960,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(315772,'2014-09-04 22:09:06',234138,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(315773,'2014-09-04 22:10:43',267961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315774,'2014-09-04 22:12:11',267962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315775,'2014-09-04 22:12:44',267963,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(315776,'2014-09-04 22:14:33',267964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315777,'2014-09-04 22:15:41',243756,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(315778,'2014-09-04 22:16:43',267965,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(315779,'2014-09-04 22:17:57',226848,1,NULL,NULL,NULL,'mobile',NULL),
(315780,'2014-09-04 22:20:37',267966,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315781,'2014-09-04 22:22:18',267967,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(315782,'2014-09-04 22:24:05',267968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315783,'2014-09-04 22:25:11',236361,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(315784,'2014-09-04 22:25:25',263295,1,NULL,NULL,NULL,'desktop',NULL),
(315785,'2014-09-04 22:26:19',231730,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(315786,'2014-09-04 22:26:30',267969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315787,'2014-09-04 22:29:22',267970,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(315788,'2014-09-04 22:31:17',247021,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(315789,'2014-09-04 22:37:21',267971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315790,'2014-09-04 22:38:33',267972,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315791,'2014-09-04 22:38:53',267973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315792,'2014-09-04 22:41:50',267974,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315793,'2014-09-04 22:42:24',267975,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(315794,'2014-09-04 22:43:20',267976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315795,'2014-09-04 22:44:47',267977,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(315796,'2014-09-04 22:46:05',267978,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315797,'2014-09-04 22:52:20',267979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315798,'2014-09-04 22:53:24',267980,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315799,'2014-09-04 22:53:42',236670,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(315800,'2014-09-04 22:56:28',267981,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315801,'2014-09-04 22:59:25',240396,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(315802,'2014-09-04 23:01:59',254145,1,NULL,NULL,NULL,'desktop',NULL),
(315803,'2014-09-04 23:03:03',238802,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(315804,'2014-09-04 23:09:53',244796,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(315805,'2014-09-04 23:14:08',267982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315806,'2014-09-04 23:15:12',267983,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(315807,'2014-09-04 23:15:40',244156,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(315808,'2014-09-04 23:17:11',267984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315809,'2014-09-04 23:17:12',267985,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315810,'2014-09-04 23:33:42',267986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315811,'2014-09-04 23:40:48',267987,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(315812,'2014-09-04 23:44:04',267988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315813,'2014-09-04 23:47:56',267989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315814,'2014-09-04 23:50:29',246723,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(315815,'2014-09-04 23:50:58',267990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315816,'2014-09-04 23:58:35',237537,1,NULL,NULL,NULL,'desktop',NULL),
(315817,'2014-09-04 23:59:03',267991,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315818,'2014-09-05 00:09:09',267992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315819,'2014-09-05 00:16:04',267993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315820,'2014-09-05 00:16:57',267994,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315821,'2014-09-05 00:21:59',267995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315822,'2014-09-05 00:24:31',267996,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315823,'2014-09-05 00:25:13',267997,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315824,'2014-09-05 00:25:32',257146,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(315825,'2014-09-05 00:29:48',267998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315826,'2014-09-05 00:31:46',267999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315827,'2014-09-05 00:33:04',268000,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315828,'2014-09-05 00:36:07',268001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315829,'2014-09-05 00:40:36',268002,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315830,'2014-09-05 00:44:08',268003,0,NULL,NULL,NULL,'mobile',NULL),
(315831,'2014-09-05 00:47:41',253767,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(315832,'2014-09-05 00:49:06',268004,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315833,'2014-09-05 00:49:32',258148,1,NULL,NULL,NULL,'desktop',NULL),
(315834,'2014-09-05 00:49:48',268005,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315835,'2014-09-05 00:54:30',268006,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(315836,'2014-09-05 00:57:57',268007,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(315837,'2014-09-05 01:00:06',268008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315838,'2014-09-05 01:07:06',268009,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315839,'2014-09-05 01:13:09',268010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315840,'2014-09-05 01:22:10',231880,1,NULL,NULL,NULL,'mobile',NULL),
(315841,'2014-09-05 01:25:12',243554,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(315842,'2014-09-05 01:32:06',262192,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(315843,'2014-09-05 01:32:08',268011,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315844,'2014-09-05 01:35:08',268012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315845,'2014-09-05 01:40:42',268013,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315846,'2014-09-05 01:40:48',268014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315847,'2014-09-05 01:40:57',248814,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(315848,'2014-09-05 01:41:19',268015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315849,'2014-09-05 01:42:06',268016,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(315850,'2014-09-05 01:43:43',268017,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(315851,'2014-09-05 01:48:42',268018,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315852,'2014-09-05 01:53:52',236494,1,NULL,NULL,NULL,'desktop',NULL),
(315853,'2014-09-05 01:54:25',268019,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(315854,'2014-09-05 02:10:30',268020,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315855,'2014-09-05 02:21:03',268021,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315856,'2014-09-05 02:21:59',268022,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315857,'2014-09-05 02:28:46',268023,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(315858,'2014-09-05 02:30:41',268024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315859,'2014-09-05 02:34:50',268025,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315860,'2014-09-05 02:36:47',262869,1,NULL,NULL,NULL,'desktop',NULL),
(315861,'2014-09-05 02:38:03',268026,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315862,'2014-09-05 02:38:18',268027,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(315863,'2014-09-05 02:40:59',268028,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315864,'2014-09-05 02:48:04',236564,1,NULL,NULL,NULL,'desktop',NULL),
(315865,'2014-09-05 02:50:06',268029,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(315866,'2014-09-05 02:50:19',268030,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315867,'2014-09-05 02:52:15',268031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315868,'2014-09-05 02:54:46',268032,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(315869,'2014-09-05 02:55:37',268033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315870,'2014-09-05 02:55:45',241543,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(315871,'2014-09-05 02:56:18',245548,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(315872,'2014-09-05 02:56:21',268034,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(315873,'2014-09-05 02:58:39',268035,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(315874,'2014-09-05 03:16:47',268036,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(315875,'2014-09-05 03:19:52',268037,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(315876,'2014-09-05 03:24:46',268038,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(315877,'2014-09-05 03:26:05',268039,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(315878,'2014-09-05 03:38:30',268040,0,NULL,NULL,NULL,'mobile',NULL),
(315879,'2014-09-05 03:38:34',268041,0,NULL,NULL,NULL,'desktop',NULL),
(315880,'2014-09-05 03:45:41',268042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315881,'2014-09-05 03:47:42',242607,1,NULL,NULL,NULL,'desktop',NULL),
(315882,'2014-09-05 03:51:04',268043,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(315883,'2014-09-05 04:02:38',268044,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315884,'2014-09-05 04:09:39',268045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315885,'2014-09-05 04:13:56',239262,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(315886,'2014-09-05 04:14:41',268046,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315887,'2014-09-05 04:19:56',268047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315888,'2014-09-05 04:24:19',268048,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(315889,'2014-09-05 04:30:32',268049,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(315890,'2014-09-05 04:39:51',268050,0,NULL,NULL,NULL,'desktop',NULL),
(315891,'2014-09-05 04:44:38',268051,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315892,'2014-09-05 04:49:06',268052,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315893,'2014-09-05 04:49:47',230406,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(315894,'2014-09-05 04:53:03',268053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315895,'2014-09-05 04:59:24',268054,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315896,'2014-09-05 05:02:00',268055,0,NULL,NULL,NULL,'mobile',NULL),
(315897,'2014-09-05 05:15:57',268056,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(315898,'2014-09-05 05:18:57',268057,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(315899,'2014-09-05 05:22:51',241715,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(315900,'2014-09-05 05:28:34',268058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315901,'2014-09-05 05:34:04',268059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315902,'2014-09-05 05:42:08',256445,1,NULL,NULL,NULL,'mobile',NULL),
(315903,'2014-09-05 05:42:19',268060,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315904,'2014-09-05 05:46:02',268061,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315905,'2014-09-05 05:46:47',268062,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315906,'2014-09-05 05:57:19',268063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315907,'2014-09-05 06:03:58',268064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315908,'2014-09-05 06:15:45',247445,1,NULL,NULL,NULL,'desktop',NULL),
(315909,'2014-09-05 06:19:11',268065,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315910,'2014-09-05 06:25:14',268066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315911,'2014-09-05 06:34:54',268067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315912,'2014-09-05 06:37:02',268068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315913,'2014-09-05 06:47:57',268069,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(315914,'2014-09-05 06:50:10',268070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315915,'2014-09-05 06:54:03',268071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315916,'2014-09-05 06:54:20',268072,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315917,'2014-09-05 06:59:19',268073,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(315918,'2014-09-05 07:00:43',254832,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(315919,'2014-09-05 07:00:48',268074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315920,'2014-09-05 07:00:59',268075,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315921,'2014-09-05 07:01:15',268076,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315922,'2014-09-05 07:04:50',268077,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(315923,'2014-09-05 07:06:48',268078,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(315924,'2014-09-05 07:06:49',268079,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315925,'2014-09-05 07:08:12',221978,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(315926,'2014-09-05 07:08:18',268080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315927,'2014-09-05 07:12:50',268081,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315928,'2014-09-05 07:16:13',268082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315929,'2014-09-05 07:16:26',268083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315930,'2014-09-05 07:20:44',268084,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315931,'2014-09-05 07:23:20',268085,0,NULL,NULL,NULL,'desktop',NULL),
(315932,'2014-09-05 07:24:58',268086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315933,'2014-09-05 07:27:23',268087,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(315934,'2014-09-05 07:32:49',268088,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(315935,'2014-09-05 07:33:54',268089,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315936,'2014-09-05 07:35:22',268090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315937,'2014-09-05 07:35:57',221289,1,NULL,NULL,NULL,'mobile',NULL),
(315938,'2014-09-05 07:44:10',268091,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(315939,'2014-09-05 07:44:47',268092,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(315940,'2014-09-05 07:45:13',268093,0,NULL,NULL,NULL,'desktop',NULL),
(315941,'2014-09-05 07:46:42',268094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315942,'2014-09-05 07:51:48',268095,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(315943,'2014-09-05 07:53:50',268096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315944,'2014-09-05 07:54:14',268097,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(315945,'2014-09-05 07:59:39',268098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315946,'2014-09-05 08:03:33',268099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315947,'2014-09-05 08:03:58',268100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315948,'2014-09-05 08:07:13',268101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315949,'2014-09-05 08:08:02',259731,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(315950,'2014-09-05 08:08:25',268102,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315951,'2014-09-05 08:08:58',268103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315952,'2014-09-05 08:10:53',268104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315953,'2014-09-05 08:12:38',268105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315954,'2014-09-05 08:17:26',238736,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(315955,'2014-09-05 08:21:39',268106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315956,'2014-09-05 08:22:21',268107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315957,'2014-09-05 08:24:12',255997,1,NULL,NULL,NULL,'mobile',NULL),
(315958,'2014-09-05 08:24:15',268108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315959,'2014-09-05 08:25:05',268109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315960,'2014-09-05 08:28:45',268110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315961,'2014-09-05 08:31:39',268111,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315962,'2014-09-05 08:31:47',260907,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(315963,'2014-09-05 08:35:19',268112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315964,'2014-09-05 08:36:32',268113,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315965,'2014-09-05 08:40:30',246123,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(315966,'2014-09-05 08:40:51',268114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315967,'2014-09-05 08:43:49',268115,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(315968,'2014-09-05 08:44:07',268116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315969,'2014-09-05 08:47:05',268117,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(315970,'2014-09-05 08:47:38',268118,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(315971,'2014-09-05 08:49:00',268119,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(315972,'2014-09-05 08:52:08',268120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315973,'2014-09-05 08:53:12',268121,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(315974,'2014-09-05 08:57:26',268122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315975,'2014-09-05 08:59:08',238978,1,NULL,NULL,NULL,'desktop',NULL),
(315976,'2014-09-05 08:59:53',248648,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(315977,'2014-09-05 09:00:33',268123,0,NULL,NULL,NULL,'desktop',NULL),
(315978,'2014-09-05 09:01:30',268124,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(315979,'2014-09-05 09:01:32',246498,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(315980,'2014-09-05 09:02:09',268125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315981,'2014-09-05 09:04:31',268126,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315982,'2014-09-05 09:04:46',268127,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315983,'2014-09-05 09:04:55',268128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315984,'2014-09-05 09:05:32',268129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315985,'2014-09-05 09:06:54',268130,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315986,'2014-09-05 09:07:39',268131,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(315987,'2014-09-05 09:10:13',268132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315988,'2014-09-05 09:10:51',268133,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(315989,'2014-09-05 09:12:23',268134,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(315990,'2014-09-05 09:13:15',268135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315991,'2014-09-05 09:14:40',268136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315992,'2014-09-05 09:15:38',245919,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(315993,'2014-09-05 09:17:50',235436,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(315994,'2014-09-05 09:18:15',236275,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(315995,'2014-09-05 09:20:13',268137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315996,'2014-09-05 09:22:11',268138,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(315997,'2014-09-05 09:24:01',268139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(315998,'2014-09-05 09:25:04',268140,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(315999,'2014-09-05 09:25:33',268141,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(316000,'2014-09-05 09:25:58',244412,1,NULL,NULL,NULL,'mobile',NULL),
(316001,'2014-09-05 09:27:04',268142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316002,'2014-09-05 09:27:26',268143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316003,'2014-09-05 09:28:17',268144,0,NULL,NULL,NULL,'desktop',NULL),
(316004,'2014-09-05 09:28:27',268145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316005,'2014-09-05 09:29:57',268146,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(316006,'2014-09-05 09:30:01',268147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316007,'2014-09-05 09:30:08',268148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316008,'2014-09-05 09:30:19',268149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316009,'2014-09-05 09:32:19',268150,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316010,'2014-09-05 09:32:43',268151,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316011,'2014-09-05 09:34:52',254378,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(316012,'2014-09-05 09:35:37',268152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316013,'2014-09-05 09:37:57',268153,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316014,'2014-09-05 09:38:10',268154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316015,'2014-09-05 09:39:41',268155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316016,'2014-09-05 09:41:07',257098,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(316017,'2014-09-05 09:41:44',268156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316018,'2014-09-05 09:43:06',268157,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316019,'2014-09-05 09:43:11',268158,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316020,'2014-09-05 09:43:45',239829,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(316021,'2014-09-05 09:44:20',268159,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(316022,'2014-09-05 09:46:47',230725,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(316023,'2014-09-05 09:46:53',268160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316024,'2014-09-05 09:47:00',268161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316025,'2014-09-05 09:47:18',268162,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(316026,'2014-09-05 09:48:13',268163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316027,'2014-09-05 09:48:25',268164,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(316028,'2014-09-05 09:49:47',268165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316029,'2014-09-05 09:50:16',268166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316030,'2014-09-05 09:51:05',268167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316031,'2014-09-05 09:52:40',268168,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316032,'2014-09-05 09:54:40',268169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316033,'2014-09-05 09:54:55',268170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316034,'2014-09-05 09:55:29',268171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316035,'2014-09-05 09:58:24',246777,1,NULL,NULL,NULL,'mobile',NULL),
(316036,'2014-09-05 10:00:06',268172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316037,'2014-09-05 10:00:23',268173,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316038,'2014-09-05 10:05:00',268174,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(316039,'2014-09-05 10:05:55',268175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316040,'2014-09-05 10:08:24',268176,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(316041,'2014-09-05 10:09:27',268177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316042,'2014-09-05 10:13:06',268178,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316043,'2014-09-05 10:15:57',236981,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(316044,'2014-09-05 10:16:16',230941,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(316045,'2014-09-05 10:16:46',268179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316046,'2014-09-05 10:17:12',221226,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(316047,'2014-09-05 10:17:58',268180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316048,'2014-09-05 10:18:26',268181,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(316049,'2014-09-05 10:18:32',268182,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(316050,'2014-09-05 10:19:12',268183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316051,'2014-09-05 10:22:40',268184,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316052,'2014-09-05 10:22:49',251833,1,NULL,NULL,NULL,'desktop',NULL),
(316053,'2014-09-05 10:26:28',259586,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(316054,'2014-09-05 10:27:52',268185,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(316055,'2014-09-05 10:29:00',268186,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316056,'2014-09-05 10:29:17',268187,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(316057,'2014-09-05 10:29:55',268188,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(316058,'2014-09-05 10:29:57',268189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316059,'2014-09-05 10:30:06',268190,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(316060,'2014-09-05 10:31:18',268191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316061,'2014-09-05 10:34:10',268192,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(316062,'2014-09-05 10:36:11',268193,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(316063,'2014-09-05 10:36:51',268194,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316064,'2014-09-05 10:40:05',268195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316065,'2014-09-05 10:42:21',268196,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316066,'2014-09-05 10:42:35',268197,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(316067,'2014-09-05 10:43:21',268198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316068,'2014-09-05 10:44:34',268199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316069,'2014-09-05 10:47:33',268200,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316070,'2014-09-05 10:47:55',268201,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316071,'2014-09-05 10:49:46',268202,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316072,'2014-09-05 10:52:41',268203,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316073,'2014-09-05 10:54:24',268204,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316074,'2014-09-05 10:56:16',256888,1,NULL,NULL,NULL,'desktop',NULL),
(316075,'2014-09-05 10:57:27',268205,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(316076,'2014-09-05 10:57:43',249527,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(316077,'2014-09-05 10:58:38',268206,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(316078,'2014-09-05 10:58:47',268207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316079,'2014-09-05 10:59:27',268208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316080,'2014-09-05 11:01:08',268209,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(316081,'2014-09-05 11:01:44',268210,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(316082,'2014-09-05 11:02:58',268211,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(316083,'2014-09-05 11:03:08',268212,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316084,'2014-09-05 11:03:27',250157,1,NULL,NULL,NULL,'desktop',NULL),
(316085,'2014-09-05 11:06:40',268213,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(316086,'2014-09-05 11:07:42',268214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316087,'2014-09-05 11:07:48',268215,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(316088,'2014-09-05 11:08:45',268216,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316089,'2014-09-05 11:09:43',268217,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(316090,'2014-09-05 11:11:28',268218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316091,'2014-09-05 11:12:17',249042,1,NULL,NULL,NULL,'mobile',NULL),
(316092,'2014-09-05 11:12:34',268219,0,NULL,NULL,NULL,'mobile',NULL),
(316093,'2014-09-05 11:15:02',268220,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316094,'2014-09-05 11:15:04',268221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316095,'2014-09-05 11:15:59',268222,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(316096,'2014-09-05 11:16:25',268223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316097,'2014-09-05 11:17:33',268224,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316098,'2014-09-05 11:18:01',260299,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(316099,'2014-09-05 11:19:37',248495,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(316100,'2014-09-05 11:21:23',268225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316101,'2014-09-05 11:22:04',268226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316102,'2014-09-05 11:22:13',268227,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(316103,'2014-09-05 11:24:48',268228,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(316104,'2014-09-05 11:25:29',268229,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316105,'2014-09-05 11:27:17',240282,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(316106,'2014-09-05 11:28:47',268230,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(316107,'2014-09-05 11:30:12',268231,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316108,'2014-09-05 11:31:02',249041,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(316109,'2014-09-05 11:31:22',268232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316110,'2014-09-05 11:34:24',268233,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316111,'2014-09-05 11:35:58',268234,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316112,'2014-09-05 11:40:33',268235,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(316113,'2014-09-05 11:40:56',268236,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316114,'2014-09-05 11:43:01',268237,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316115,'2014-09-05 11:43:04',268238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316116,'2014-09-05 11:44:24',268239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316117,'2014-09-05 11:45:19',268240,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(316118,'2014-09-05 11:45:20',268241,0,NULL,NULL,NULL,'mobile',NULL),
(316119,'2014-09-05 11:45:32',239490,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(316120,'2014-09-05 11:45:46',268242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316121,'2014-09-05 11:46:09',268243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316122,'2014-09-05 11:46:34',268244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316123,'2014-09-05 11:49:22',237791,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(316124,'2014-09-05 11:49:25',230283,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(316125,'2014-09-05 11:49:37',268245,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316126,'2014-09-05 11:51:22',268246,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(316127,'2014-09-05 11:51:29',263502,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(316128,'2014-09-05 11:53:42',268247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316129,'2014-09-05 11:57:59',268248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316130,'2014-09-05 12:00:17',268249,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(316131,'2014-09-05 12:05:44',268250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316132,'2014-09-05 12:06:24',268251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316133,'2014-09-05 12:06:40',268252,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316134,'2014-09-05 12:08:01',268253,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(316135,'2014-09-05 12:13:07',268254,0,NULL,NULL,NULL,'desktop',NULL),
(316136,'2014-09-05 12:14:26',268255,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(316137,'2014-09-05 12:15:27',268256,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(316138,'2014-09-05 12:16:00',268257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316139,'2014-09-05 12:16:12',268258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316140,'2014-09-05 12:16:23',268259,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(316141,'2014-09-05 12:17:10',268260,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316142,'2014-09-05 12:17:46',268261,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(316143,'2014-09-05 12:18:44',268262,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(316144,'2014-09-05 12:18:53',268263,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316145,'2014-09-05 12:19:41',268264,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(316146,'2014-09-05 12:19:43',243693,1,NULL,NULL,NULL,'desktop',NULL),
(316147,'2014-09-05 12:20:30',268265,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(316148,'2014-09-05 12:20:42',268266,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316149,'2014-09-05 12:23:58',268267,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(316150,'2014-09-05 12:24:14',268268,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316151,'2014-09-05 12:24:22',268269,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(316152,'2014-09-05 12:25:29',268270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316153,'2014-09-05 12:25:59',268271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316154,'2014-09-05 12:27:21',238976,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(316155,'2014-09-05 12:27:45',268272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316156,'2014-09-05 12:27:59',268273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316157,'2014-09-05 12:29:05',268274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316158,'2014-09-05 12:30:01',268275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316159,'2014-09-05 12:30:52',268276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316160,'2014-09-05 12:32:05',268277,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(316161,'2014-09-05 12:32:27',268278,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(316162,'2014-09-05 12:38:28',268279,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(316163,'2014-09-05 12:39:28',268280,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(316164,'2014-09-05 12:39:59',249262,1,NULL,NULL,NULL,'mobile',NULL),
(316165,'2014-09-05 12:40:36',252020,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(316166,'2014-09-05 12:44:25',268281,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(316167,'2014-09-05 12:44:43',268282,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316168,'2014-09-05 12:45:00',268283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316169,'2014-09-05 12:49:40',268284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316170,'2014-09-05 13:00:23',268285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316171,'2014-09-05 13:01:13',268286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316172,'2014-09-05 13:02:03',268287,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316173,'2014-09-05 13:03:05',268288,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316174,'2014-09-05 13:03:20',250979,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(316175,'2014-09-05 13:05:30',268289,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316176,'2014-09-05 13:12:58',268290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316177,'2014-09-05 13:14:53',268291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316178,'2014-09-05 13:15:50',268292,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316179,'2014-09-05 13:16:51',246212,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(316180,'2014-09-05 13:17:11',268293,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316181,'2014-09-05 13:17:30',268294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316182,'2014-09-05 13:18:06',268295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316183,'2014-09-05 13:18:17',268296,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316184,'2014-09-05 13:18:23',268297,0,NULL,NULL,NULL,'mobile',NULL),
(316185,'2014-09-05 13:18:48',268298,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(316186,'2014-09-05 13:18:55',268299,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(316187,'2014-09-05 13:18:59',251490,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(316188,'2014-09-05 13:19:25',268300,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316189,'2014-09-05 13:19:47',268301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316190,'2014-09-05 13:21:36',268302,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316191,'2014-09-05 13:22:48',268303,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(316192,'2014-09-05 13:23:02',230568,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(316193,'2014-09-05 13:25:15',268304,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316194,'2014-09-05 13:26:18',268305,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(316195,'2014-09-05 13:26:33',268306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316196,'2014-09-05 13:26:37',245333,1,NULL,NULL,NULL,'desktop',NULL),
(316197,'2014-09-05 13:29:01',268307,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(316198,'2014-09-05 13:32:24',259345,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(316199,'2014-09-05 13:32:32',255615,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(316200,'2014-09-05 13:32:55',268308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316201,'2014-09-05 13:33:33',268309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316202,'2014-09-05 13:33:40',268310,0,NULL,NULL,NULL,'mobile',NULL),
(316203,'2014-09-05 13:33:57',268311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316204,'2014-09-05 13:34:26',268312,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(316205,'2014-09-05 13:34:43',241743,1,NULL,NULL,NULL,'mobile',NULL),
(316206,'2014-09-05 13:35:56',243680,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(316207,'2014-09-05 13:38:30',268313,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(316208,'2014-09-05 13:38:37',268314,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(316209,'2014-09-05 13:41:29',268315,0,NULL,NULL,NULL,'desktop',NULL),
(316210,'2014-09-05 13:43:04',268316,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(316211,'2014-09-05 13:44:11',268317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316212,'2014-09-05 13:45:14',268318,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(316213,'2014-09-05 13:45:55',268319,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316214,'2014-09-05 13:46:56',268320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316215,'2014-09-05 13:49:34',268321,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(316216,'2014-09-05 13:50:53',268322,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316217,'2014-09-05 13:51:17',268323,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316218,'2014-09-05 13:51:24',268324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316219,'2014-09-05 13:53:20',268325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316220,'2014-09-05 13:53:45',268326,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(316221,'2014-09-05 13:54:39',268327,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316222,'2014-09-05 13:55:38',251575,1,NULL,NULL,NULL,'desktop',NULL),
(316223,'2014-09-05 14:03:42',253118,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(316224,'2014-09-05 14:04:22',268328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316225,'2014-09-05 14:05:03',268329,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316226,'2014-09-05 14:05:04',268330,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(316227,'2014-09-05 14:09:54',268331,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(316228,'2014-09-05 14:12:36',268332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316229,'2014-09-05 14:12:49',268333,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(316230,'2014-09-05 14:13:04',247041,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(316231,'2014-09-05 14:14:19',253146,1,NULL,NULL,NULL,'desktop',NULL),
(316232,'2014-09-05 14:14:26',268334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316233,'2014-09-05 14:15:08',268335,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(316234,'2014-09-05 14:15:49',252911,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(316235,'2014-09-05 14:18:44',268336,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(316236,'2014-09-05 14:19:34',238960,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(316237,'2014-09-05 14:20:18',268337,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(316238,'2014-09-05 14:21:17',268338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316239,'2014-09-05 14:22:08',248440,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(316240,'2014-09-05 14:26:34',256656,1,NULL,NULL,NULL,'mobile',NULL),
(316241,'2014-09-05 14:29:10',268339,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316242,'2014-09-05 14:30:00',268340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316243,'2014-09-05 14:30:03',268341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316244,'2014-09-05 14:31:50',260306,1,NULL,NULL,NULL,'desktop',NULL),
(316245,'2014-09-05 14:33:46',268342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316246,'2014-09-05 14:36:34',268343,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316247,'2014-09-05 14:40:08',268344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316248,'2014-09-05 14:40:31',258300,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(316249,'2014-09-05 14:40:32',268345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316250,'2014-09-05 14:49:01',268346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316251,'2014-09-05 14:49:03',268347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316252,'2014-09-05 14:53:12',268348,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316253,'2014-09-05 14:54:39',268349,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(316254,'2014-09-05 14:55:28',268350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316255,'2014-09-05 14:57:53',268351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316256,'2014-09-05 14:58:26',268352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316257,'2014-09-05 14:59:29',242601,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(316258,'2014-09-05 14:59:53',268353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316259,'2014-09-05 14:59:55',237776,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(316260,'2014-09-05 15:02:57',268354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316261,'2014-09-05 15:03:55',268355,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(316262,'2014-09-05 15:06:30',244069,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(316263,'2014-09-05 15:07:15',268356,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316264,'2014-09-05 15:07:45',268357,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316265,'2014-09-05 15:08:49',268358,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316266,'2014-09-05 15:09:28',268359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316267,'2014-09-05 15:10:53',251623,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(316268,'2014-09-05 15:12:21',268360,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(316269,'2014-09-05 15:12:35',268361,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316270,'2014-09-05 15:12:49',268362,0,NULL,NULL,NULL,'mobile',NULL),
(316271,'2014-09-05 15:14:35',268363,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(316272,'2014-09-05 15:14:40',213716,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(316273,'2014-09-05 15:15:57',268364,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(316274,'2014-09-05 15:19:53',268365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316275,'2014-09-05 15:20:57',268366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316276,'2014-09-05 15:21:33',268367,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(316277,'2014-09-05 15:23:45',268368,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316278,'2014-09-05 15:24:17',239755,1,NULL,NULL,NULL,'mobile',NULL),
(316279,'2014-09-05 15:24:26',268369,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316280,'2014-09-05 15:26:28',268370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316281,'2014-09-05 15:30:19',261573,1,NULL,NULL,NULL,'desktop',NULL),
(316282,'2014-09-05 15:31:38',268371,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(316283,'2014-09-05 15:33:58',268372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316284,'2014-09-05 15:35:19',268373,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(316285,'2014-09-05 15:35:52',254517,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(316286,'2014-09-05 15:35:58',268374,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316287,'2014-09-05 15:36:39',238258,1,NULL,NULL,NULL,'desktop',NULL),
(316288,'2014-09-05 15:36:42',268375,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(316289,'2014-09-05 15:39:19',268376,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(316290,'2014-09-05 15:39:59',268377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316291,'2014-09-05 15:43:04',268378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316292,'2014-09-05 15:44:55',268379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316293,'2014-09-05 15:46:10',268380,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316294,'2014-09-05 15:50:29',268381,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316295,'2014-09-05 15:51:15',268382,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316296,'2014-09-05 15:53:07',268383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316297,'2014-09-05 15:54:32',265014,1,NULL,NULL,NULL,'desktop',NULL),
(316298,'2014-09-05 15:55:11',253706,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(316299,'2014-09-05 15:55:16',268384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316300,'2014-09-05 15:56:00',268385,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(316301,'2014-09-05 15:57:01',268386,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(316302,'2014-09-05 15:58:26',268387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316303,'2014-09-05 15:59:51',268388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316304,'2014-09-05 15:59:52',268389,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(316305,'2014-09-05 16:00:44',268390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316306,'2014-09-05 16:01:11',268391,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316307,'2014-09-05 16:01:41',268392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316308,'2014-09-05 16:01:47',246209,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(316309,'2014-09-05 16:04:24',268393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316310,'2014-09-05 16:05:27',259604,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(316311,'2014-09-05 16:06:44',235323,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(316312,'2014-09-05 16:07:21',268394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316313,'2014-09-05 16:09:27',268395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316314,'2014-09-05 16:10:47',244459,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(316315,'2014-09-05 16:12:56',268396,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(316316,'2014-09-05 16:13:01',268397,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316317,'2014-09-05 16:14:21',268398,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(316318,'2014-09-05 16:14:47',268399,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(316319,'2014-09-05 16:15:11',268400,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(316320,'2014-09-05 16:17:29',245672,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(316321,'2014-09-05 16:18:42',225752,1,NULL,NULL,NULL,'desktop',NULL),
(316322,'2014-09-05 16:21:23',268401,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(316323,'2014-09-05 16:23:38',268402,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(316324,'2014-09-05 16:24:01',268403,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(316325,'2014-09-05 16:24:19',268404,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316326,'2014-09-05 16:26:47',268405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316327,'2014-09-05 16:27:04',242855,1,NULL,NULL,NULL,'desktop',NULL),
(316328,'2014-09-05 16:29:23',268406,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316329,'2014-09-05 16:29:37',268407,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(316330,'2014-09-05 16:30:32',268408,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316331,'2014-09-05 16:31:43',268409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316332,'2014-09-05 16:32:00',268410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316333,'2014-09-05 16:33:34',268411,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(316334,'2014-09-05 16:34:33',268412,0,NULL,NULL,NULL,'mobile',NULL),
(316335,'2014-09-05 16:36:23',268413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316336,'2014-09-05 16:36:24',268414,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(316337,'2014-09-05 16:36:43',246645,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(316338,'2014-09-05 16:36:46',268415,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(316339,'2014-09-05 16:36:49',268416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316340,'2014-09-05 16:38:59',268417,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(316341,'2014-09-05 16:40:52',268418,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(316342,'2014-09-05 16:41:16',268419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316343,'2014-09-05 16:42:14',268420,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(316344,'2014-09-05 16:42:30',268421,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(316345,'2014-09-05 16:42:59',268422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316346,'2014-09-05 16:43:13',238419,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(316347,'2014-09-05 16:45:38',268423,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316348,'2014-09-05 16:45:49',268424,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316349,'2014-09-05 16:46:17',249006,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(316350,'2014-09-05 16:47:13',268425,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316351,'2014-09-05 16:50:53',268426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316352,'2014-09-05 16:51:32',268427,0,NULL,NULL,NULL,'mobile',NULL),
(316353,'2014-09-05 16:51:35',268428,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316354,'2014-09-05 16:51:46',268429,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316355,'2014-09-05 16:52:19',268430,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(316356,'2014-09-05 16:52:26',256109,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(316357,'2014-09-05 16:53:21',234406,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(316358,'2014-09-05 16:53:57',268431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316359,'2014-09-05 16:54:30',245925,1,NULL,NULL,NULL,'mobile',NULL),
(316360,'2014-09-05 16:55:16',268432,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(316361,'2014-09-05 16:56:20',268433,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316362,'2014-09-05 16:56:40',268434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316363,'2014-09-05 17:00:01',251746,1,NULL,NULL,NULL,'desktop',NULL),
(316364,'2014-09-05 17:03:58',226410,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(316365,'2014-09-05 17:05:32',268435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316366,'2014-09-05 17:07:38',268436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316367,'2014-09-05 17:08:49',268437,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(316368,'2014-09-05 17:13:21',250929,1,NULL,NULL,NULL,'desktop',NULL),
(316369,'2014-09-05 17:14:07',263638,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(316370,'2014-09-05 17:15:48',268438,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(316371,'2014-09-05 17:18:21',268439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316372,'2014-09-05 17:18:23',268440,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(316373,'2014-09-05 17:19:59',268441,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(316374,'2014-09-05 17:21:42',268442,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316375,'2014-09-05 17:22:00',268443,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(316376,'2014-09-05 17:23:56',235225,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(316377,'2014-09-05 17:26:13',242541,1,NULL,NULL,NULL,'mobile',NULL),
(316378,'2014-09-05 17:27:16',268444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316379,'2014-09-05 17:27:58',268445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316380,'2014-09-05 17:35:58',268446,0,NULL,NULL,NULL,'mobile',NULL),
(316381,'2014-09-05 17:36:26',268447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316382,'2014-09-05 17:37:50',268448,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316383,'2014-09-05 17:41:51',268449,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(316384,'2014-09-05 17:46:44',268450,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316385,'2014-09-05 17:47:01',261380,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(316386,'2014-09-05 17:48:01',268451,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(316387,'2014-09-05 17:51:41',238689,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(316388,'2014-09-05 17:52:29',268452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316389,'2014-09-05 17:52:57',268453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316390,'2014-09-05 17:53:34',268454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316391,'2014-09-05 17:56:42',268455,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316392,'2014-09-05 17:56:47',268456,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316393,'2014-09-05 17:57:00',268457,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(316394,'2014-09-05 18:00:04',268458,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(316395,'2014-09-05 18:00:10',268459,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(316396,'2014-09-05 18:00:25',268460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316397,'2014-09-05 18:06:10',268461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316398,'2014-09-05 18:08:45',238148,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(316399,'2014-09-05 18:09:03',240112,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(316400,'2014-09-05 18:09:22',268462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316401,'2014-09-05 18:09:47',268463,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316402,'2014-09-05 18:10:40',268464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316403,'2014-09-05 18:11:00',268465,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(316404,'2014-09-05 18:11:29',268466,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(316405,'2014-09-05 18:12:48',268467,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(316406,'2014-09-05 18:14:20',268468,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316407,'2014-09-05 18:17:51',268469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316408,'2014-09-05 18:19:16',268470,0,NULL,NULL,NULL,'desktop',NULL),
(316409,'2014-09-05 18:22:59',268471,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(316410,'2014-09-05 18:25:19',237602,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(316411,'2014-09-05 18:27:45',268472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316412,'2014-09-05 18:30:30',268473,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(316413,'2014-09-05 18:33:20',247872,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(316414,'2014-09-05 18:37:59',268474,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(316415,'2014-09-05 18:39:22',268475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316416,'2014-09-05 18:40:16',268476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316417,'2014-09-05 18:40:23',268477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316418,'2014-09-05 18:41:14',268478,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316419,'2014-09-05 18:42:07',234664,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(316420,'2014-09-05 18:42:16',268479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316421,'2014-09-05 18:42:23',238242,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(316422,'2014-09-05 18:43:00',268480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316423,'2014-09-05 18:44:44',268481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316424,'2014-09-05 18:46:54',268482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316425,'2014-09-05 18:47:48',268483,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(316426,'2014-09-05 18:49:30',268484,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(316427,'2014-09-05 18:55:28',268485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316428,'2014-09-05 18:56:49',234599,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(316429,'2014-09-05 18:58:27',268486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316430,'2014-09-05 19:00:02',268487,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(316431,'2014-09-05 19:07:59',241281,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(316432,'2014-09-05 19:10:16',268488,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316433,'2014-09-05 19:10:51',263882,1,NULL,NULL,NULL,'desktop',NULL),
(316434,'2014-09-05 19:12:28',268489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316435,'2014-09-05 19:14:54',268490,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(316436,'2014-09-05 19:15:07',233217,1,NULL,NULL,NULL,'desktop',NULL),
(316437,'2014-09-05 19:17:19',268491,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316438,'2014-09-05 19:18:48',264846,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(316439,'2014-09-05 19:23:44',268492,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(316440,'2014-09-05 19:23:49',268493,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(316441,'2014-09-05 19:25:07',236200,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(316442,'2014-09-05 19:26:05',268494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316443,'2014-09-05 19:29:48',235422,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(316444,'2014-09-05 19:39:26',268495,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(316445,'2014-09-05 19:40:16',234533,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(316446,'2014-09-05 19:41:45',268496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316447,'2014-09-05 19:43:05',268497,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316448,'2014-09-05 19:43:09',268498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316449,'2014-09-05 19:44:46',268499,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316450,'2014-09-05 19:47:48',268500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316451,'2014-09-05 19:48:02',268501,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316452,'2014-09-05 19:50:12',268502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316453,'2014-09-05 19:52:21',268503,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316454,'2014-09-05 19:54:17',268504,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316455,'2014-09-05 19:54:39',268505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316456,'2014-09-05 19:57:41',268506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316457,'2014-09-05 19:58:22',268507,0,NULL,NULL,NULL,'desktop',NULL),
(316458,'2014-09-05 20:00:37',268508,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(316459,'2014-09-05 20:01:26',268509,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(316460,'2014-09-05 20:01:43',268510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316461,'2014-09-05 20:05:37',268511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316462,'2014-09-05 20:10:17',268512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316463,'2014-09-05 20:13:25',268513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316464,'2014-09-05 20:14:01',268514,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(316465,'2014-09-05 20:15:57',268515,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316466,'2014-09-05 20:24:11',234569,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(316467,'2014-09-05 20:24:20',255927,1,NULL,NULL,NULL,'mobile',NULL),
(316468,'2014-09-05 20:25:20',268516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316469,'2014-09-05 20:26:01',268517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316470,'2014-09-05 20:27:24',268518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316471,'2014-09-05 20:27:25',237238,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(316472,'2014-09-05 20:29:16',256161,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(316473,'2014-09-05 20:36:08',268519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316474,'2014-09-05 20:43:32',268520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316475,'2014-09-05 20:48:01',268521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316476,'2014-09-05 20:48:12',252894,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(316477,'2014-09-05 20:49:34',257692,1,NULL,NULL,NULL,'desktop',NULL),
(316478,'2014-09-05 20:51:34',268522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316479,'2014-09-05 21:04:38',268523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316480,'2014-09-05 21:09:15',268524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316481,'2014-09-05 21:11:47',268525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316482,'2014-09-05 21:23:04',268526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316483,'2014-09-05 21:27:10',261811,1,NULL,NULL,NULL,'desktop',NULL),
(316484,'2014-09-05 21:28:19',268527,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316485,'2014-09-05 21:29:47',268528,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(316486,'2014-09-05 21:30:10',268529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316487,'2014-09-05 21:42:52',268530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316488,'2014-09-05 21:50:20',268531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316489,'2014-09-05 21:50:31',268532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316490,'2014-09-05 21:52:26',268533,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(316491,'2014-09-05 21:54:59',268534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316492,'2014-09-05 21:56:31',268535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316493,'2014-09-05 22:02:46',268536,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316494,'2014-09-05 22:09:44',241172,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(316495,'2014-09-05 22:17:15',268537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316496,'2014-09-05 22:21:51',268538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316497,'2014-09-05 22:23:01',247286,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(316498,'2014-09-05 22:29:14',268539,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316499,'2014-09-05 22:49:15',268540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316500,'2014-09-05 22:53:11',248678,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(316501,'2014-09-05 22:53:57',268541,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(316502,'2014-09-05 23:02:36',268542,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(316503,'2014-09-05 23:04:46',268543,0,NULL,NULL,NULL,'desktop',NULL),
(316504,'2014-09-05 23:06:48',268544,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(316505,'2014-09-05 23:07:08',268545,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(316506,'2014-09-05 23:07:09',268546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316507,'2014-09-05 23:07:38',226248,1,NULL,NULL,NULL,'mobile',NULL),
(316508,'2014-09-05 23:07:44',268547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316509,'2014-09-05 23:14:11',257539,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(316510,'2014-09-05 23:18:08',268548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316511,'2014-09-05 23:24:51',268549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316512,'2014-09-05 23:24:55',256792,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(316513,'2014-09-05 23:25:28',268550,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(316514,'2014-09-05 23:28:04',268551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316515,'2014-09-05 23:28:29',264628,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(316516,'2014-09-05 23:31:14',268552,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316517,'2014-09-05 23:31:28',220544,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(316518,'2014-09-05 23:36:47',268553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316519,'2014-09-05 23:39:52',260742,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(316520,'2014-09-05 23:41:05',246965,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(316521,'2014-09-05 23:47:11',268554,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(316522,'2014-09-05 23:54:44',268555,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316523,'2014-09-05 23:56:22',268556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316524,'2014-09-05 23:57:31',268557,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(316525,'2014-09-06 00:01:54',268558,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(316526,'2014-09-06 00:05:30',268559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316527,'2014-09-06 00:06:33',268560,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(316528,'2014-09-06 00:11:27',268561,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316529,'2014-09-06 00:17:50',268562,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(316530,'2014-09-06 00:25:29',268563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316531,'2014-09-06 00:35:43',244178,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(316532,'2014-09-06 00:39:07',268564,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316533,'2014-09-06 00:39:21',268565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316534,'2014-09-06 00:41:12',263413,1,NULL,NULL,NULL,'desktop',NULL),
(316535,'2014-09-06 00:41:29',268566,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316536,'2014-09-06 00:42:48',268567,0,NULL,NULL,NULL,'mobile',NULL),
(316537,'2014-09-06 00:56:35',268568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316538,'2014-09-06 01:02:38',268569,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316539,'2014-09-06 01:02:47',268570,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(316540,'2014-09-06 01:10:36',268571,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(316541,'2014-09-06 01:10:40',256136,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(316542,'2014-09-06 01:13:53',268572,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(316543,'2014-09-06 01:30:34',268573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316544,'2014-09-06 01:32:33',247740,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(316545,'2014-09-06 01:39:24',268574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316546,'2014-09-06 01:40:11',234416,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(316547,'2014-09-06 01:49:41',233652,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(316548,'2014-09-06 01:53:52',268575,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(316549,'2014-09-06 01:54:46',268576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316550,'2014-09-06 02:10:42',268577,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(316551,'2014-09-06 02:38:31',268578,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316552,'2014-09-06 02:42:06',268579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316553,'2014-09-06 02:42:19',253014,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(316554,'2014-09-06 02:58:50',268580,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316555,'2014-09-06 02:59:36',260275,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(316556,'2014-09-06 03:10:27',268581,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(316557,'2014-09-06 03:15:00',268582,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316558,'2014-09-06 03:15:53',268583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316559,'2014-09-06 03:21:29',268584,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316560,'2014-09-06 03:30:05',268585,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(316561,'2014-09-06 03:45:51',262031,1,NULL,NULL,NULL,'mobile',NULL),
(316562,'2014-09-06 03:55:11',257328,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(316563,'2014-09-06 04:12:40',268586,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(316564,'2014-09-06 04:26:16',268587,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(316565,'2014-09-06 04:27:12',268588,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(316566,'2014-09-06 04:28:34',268589,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316567,'2014-09-06 04:31:11',268590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316568,'2014-09-06 04:38:26',268591,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(316569,'2014-09-06 04:40:05',268592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316570,'2014-09-06 04:57:18',268593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316571,'2014-09-06 05:08:47',268594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316572,'2014-09-06 05:10:47',268595,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(316573,'2014-09-06 05:21:13',268596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316574,'2014-09-06 05:31:32',268597,0,NULL,NULL,NULL,'desktop',NULL),
(316575,'2014-09-06 05:49:37',268598,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(316576,'2014-09-06 06:10:55',268599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316577,'2014-09-06 06:16:33',268600,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(316578,'2014-09-06 06:36:15',268601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316579,'2014-09-06 06:43:11',242233,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(316580,'2014-09-06 06:54:30',268602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316581,'2014-09-06 06:58:25',268603,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(316582,'2014-09-06 07:02:32',268604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316583,'2014-09-06 07:03:06',268605,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(316584,'2014-09-06 07:05:48',268606,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316585,'2014-09-06 07:13:18',268607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316586,'2014-09-06 07:19:06',268608,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316587,'2014-09-06 07:19:58',268609,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(316588,'2014-09-06 07:21:45',246776,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(316589,'2014-09-06 07:25:40',268610,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(316590,'2014-09-06 07:26:13',244402,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(316591,'2014-09-06 07:30:44',268611,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(316592,'2014-09-06 07:44:40',268612,0,NULL,NULL,NULL,'desktop',NULL),
(316593,'2014-09-06 07:53:59',256710,1,NULL,NULL,NULL,'desktop',NULL),
(316594,'2014-09-06 07:54:59',251742,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(316595,'2014-09-06 07:56:45',268613,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(316596,'2014-09-06 08:00:46',268614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316597,'2014-09-06 08:15:02',268615,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316598,'2014-09-06 08:17:05',268616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316599,'2014-09-06 08:28:42',268617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316600,'2014-09-06 08:29:40',233955,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(316601,'2014-09-06 08:35:17',244405,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(316602,'2014-09-06 08:37:10',268618,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316603,'2014-09-06 08:43:13',268619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316604,'2014-09-06 08:48:35',268620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316605,'2014-09-06 08:52:51',268621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316606,'2014-09-06 08:56:24',268622,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(316607,'2014-09-06 08:59:03',268623,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(316608,'2014-09-06 09:02:19',250783,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(316609,'2014-09-06 09:10:44',268624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316610,'2014-09-06 09:12:20',268625,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(316611,'2014-09-06 09:12:34',268626,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(316612,'2014-09-06 09:17:18',268627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316613,'2014-09-06 09:21:02',268628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316614,'2014-09-06 09:22:39',268629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316615,'2014-09-06 09:28:34',268630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316616,'2014-09-06 09:30:06',268631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316617,'2014-09-06 09:34:25',268632,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(316618,'2014-09-06 09:36:06',268633,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316619,'2014-09-06 09:38:39',268634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316620,'2014-09-06 09:38:41',268635,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316621,'2014-09-06 09:45:59',268636,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(316622,'2014-09-06 09:55:59',268637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316623,'2014-09-06 09:56:42',268638,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(316624,'2014-09-06 09:56:53',268639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316625,'2014-09-06 10:04:12',268640,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(316626,'2014-09-06 10:05:35',268641,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(316627,'2014-09-06 10:06:18',268642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316628,'2014-09-06 10:07:24',268643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316629,'2014-09-06 10:08:27',268644,0,NULL,NULL,NULL,'mobile',NULL),
(316630,'2014-09-06 10:13:13',268645,0,NULL,NULL,NULL,'desktop',NULL),
(316631,'2014-09-06 10:14:14',268646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316632,'2014-09-06 10:15:58',257661,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(316633,'2014-09-06 10:16:17',268647,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316634,'2014-09-06 10:21:40',268648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316635,'2014-09-06 10:24:24',268649,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316636,'2014-09-06 10:34:10',268650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316637,'2014-09-06 10:37:09',268651,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316638,'2014-09-06 10:40:06',268652,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316639,'2014-09-06 10:41:42',268653,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(316640,'2014-09-06 10:43:29',268654,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316641,'2014-09-06 10:45:23',268655,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316642,'2014-09-06 10:45:34',268656,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(316643,'2014-09-06 10:48:09',268657,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316644,'2014-09-06 10:49:13',268658,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(316645,'2014-09-06 10:53:14',262047,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(316646,'2014-09-06 10:53:39',268659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316647,'2014-09-06 10:59:52',268660,0,NULL,NULL,NULL,'mobile',NULL),
(316648,'2014-09-06 11:05:59',268661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316649,'2014-09-06 11:10:05',268662,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316650,'2014-09-06 11:13:37',268663,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316651,'2014-09-06 11:13:55',246045,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(316652,'2014-09-06 11:19:54',268664,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(316653,'2014-09-06 11:22:48',268665,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(316654,'2014-09-06 11:24:29',268666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316655,'2014-09-06 11:30:32',268667,0,NULL,NULL,NULL,'desktop',NULL),
(316656,'2014-09-06 11:33:34',261814,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(316657,'2014-09-06 11:35:55',268668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316658,'2014-09-06 11:35:57',268669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316659,'2014-09-06 11:37:23',268670,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(316660,'2014-09-06 11:43:28',268671,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(316661,'2014-09-06 11:44:08',268672,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316662,'2014-09-06 11:44:58',264684,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(316663,'2014-09-06 11:46:27',268673,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316664,'2014-09-06 11:49:19',268674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316665,'2014-09-06 11:53:46',268675,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(316666,'2014-09-06 11:55:46',268676,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(316667,'2014-09-06 11:56:32',268677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316668,'2014-09-06 12:04:22',222866,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(316669,'2014-09-06 12:06:16',268678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316670,'2014-09-06 12:16:47',268679,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316671,'2014-09-06 12:20:33',259031,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(316672,'2014-09-06 12:21:01',268680,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316673,'2014-09-06 12:22:33',268681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316674,'2014-09-06 12:23:10',268682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316675,'2014-09-06 12:23:43',268683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316676,'2014-09-06 12:23:58',268684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316677,'2014-09-06 12:26:13',268685,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316678,'2014-09-06 12:32:25',268686,0,NULL,NULL,NULL,'desktop',NULL),
(316679,'2014-09-06 12:37:43',268687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316680,'2014-09-06 12:38:29',268688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316681,'2014-09-06 12:40:36',268689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316682,'2014-09-06 12:45:26',268690,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316683,'2014-09-06 12:53:31',268691,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(316684,'2014-09-06 12:55:14',268692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316685,'2014-09-06 12:55:36',268693,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316686,'2014-09-06 12:55:56',268694,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316687,'2014-09-06 12:58:57',268695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316688,'2014-09-06 13:04:03',268696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316689,'2014-09-06 13:05:36',262431,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(316690,'2014-09-06 13:07:18',268697,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316691,'2014-09-06 13:07:28',268698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316692,'2014-09-06 13:08:36',268699,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(316693,'2014-09-06 13:08:47',268700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316694,'2014-09-06 13:20:11',268701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316695,'2014-09-06 13:21:06',268702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316696,'2014-09-06 13:21:19',248478,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(316697,'2014-09-06 13:24:29',268703,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(316698,'2014-09-06 13:35:54',268704,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(316699,'2014-09-06 13:45:13',221300,1,NULL,NULL,NULL,'desktop',NULL),
(316700,'2014-09-06 13:45:47',268705,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316701,'2014-09-06 13:46:04',268706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316702,'2014-09-06 13:46:08',268707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316703,'2014-09-06 13:49:39',268708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316704,'2014-09-06 13:49:56',223736,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(316705,'2014-09-06 13:55:59',268709,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(316706,'2014-09-06 13:56:39',268710,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(316707,'2014-09-06 14:02:18',260349,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(316708,'2014-09-06 14:04:14',268711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316709,'2014-09-06 14:04:38',268712,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316710,'2014-09-06 14:05:34',251635,1,NULL,NULL,NULL,'desktop',NULL),
(316711,'2014-09-06 14:08:20',268713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316712,'2014-09-06 14:16:34',268714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316713,'2014-09-06 14:17:23',268715,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316714,'2014-09-06 14:18:42',228086,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(316715,'2014-09-06 14:21:15',268716,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316716,'2014-09-06 14:23:35',250616,1,NULL,NULL,NULL,'desktop',NULL),
(316717,'2014-09-06 14:26:13',268717,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316718,'2014-09-06 14:28:26',268718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316719,'2014-09-06 14:29:32',268719,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(316720,'2014-09-06 14:37:59',251287,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(316721,'2014-09-06 14:39:40',268720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316722,'2014-09-06 14:41:56',268721,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(316723,'2014-09-06 14:47:21',268722,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316724,'2014-09-06 14:48:26',268723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316725,'2014-09-06 14:49:53',268724,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(316726,'2014-09-06 14:53:17',268725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316727,'2014-09-06 14:53:53',268726,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(316728,'2014-09-06 15:00:10',268727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316729,'2014-09-06 15:04:58',268728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316730,'2014-09-06 15:10:59',234134,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(316731,'2014-09-06 15:15:38',268729,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316732,'2014-09-06 15:23:11',268730,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316733,'2014-09-06 15:29:06',268731,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(316734,'2014-09-06 15:40:00',242765,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(316735,'2014-09-06 15:40:20',268732,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316736,'2014-09-06 15:43:16',268733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316737,'2014-09-06 15:44:06',268734,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316738,'2014-09-06 15:49:04',268735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316739,'2014-09-06 15:51:11',268736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316740,'2014-09-06 15:51:36',268737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316741,'2014-09-06 15:57:21',268738,0,NULL,NULL,NULL,'desktop',NULL),
(316742,'2014-09-06 16:00:15',268739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316743,'2014-09-06 16:08:47',235158,1,NULL,NULL,NULL,'mobile',NULL),
(316744,'2014-09-06 16:08:59',254549,1,NULL,NULL,NULL,'desktop',NULL),
(316745,'2014-09-06 16:09:31',268740,0,NULL,NULL,NULL,'mobile',NULL),
(316746,'2014-09-06 16:12:55',268741,0,NULL,NULL,NULL,'mobile',NULL),
(316747,'2014-09-06 16:13:25',268742,0,NULL,NULL,NULL,'desktop',NULL),
(316748,'2014-09-06 16:14:07',268743,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(316749,'2014-09-06 16:15:19',268744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316750,'2014-09-06 16:16:29',268745,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316751,'2014-09-06 16:26:51',268746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316752,'2014-09-06 16:30:21',246241,1,NULL,NULL,NULL,'mobile',NULL),
(316753,'2014-09-06 16:30:41',231988,1,NULL,NULL,NULL,'mobile',NULL),
(316754,'2014-09-06 16:37:00',235496,1,NULL,NULL,NULL,'desktop',NULL),
(316755,'2014-09-06 16:37:10',268747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316756,'2014-09-06 16:39:54',268748,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(316757,'2014-09-06 16:47:23',240003,1,NULL,NULL,NULL,'mobile',NULL),
(316758,'2014-09-06 16:49:53',268749,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(316759,'2014-09-06 16:50:36',268750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316760,'2014-09-06 16:50:50',268751,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316761,'2014-09-06 16:51:39',268752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316762,'2014-09-06 16:58:20',268753,0,NULL,NULL,NULL,'desktop',NULL),
(316763,'2014-09-06 16:59:45',268754,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316764,'2014-09-06 17:03:17',268755,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(316765,'2014-09-06 17:13:27',268756,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316766,'2014-09-06 17:13:36',268757,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(316767,'2014-09-06 17:13:47',268758,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(316768,'2014-09-06 17:18:04',268759,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316769,'2014-09-06 17:19:57',234741,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(316770,'2014-09-06 17:21:24',268760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316771,'2014-09-06 17:22:00',268761,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316772,'2014-09-06 17:22:56',268762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316773,'2014-09-06 17:27:23',245185,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(316774,'2014-09-06 17:39:17',268763,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316775,'2014-09-06 17:39:42',268764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316776,'2014-09-06 17:39:49',268765,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316777,'2014-09-06 17:42:48',268766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316778,'2014-09-06 17:43:17',268767,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316779,'2014-09-06 17:43:22',268768,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(316780,'2014-09-06 17:48:55',268769,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316781,'2014-09-06 17:59:51',268770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316782,'2014-09-06 18:00:31',268771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316783,'2014-09-06 18:06:26',268772,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(316784,'2014-09-06 18:07:24',268773,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(316785,'2014-09-06 18:21:16',268774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316786,'2014-09-06 18:21:34',268775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316787,'2014-09-06 18:21:55',268776,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(316788,'2014-09-06 18:27:02',268777,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316789,'2014-09-06 18:32:16',268778,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(316790,'2014-09-06 18:34:40',268779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316791,'2014-09-06 18:38:48',268780,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(316792,'2014-09-06 18:40:28',268781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316793,'2014-09-06 18:43:02',268782,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(316794,'2014-09-06 18:49:56',257362,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(316795,'2014-09-06 18:51:15',268783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316796,'2014-09-06 18:57:57',245525,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(316797,'2014-09-06 18:59:00',268784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316798,'2014-09-06 19:00:12',268785,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(316799,'2014-09-06 19:09:35',268786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316800,'2014-09-06 19:17:35',268787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316801,'2014-09-06 19:28:30',268788,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(316802,'2014-09-06 19:29:21',268789,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(316803,'2014-09-06 19:33:16',268790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316804,'2014-09-06 19:33:19',268791,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316805,'2014-09-06 19:38:22',268792,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(316806,'2014-09-06 19:39:02',268793,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(316807,'2014-09-06 19:49:09',268794,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316808,'2014-09-06 19:50:12',236503,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(316809,'2014-09-06 19:50:30',268795,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(316810,'2014-09-06 19:54:53',268796,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316811,'2014-09-06 19:59:57',268797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316812,'2014-09-06 20:06:45',268798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316813,'2014-09-06 20:12:01',268799,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(316814,'2014-09-06 20:17:15',268800,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(316815,'2014-09-06 20:18:15',235065,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(316816,'2014-09-06 20:18:37',268801,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(316817,'2014-09-06 20:18:41',268802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316818,'2014-09-06 20:21:26',268803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316819,'2014-09-06 20:21:27',265045,1,NULL,NULL,NULL,'mobile',NULL),
(316820,'2014-09-06 20:21:45',268804,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316821,'2014-09-06 20:22:03',268805,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(316822,'2014-09-06 20:29:56',229369,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(316823,'2014-09-06 20:37:06',260591,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(316824,'2014-09-06 20:48:29',259165,1,NULL,NULL,NULL,'desktop',NULL),
(316825,'2014-09-06 20:49:15',268806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316826,'2014-09-06 20:50:17',261233,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(316827,'2014-09-06 20:56:40',268807,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316828,'2014-09-06 21:01:11',268808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316829,'2014-09-06 21:01:32',268809,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316830,'2014-09-06 21:12:53',268810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316831,'2014-09-06 21:15:11',268811,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(316832,'2014-09-06 21:17:04',268812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316833,'2014-09-06 21:19:35',268813,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316834,'2014-09-06 21:21:34',268814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316835,'2014-09-06 21:21:50',268815,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(316836,'2014-09-06 21:25:00',268816,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(316837,'2014-09-06 21:29:30',268817,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316838,'2014-09-06 21:36:13',268818,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316839,'2014-09-06 21:40:23',245857,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(316840,'2014-09-06 21:44:23',268819,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(316841,'2014-09-06 21:47:11',268820,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(316842,'2014-09-06 21:56:44',257102,1,NULL,NULL,NULL,'desktop',NULL),
(316843,'2014-09-06 22:05:46',268821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316844,'2014-09-06 22:08:21',268822,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(316845,'2014-09-06 22:08:55',245170,1,NULL,NULL,NULL,'desktop',NULL),
(316846,'2014-09-06 22:10:06',268823,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(316847,'2014-09-06 22:10:40',268824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316848,'2014-09-06 22:12:26',268825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316849,'2014-09-06 22:18:51',264762,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(316850,'2014-09-06 22:20:43',240226,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(316851,'2014-09-06 22:21:18',228383,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(316852,'2014-09-06 22:21:43',268826,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316853,'2014-09-06 22:23:43',268827,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(316854,'2014-09-06 22:24:25',242239,1,NULL,NULL,NULL,'mobile',NULL),
(316855,'2014-09-06 22:25:53',222049,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(316856,'2014-09-06 22:28:37',268828,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316857,'2014-09-06 22:30:01',268829,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(316858,'2014-09-06 22:31:28',236087,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(316859,'2014-09-06 22:36:14',258331,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(316860,'2014-09-06 22:38:58',268830,0,NULL,NULL,NULL,'desktop',NULL),
(316861,'2014-09-06 22:47:50',268831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316862,'2014-09-06 22:49:28',268832,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(316863,'2014-09-06 22:56:23',217902,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(316864,'2014-09-06 23:12:48',268833,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316865,'2014-09-06 23:22:16',268834,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316866,'2014-09-06 23:24:14',268835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316867,'2014-09-06 23:29:46',268836,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316868,'2014-09-06 23:30:30',268837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316869,'2014-09-06 23:31:46',268838,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316870,'2014-09-06 23:32:22',253929,1,NULL,NULL,NULL,'desktop',NULL),
(316871,'2014-09-06 23:34:14',268839,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316872,'2014-09-06 23:42:23',268840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316873,'2014-09-06 23:42:43',254384,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(316874,'2014-09-06 23:47:35',268841,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316875,'2014-09-07 00:00:16',268842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316876,'2014-09-07 00:06:05',257246,1,NULL,NULL,NULL,'mobile',NULL),
(316877,'2014-09-07 00:07:21',259349,1,NULL,NULL,NULL,'desktop',NULL),
(316878,'2014-09-07 00:07:29',268843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316879,'2014-09-07 00:23:03',213982,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(316880,'2014-09-07 00:24:40',251384,1,NULL,NULL,NULL,'desktop',NULL),
(316881,'2014-09-07 00:32:56',268844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316882,'2014-09-07 00:33:28',268845,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(316883,'2014-09-07 00:33:53',268846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316884,'2014-09-07 00:35:36',268847,0,NULL,NULL,NULL,'desktop',NULL),
(316885,'2014-09-07 00:38:55',268848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316886,'2014-09-07 00:50:38',229867,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(316887,'2014-09-07 00:55:16',268849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316888,'2014-09-07 00:56:02',268850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316889,'2014-09-07 00:56:24',264817,1,NULL,NULL,NULL,'desktop',NULL),
(316890,'2014-09-07 01:03:25',268851,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316891,'2014-09-07 01:08:11',268852,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(316892,'2014-09-07 01:17:15',268853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316893,'2014-09-07 01:19:58',268854,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316894,'2014-09-07 01:22:29',240151,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(316895,'2014-09-07 01:25:38',268855,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316896,'2014-09-07 01:25:43',268856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316897,'2014-09-07 01:33:27',268857,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(316898,'2014-09-07 01:44:42',268858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316899,'2014-09-07 02:10:28',268859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316900,'2014-09-07 02:29:08',268860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316901,'2014-09-07 02:29:20',268861,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316902,'2014-09-07 02:32:04',268862,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316903,'2014-09-07 02:33:28',268863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316904,'2014-09-07 03:10:56',268864,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(316905,'2014-09-07 03:45:55',268865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316906,'2014-09-07 03:51:20',268866,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(316907,'2014-09-07 03:53:15',268867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316908,'2014-09-07 03:57:47',268868,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(316909,'2014-09-07 03:58:06',245471,1,NULL,NULL,NULL,'desktop',NULL),
(316910,'2014-09-07 04:03:05',268869,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(316911,'2014-09-07 04:09:08',268870,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316912,'2014-09-07 04:11:37',268871,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(316913,'2014-09-07 04:19:04',268872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316914,'2014-09-07 04:23:49',268873,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(316915,'2014-09-07 04:27:07',251691,1,NULL,NULL,NULL,'desktop',NULL),
(316916,'2014-09-07 05:01:45',268874,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(316917,'2014-09-07 05:14:15',268875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316918,'2014-09-07 05:33:24',255017,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(316919,'2014-09-07 05:38:17',241142,1,NULL,NULL,NULL,'mobile',NULL),
(316920,'2014-09-07 05:47:39',242947,1,NULL,NULL,NULL,'desktop',NULL),
(316921,'2014-09-07 05:54:10',259016,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(316922,'2014-09-07 06:00:12',268876,0,NULL,NULL,NULL,'desktop',NULL),
(316923,'2014-09-07 06:06:04',268877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316924,'2014-09-07 06:15:31',268878,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316925,'2014-09-07 06:27:40',268879,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(316926,'2014-09-07 06:29:15',261267,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(316927,'2014-09-07 06:36:13',268880,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(316928,'2014-09-07 06:36:34',268881,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316929,'2014-09-07 06:58:35',268882,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316930,'2014-09-07 07:03:38',240502,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(316931,'2014-09-07 07:09:35',268883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316932,'2014-09-07 07:19:33',268884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316933,'2014-09-07 07:43:05',268885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316934,'2014-09-07 07:46:36',268886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316935,'2014-09-07 07:49:17',268887,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(316936,'2014-09-07 08:01:53',268888,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(316937,'2014-09-07 08:13:23',268889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316938,'2014-09-07 08:22:06',268890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316939,'2014-09-07 08:22:43',268891,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316940,'2014-09-07 08:24:56',268892,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316941,'2014-09-07 08:26:47',268893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316942,'2014-09-07 08:27:40',268894,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(316943,'2014-09-07 08:28:37',246987,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(316944,'2014-09-07 08:33:16',268895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316945,'2014-09-07 08:37:48',259666,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(316946,'2014-09-07 08:42:22',268896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316947,'2014-09-07 08:55:31',268897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316948,'2014-09-07 08:58:57',268898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316949,'2014-09-07 09:00:28',268899,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316950,'2014-09-07 09:06:48',268900,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316951,'2014-09-07 09:10:57',268901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316952,'2014-09-07 09:11:21',268902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316953,'2014-09-07 09:31:37',268903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316954,'2014-09-07 09:34:18',256843,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(316955,'2014-09-07 09:35:43',268904,0,NULL,NULL,NULL,'mobile',NULL),
(316956,'2014-09-07 09:37:28',268905,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316957,'2014-09-07 09:43:05',268906,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(316958,'2014-09-07 09:48:34',268907,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316959,'2014-09-07 09:49:02',268908,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(316960,'2014-09-07 09:49:53',268909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316961,'2014-09-07 09:50:22',268910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316962,'2014-09-07 09:52:03',268911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316963,'2014-09-07 09:54:29',236900,1,NULL,NULL,NULL,'desktop',NULL),
(316964,'2014-09-07 09:56:03',268912,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316965,'2014-09-07 09:58:11',268913,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316966,'2014-09-07 10:01:55',268914,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316967,'2014-09-07 10:05:06',268915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316968,'2014-09-07 10:08:51',268916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316969,'2014-09-07 10:23:26',268917,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(316970,'2014-09-07 10:23:58',268918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316971,'2014-09-07 10:29:18',268919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316972,'2014-09-07 10:31:45',268920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316973,'2014-09-07 10:38:20',268921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316974,'2014-09-07 10:39:55',268922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316975,'2014-09-07 10:41:16',268923,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(316976,'2014-09-07 10:47:29',268924,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(316977,'2014-09-07 10:55:39',268925,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316978,'2014-09-07 10:56:58',266585,1,NULL,NULL,NULL,'desktop',NULL),
(316979,'2014-09-07 11:00:56',268926,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(316980,'2014-09-07 11:07:56',268927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316981,'2014-09-07 11:08:22',242827,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(316982,'2014-09-07 11:08:25',268928,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316983,'2014-09-07 11:09:22',268929,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(316984,'2014-09-07 11:09:30',268930,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316985,'2014-09-07 11:10:45',268931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316986,'2014-09-07 11:21:05',268932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316987,'2014-09-07 11:21:29',268933,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(316988,'2014-09-07 11:22:07',268934,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(316989,'2014-09-07 11:23:01',268935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316990,'2014-09-07 11:23:02',268936,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(316991,'2014-09-07 11:24:55',268937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316992,'2014-09-07 11:25:25',268938,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316993,'2014-09-07 11:26:34',268939,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(316994,'2014-09-07 11:32:03',245652,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(316995,'2014-09-07 11:36:27',268940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316996,'2014-09-07 11:40:52',268941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316997,'2014-09-07 11:42:01',268942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(316998,'2014-09-07 11:45:24',268943,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(316999,'2014-09-07 11:46:14',268944,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(317000,'2014-09-07 11:46:25',268945,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(317001,'2014-09-07 11:47:28',268946,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(317002,'2014-09-07 11:50:53',268947,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317003,'2014-09-07 11:56:06',268948,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(317004,'2014-09-07 11:57:30',268949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317005,'2014-09-07 12:06:06',268950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317006,'2014-09-07 12:08:16',268951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317007,'2014-09-07 12:12:28',258965,1,NULL,NULL,NULL,'mobile',NULL),
(317008,'2014-09-07 12:12:40',268952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317009,'2014-09-07 12:13:05',268953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317010,'2014-09-07 12:16:21',254832,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(317011,'2014-09-07 12:17:45',268954,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317012,'2014-09-07 12:17:50',268955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317013,'2014-09-07 12:28:07',254062,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(317014,'2014-09-07 12:32:53',268956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317015,'2014-09-07 12:34:27',268957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317016,'2014-09-07 12:40:51',268958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317017,'2014-09-07 12:42:06',268959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317018,'2014-09-07 12:42:58',268960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317019,'2014-09-07 12:46:11',268961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317020,'2014-09-07 12:46:22',268962,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317021,'2014-09-07 12:51:42',268963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317022,'2014-09-07 13:01:59',268964,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(317023,'2014-09-07 13:08:19',268965,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317024,'2014-09-07 13:27:40',268966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317025,'2014-09-07 13:29:10',268967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317026,'2014-09-07 13:31:00',244949,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(317027,'2014-09-07 13:31:04',268968,0,NULL,NULL,NULL,'mobile',NULL),
(317028,'2014-09-07 13:34:39',268969,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317029,'2014-09-07 13:37:30',254089,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(317030,'2014-09-07 13:37:37',268970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317031,'2014-09-07 13:38:46',268971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317032,'2014-09-07 13:39:26',268972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317033,'2014-09-07 13:39:35',244448,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(317034,'2014-09-07 13:43:45',268973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317035,'2014-09-07 13:48:12',268974,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317036,'2014-09-07 13:48:58',268975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317037,'2014-09-07 13:57:17',268976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317038,'2014-09-07 14:02:18',268977,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(317039,'2014-09-07 14:12:45',268978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317040,'2014-09-07 14:13:30',268979,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(317041,'2014-09-07 14:14:46',268980,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(317042,'2014-09-07 14:16:47',268981,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(317043,'2014-09-07 14:17:18',240091,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(317044,'2014-09-07 14:21:31',268982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317045,'2014-09-07 14:22:31',268983,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(317046,'2014-09-07 14:29:04',268984,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(317047,'2014-09-07 14:30:46',268985,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317048,'2014-09-07 14:36:27',268986,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(317049,'2014-09-07 14:38:21',268987,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317050,'2014-09-07 14:39:52',268988,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317051,'2014-09-07 14:40:50',268989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317052,'2014-09-07 14:42:51',268990,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(317053,'2014-09-07 14:43:18',268991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317054,'2014-09-07 14:46:23',268992,0,NULL,NULL,NULL,'desktop',NULL),
(317055,'2014-09-07 14:50:24',268993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317056,'2014-09-07 14:53:58',268994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317057,'2014-09-07 14:55:43',268995,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(317058,'2014-09-07 14:56:57',268996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317059,'2014-09-07 15:00:22',268997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317060,'2014-09-07 15:13:50',268998,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(317061,'2014-09-07 15:13:51',268999,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(317062,'2014-09-07 15:25:43',262729,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(317063,'2014-09-07 15:27:26',258921,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(317064,'2014-09-07 15:31:50',248908,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(317065,'2014-09-07 15:31:54',269000,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(317066,'2014-09-07 15:33:58',269001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317067,'2014-09-07 15:35:00',269002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317068,'2014-09-07 15:36:44',269003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317069,'2014-09-07 15:37:01',269004,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317070,'2014-09-07 15:37:08',237970,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(317071,'2014-09-07 15:37:23',269005,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(317072,'2014-09-07 15:39:11',269006,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(317073,'2014-09-07 15:47:16',269007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317074,'2014-09-07 15:52:10',269008,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317075,'2014-09-07 15:55:04',269009,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(317076,'2014-09-07 15:56:19',230258,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(317077,'2014-09-07 15:56:19',269010,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317078,'2014-09-07 15:57:34',269011,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(317079,'2014-09-07 16:04:56',269012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317080,'2014-09-07 16:05:42',269013,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317081,'2014-09-07 16:06:33',269014,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317082,'2014-09-07 16:06:40',248609,1,NULL,NULL,NULL,'mobile',NULL),
(317083,'2014-09-07 16:07:53',269015,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(317084,'2014-09-07 16:19:28',269016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317085,'2014-09-07 16:27:18',269017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317086,'2014-09-07 16:31:56',269018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317087,'2014-09-07 16:35:33',269019,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(317088,'2014-09-07 16:35:43',223847,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(317089,'2014-09-07 16:41:58',269020,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(317090,'2014-09-07 16:43:10',269021,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(317091,'2014-09-07 16:48:38',269022,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317092,'2014-09-07 16:53:38',255454,1,NULL,NULL,NULL,'desktop',NULL),
(317093,'2014-09-07 16:54:46',269023,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317094,'2014-09-07 16:54:57',269024,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317095,'2014-09-07 16:56:08',269025,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317096,'2014-09-07 16:57:29',269026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317097,'2014-09-07 17:05:14',269027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317098,'2014-09-07 17:05:32',269028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317099,'2014-09-07 17:07:27',240954,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(317100,'2014-09-07 17:11:55',254279,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(317101,'2014-09-07 17:13:05',244307,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(317102,'2014-09-07 17:16:58',269029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317103,'2014-09-07 17:17:49',269030,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(317104,'2014-09-07 17:19:24',269031,0,NULL,NULL,NULL,'desktop',NULL),
(317105,'2014-09-07 17:19:27',269032,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317106,'2014-09-07 17:19:30',269033,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(317107,'2014-09-07 17:30:07',269034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317108,'2014-09-07 17:33:28',269035,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(317109,'2014-09-07 17:38:58',269036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317110,'2014-09-07 17:41:43',269037,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(317111,'2014-09-07 17:47:55',269038,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317112,'2014-09-07 17:48:54',269039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317113,'2014-09-07 17:50:13',269040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317114,'2014-09-07 17:51:08',247417,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(317115,'2014-09-07 18:00:48',269041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317116,'2014-09-07 18:01:45',269042,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(317117,'2014-09-07 18:04:16',269043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317118,'2014-09-07 18:06:23',269044,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(317119,'2014-09-07 18:09:35',269045,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(317120,'2014-09-07 18:13:56',269046,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(317121,'2014-09-07 18:17:27',254918,1,NULL,NULL,NULL,'mobile',NULL),
(317122,'2014-09-07 18:31:05',269047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317123,'2014-09-07 18:31:36',269048,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(317124,'2014-09-07 18:33:07',269049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317125,'2014-09-07 18:33:51',269050,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317126,'2014-09-07 18:40:37',269051,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(317127,'2014-09-07 18:43:54',269052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317128,'2014-09-07 18:50:37',269053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317129,'2014-09-07 18:52:55',269054,0,NULL,NULL,NULL,'mobile',NULL),
(317130,'2014-09-07 19:09:09',269055,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317131,'2014-09-07 19:10:33',248709,1,NULL,NULL,NULL,'desktop',NULL),
(317132,'2014-09-07 19:14:36',223891,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(317133,'2014-09-07 19:15:04',269056,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(317134,'2014-09-07 19:25:04',269057,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(317135,'2014-09-07 19:28:08',269058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317136,'2014-09-07 19:36:02',269059,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317137,'2014-09-07 19:37:51',254331,1,NULL,NULL,NULL,'desktop',NULL),
(317138,'2014-09-07 19:40:54',269060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317139,'2014-09-07 19:42:07',269061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317140,'2014-09-07 19:48:52',269062,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(317141,'2014-09-07 19:49:22',269063,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317142,'2014-09-07 19:50:49',269064,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(317143,'2014-09-07 20:01:35',269065,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(317144,'2014-09-07 20:02:15',269066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317145,'2014-09-07 20:10:08',269067,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317146,'2014-09-07 20:12:14',269068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317147,'2014-09-07 20:15:54',269069,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317148,'2014-09-07 20:17:35',269070,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317149,'2014-09-07 20:17:54',260630,1,NULL,NULL,NULL,'mobile',NULL),
(317150,'2014-09-07 20:23:02',269071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317151,'2014-09-07 20:23:13',269072,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317152,'2014-09-07 20:28:57',269073,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317153,'2014-09-07 20:29:00',269074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317154,'2014-09-07 20:30:21',269075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317155,'2014-09-07 20:39:02',269076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317156,'2014-09-07 20:41:42',269077,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317157,'2014-09-07 20:42:09',269078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317158,'2014-09-07 20:43:14',269079,0,NULL,NULL,NULL,'desktop',NULL),
(317159,'2014-09-07 20:46:33',269080,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(317160,'2014-09-07 20:51:01',269081,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317161,'2014-09-07 20:58:47',269082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317162,'2014-09-07 21:00:17',226932,1,NULL,NULL,NULL,'desktop',NULL),
(317163,'2014-09-07 21:01:33',269083,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(317164,'2014-09-07 21:04:18',269084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317165,'2014-09-07 21:05:47',269085,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317166,'2014-09-07 21:07:16',259145,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(317167,'2014-09-07 21:07:58',263041,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(317168,'2014-09-07 21:11:42',269086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317169,'2014-09-07 21:13:58',269087,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(317170,'2014-09-07 21:16:31',269088,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(317171,'2014-09-07 21:17:00',269089,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(317172,'2014-09-07 21:21:37',269090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317173,'2014-09-07 21:21:49',269091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317174,'2014-09-07 21:22:32',269092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317175,'2014-09-07 21:25:06',269093,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317176,'2014-09-07 21:25:14',269094,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317177,'2014-09-07 21:25:59',269095,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(317178,'2014-09-07 21:32:44',269096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317179,'2014-09-07 21:32:53',269097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317180,'2014-09-07 21:36:14',269098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317181,'2014-09-07 21:37:25',265848,1,NULL,NULL,NULL,'mobile',NULL),
(317182,'2014-09-07 21:39:58',269099,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(317183,'2014-09-07 21:45:26',269100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317184,'2014-09-07 21:47:48',269101,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317185,'2014-09-07 21:49:04',269102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317186,'2014-09-07 21:51:58',269103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317187,'2014-09-07 21:56:32',269104,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(317188,'2014-09-07 21:58:23',269105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317189,'2014-09-07 21:59:02',269106,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(317190,'2014-09-07 21:59:13',269107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317191,'2014-09-07 21:59:27',269108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317192,'2014-09-07 22:01:51',269109,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317193,'2014-09-07 22:11:52',269110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317194,'2014-09-07 22:17:20',269111,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317195,'2014-09-07 22:20:20',269112,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317196,'2014-09-07 22:25:34',258891,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(317197,'2014-09-07 22:25:52',269113,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(317198,'2014-09-07 22:28:32',269114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317199,'2014-09-07 22:41:51',269115,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317200,'2014-09-07 22:44:31',269116,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317201,'2014-09-07 22:46:49',269117,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(317202,'2014-09-07 22:46:51',269118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317203,'2014-09-07 22:51:39',254481,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(317204,'2014-09-07 22:56:06',269119,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317205,'2014-09-07 23:00:31',269120,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(317206,'2014-09-07 23:06:56',269121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317207,'2014-09-07 23:16:24',269122,0,NULL,NULL,NULL,'mobile',NULL),
(317208,'2014-09-07 23:18:36',269123,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(317209,'2014-09-07 23:19:53',269124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317210,'2014-09-07 23:22:09',269125,0,NULL,NULL,NULL,'mobile',NULL),
(317211,'2014-09-07 23:22:11',269126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317212,'2014-09-07 23:26:34',269127,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317213,'2014-09-07 23:29:46',269128,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317214,'2014-09-07 23:35:05',269129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317215,'2014-09-07 23:35:13',269130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317216,'2014-09-07 23:40:15',269131,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(317217,'2014-09-07 23:42:32',269132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317218,'2014-09-07 23:46:48',269133,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(317219,'2014-09-07 23:50:36',269134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317220,'2014-09-07 23:51:18',269135,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(317221,'2014-09-07 23:51:59',235478,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(317222,'2014-09-07 23:55:30',269136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317223,'2014-09-07 23:55:31',269137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317224,'2014-09-07 23:55:35',269138,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(317225,'2014-09-08 00:06:42',269139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317226,'2014-09-08 00:11:52',269140,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317227,'2014-09-08 00:12:54',269141,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(317228,'2014-09-08 00:13:02',266731,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(317229,'2014-09-08 00:13:42',269142,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317230,'2014-09-08 00:14:27',269143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317231,'2014-09-08 00:15:36',227062,1,NULL,NULL,NULL,'mobile',NULL),
(317232,'2014-09-08 00:19:36',230051,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(317233,'2014-09-08 00:20:05',269144,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317234,'2014-09-08 00:32:20',269145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317235,'2014-09-08 00:37:20',269146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317236,'2014-09-08 00:37:58',269147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317237,'2014-09-08 00:41:08',269148,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(317238,'2014-09-08 00:43:28',269149,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(317239,'2014-09-08 00:47:31',269150,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(317240,'2014-09-08 00:54:59',269151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317241,'2014-09-08 00:57:14',266453,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(317242,'2014-09-08 00:58:18',269152,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(317243,'2014-09-08 01:03:39',269153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317244,'2014-09-08 01:04:02',269154,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317245,'2014-09-08 01:07:29',269155,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317246,'2014-09-08 01:17:34',269156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317247,'2014-09-08 01:18:29',269157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317248,'2014-09-08 01:19:00',269158,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317249,'2014-09-08 01:19:24',269159,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317250,'2014-09-08 01:20:16',269160,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317251,'2014-09-08 01:26:46',269161,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(317252,'2014-09-08 01:28:42',227312,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(317253,'2014-09-08 01:32:58',243796,1,NULL,NULL,NULL,'desktop',NULL),
(317254,'2014-09-08 01:37:23',269162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317255,'2014-09-08 01:39:38',238778,1,NULL,NULL,NULL,'desktop',NULL),
(317256,'2014-09-08 01:42:02',269163,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(317257,'2014-09-08 01:42:17',269164,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317258,'2014-09-08 01:50:08',269165,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317259,'2014-09-08 01:54:26',269166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317260,'2014-09-08 01:56:09',249611,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(317261,'2014-09-08 01:56:41',269167,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317262,'2014-09-08 01:57:43',269168,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317263,'2014-09-08 02:05:01',249311,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(317264,'2014-09-08 02:10:56',269169,0,NULL,NULL,NULL,'desktop',NULL),
(317265,'2014-09-08 02:11:27',269170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317266,'2014-09-08 02:14:27',245079,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(317267,'2014-09-08 02:18:43',269171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317268,'2014-09-08 02:22:59',269172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317269,'2014-09-08 02:31:41',269173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317270,'2014-09-08 02:31:49',269174,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317271,'2014-09-08 02:41:27',269175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317272,'2014-09-08 02:46:33',269176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317273,'2014-09-08 02:54:49',269177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317274,'2014-09-08 02:57:50',269178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317275,'2014-09-08 03:00:07',269179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317276,'2014-09-08 03:04:27',269180,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317277,'2014-09-08 03:07:46',269181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317278,'2014-09-08 03:08:26',269182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317279,'2014-09-08 03:10:50',269183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317280,'2014-09-08 03:15:17',269184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317281,'2014-09-08 03:16:40',269185,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317282,'2014-09-08 03:18:36',269186,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(317283,'2014-09-08 03:29:27',269187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317284,'2014-09-08 03:31:44',269188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317285,'2014-09-08 03:32:06',269189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317286,'2014-09-08 03:38:53',269190,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317287,'2014-09-08 03:47:09',269191,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(317288,'2014-09-08 03:47:43',269192,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317289,'2014-09-08 03:52:10',269193,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(317290,'2014-09-08 03:55:24',269194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317291,'2014-09-08 04:01:16',269195,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(317292,'2014-09-08 04:04:33',269196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317293,'2014-09-08 04:04:50',269197,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(317294,'2014-09-08 04:10:07',269198,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(317295,'2014-09-08 04:11:26',269199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317296,'2014-09-08 04:28:22',269200,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317297,'2014-09-08 04:29:54',269201,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(317298,'2014-09-08 04:33:14',269202,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(317299,'2014-09-08 04:39:17',269203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317300,'2014-09-08 04:43:41',269204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317301,'2014-09-08 04:46:52',269205,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317302,'2014-09-08 04:55:31',269206,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317303,'2014-09-08 04:55:36',269207,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(317304,'2014-09-08 04:57:05',269208,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(317305,'2014-09-08 04:57:39',269209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317306,'2014-09-08 05:00:13',269210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317307,'2014-09-08 05:03:43',269211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317308,'2014-09-08 05:09:56',269212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317309,'2014-09-08 05:10:34',269213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317310,'2014-09-08 05:15:53',260275,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(317311,'2014-09-08 05:18:15',269214,0,NULL,NULL,NULL,'mobile',NULL),
(317312,'2014-09-08 05:18:38',269215,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(317313,'2014-09-08 05:21:06',269216,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(317314,'2014-09-08 05:21:56',269217,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317315,'2014-09-08 05:24:23',269218,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(317316,'2014-09-08 05:25:11',269219,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(317317,'2014-09-08 05:25:39',269220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317318,'2014-09-08 05:28:40',269221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317319,'2014-09-08 05:30:58',235667,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(317320,'2014-09-08 05:33:43',269222,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(317321,'2014-09-08 05:35:11',269223,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(317322,'2014-09-08 05:45:33',269224,0,NULL,NULL,NULL,'desktop',NULL),
(317323,'2014-09-08 05:46:51',240908,1,NULL,NULL,NULL,'mobile',NULL),
(317324,'2014-09-08 06:00:17',269225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317325,'2014-09-08 06:05:01',269226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317326,'2014-09-08 06:06:30',269227,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(317327,'2014-09-08 06:07:29',269228,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317328,'2014-09-08 06:08:49',269229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317329,'2014-09-08 06:10:18',269230,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(317330,'2014-09-08 06:12:46',269231,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317331,'2014-09-08 06:16:26',233603,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(317332,'2014-09-08 06:18:11',269232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317333,'2014-09-08 06:23:18',256472,1,NULL,NULL,NULL,'desktop',NULL),
(317334,'2014-09-08 06:23:51',256034,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(317335,'2014-09-08 06:32:19',248906,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(317336,'2014-09-08 06:34:39',269233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317337,'2014-09-08 06:36:51',269234,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317338,'2014-09-08 06:37:03',252262,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(317339,'2014-09-08 06:40:00',269235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317340,'2014-09-08 06:44:01',269236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317341,'2014-09-08 06:52:34',269237,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(317342,'2014-09-08 06:59:47',269238,0,NULL,NULL,NULL,'desktop',NULL),
(317343,'2014-09-08 07:08:13',269239,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(317344,'2014-09-08 07:12:42',269240,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317345,'2014-09-08 07:14:49',269241,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(317346,'2014-09-08 07:24:13',269242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317347,'2014-09-08 07:25:46',248339,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(317348,'2014-09-08 07:30:00',256061,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(317349,'2014-09-08 07:30:09',269243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317350,'2014-09-08 07:31:08',269244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317351,'2014-09-08 07:32:19',269245,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(317352,'2014-09-08 07:36:14',269246,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(317353,'2014-09-08 07:44:57',269247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317354,'2014-09-08 07:50:53',269248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317355,'2014-09-08 07:54:35',269249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317356,'2014-09-08 07:59:47',269250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317357,'2014-09-08 08:00:05',234473,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(317358,'2014-09-08 08:02:17',269251,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317359,'2014-09-08 08:02:33',260257,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(317360,'2014-09-08 08:02:38',269252,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317361,'2014-09-08 08:02:47',269253,0,NULL,NULL,NULL,'desktop',NULL),
(317362,'2014-09-08 08:02:50',269254,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(317363,'2014-09-08 08:03:34',269255,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(317364,'2014-09-08 08:04:03',269256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317365,'2014-09-08 08:04:06',269257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317366,'2014-09-08 08:12:24',269258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317367,'2014-09-08 08:16:17',269259,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(317368,'2014-09-08 08:21:45',269260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317369,'2014-09-08 08:23:20',269261,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(317370,'2014-09-08 08:26:30',269262,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317371,'2014-09-08 08:26:59',269263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317372,'2014-09-08 08:27:20',269264,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(317373,'2014-09-08 08:27:21',269265,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317374,'2014-09-08 08:27:23',269266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317375,'2014-09-08 08:29:29',269267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317376,'2014-09-08 08:34:09',266010,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(317377,'2014-09-08 08:35:29',243171,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(317378,'2014-09-08 08:41:55',269268,0,NULL,NULL,NULL,'desktop',NULL),
(317379,'2014-09-08 08:42:29',269269,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(317380,'2014-09-08 08:42:55',269270,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317381,'2014-09-08 08:43:12',262875,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(317382,'2014-09-08 08:43:27',269271,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(317383,'2014-09-08 08:43:54',269272,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(317384,'2014-09-08 08:44:01',269273,0,NULL,NULL,NULL,'desktop',NULL),
(317385,'2014-09-08 08:47:03',269274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317386,'2014-09-08 08:47:08',269275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317387,'2014-09-08 08:47:49',269276,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(317388,'2014-09-08 08:48:09',240411,1,NULL,NULL,NULL,'mobile',NULL),
(317389,'2014-09-08 08:48:35',269277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317390,'2014-09-08 08:50:42',269278,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(317391,'2014-09-08 08:53:06',269279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317392,'2014-09-08 08:53:45',269280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317393,'2014-09-08 08:54:37',269281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317394,'2014-09-08 08:54:38',269282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317395,'2014-09-08 08:56:47',269283,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317396,'2014-09-08 08:58:59',269284,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(317397,'2014-09-08 09:01:59',269285,0,NULL,NULL,NULL,'mobile',NULL),
(317398,'2014-09-08 09:03:37',269286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317399,'2014-09-08 09:05:13',269287,0,NULL,NULL,NULL,'desktop',NULL),
(317400,'2014-09-08 09:08:05',269288,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317401,'2014-09-08 09:09:45',269289,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317402,'2014-09-08 09:12:50',227131,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(317403,'2014-09-08 09:13:21',269290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317404,'2014-09-08 09:14:53',237534,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(317405,'2014-09-08 09:16:13',269291,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(317406,'2014-09-08 09:24:27',269292,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(317407,'2014-09-08 09:24:38',269293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317408,'2014-09-08 09:25:39',269294,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317409,'2014-09-08 09:26:27',269295,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(317410,'2014-09-08 09:27:48',269296,0,NULL,NULL,NULL,'desktop',NULL),
(317411,'2014-09-08 09:28:17',269297,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(317412,'2014-09-08 09:32:02',269298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317413,'2014-09-08 09:33:03',269299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317414,'2014-09-08 09:33:13',229822,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(317415,'2014-09-08 09:37:07',269300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317416,'2014-09-08 09:38:32',269301,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(317417,'2014-09-08 09:43:13',269302,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(317418,'2014-09-08 09:44:09',269303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317419,'2014-09-08 09:44:46',269304,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(317420,'2014-09-08 09:44:49',250318,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(317421,'2014-09-08 09:45:20',269305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317422,'2014-09-08 09:45:42',269306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317423,'2014-09-08 09:47:32',269307,0,NULL,NULL,NULL,'desktop',NULL),
(317424,'2014-09-08 09:48:14',269308,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(317425,'2014-09-08 09:48:59',260979,1,NULL,NULL,NULL,'desktop',NULL),
(317426,'2014-09-08 09:49:30',269309,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317427,'2014-09-08 09:52:45',269310,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317428,'2014-09-08 09:53:36',252874,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(317429,'2014-09-08 09:55:06',269311,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317430,'2014-09-08 09:55:56',269312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317431,'2014-09-08 09:59:26',269313,0,NULL,NULL,NULL,'mobile',NULL),
(317432,'2014-09-08 09:59:35',239446,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(317433,'2014-09-08 10:00:11',269314,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317434,'2014-09-08 10:00:15',269315,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317435,'2014-09-08 10:00:15',269316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317436,'2014-09-08 10:00:16',269317,0,NULL,NULL,NULL,'desktop',NULL),
(317437,'2014-09-08 10:00:24',269318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317438,'2014-09-08 10:03:11',269319,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317439,'2014-09-08 10:03:29',269320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317440,'2014-09-08 10:04:31',269321,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(317441,'2014-09-08 10:05:21',269322,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317442,'2014-09-08 10:06:00',269323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317443,'2014-09-08 10:06:05',247491,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(317444,'2014-09-08 10:06:45',269324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317445,'2014-09-08 10:08:12',269325,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317446,'2014-09-08 10:10:10',269326,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(317447,'2014-09-08 10:10:45',269327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317448,'2014-09-08 10:11:12',240322,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(317449,'2014-09-08 10:11:16',269328,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(317450,'2014-09-08 10:13:05',269329,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(317451,'2014-09-08 10:15:18',269330,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(317452,'2014-09-08 10:15:23',269331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317453,'2014-09-08 10:17:31',269332,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317454,'2014-09-08 10:17:32',260299,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(317455,'2014-09-08 10:18:51',269333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317456,'2014-09-08 10:21:37',269334,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317457,'2014-09-08 10:26:03',269335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317458,'2014-09-08 10:26:18',269336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317459,'2014-09-08 10:26:42',269337,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(317460,'2014-09-08 10:28:05',269338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317461,'2014-09-08 10:28:22',269339,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(317462,'2014-09-08 10:28:44',269340,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(317463,'2014-09-08 10:29:18',269341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317464,'2014-09-08 10:30:11',269342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317465,'2014-09-08 10:30:22',269343,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(317466,'2014-09-08 10:32:32',269344,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317467,'2014-09-08 10:36:21',269345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317468,'2014-09-08 10:36:38',269346,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(317469,'2014-09-08 10:41:50',269347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317470,'2014-09-08 10:44:26',269348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317471,'2014-09-08 10:44:47',269349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317472,'2014-09-08 10:46:16',269350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317473,'2014-09-08 10:47:11',269351,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(317474,'2014-09-08 10:49:28',269352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317475,'2014-09-08 10:50:29',269353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317476,'2014-09-08 10:51:20',254350,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(317477,'2014-09-08 10:51:58',269354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317478,'2014-09-08 10:52:14',260107,1,NULL,NULL,NULL,'mobile',NULL),
(317479,'2014-09-08 10:52:56',269355,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317480,'2014-09-08 10:55:09',269356,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(317481,'2014-09-08 10:56:15',269357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317482,'2014-09-08 10:59:57',269358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317483,'2014-09-08 11:01:04',269359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317484,'2014-09-08 11:02:06',269360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317485,'2014-09-08 11:02:13',269361,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(317486,'2014-09-08 11:02:28',269362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317487,'2014-09-08 11:03:52',261871,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(317488,'2014-09-08 11:04:04',269363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317489,'2014-09-08 11:04:04',269364,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(317490,'2014-09-08 11:06:17',269365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317491,'2014-09-08 11:06:41',269366,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(317492,'2014-09-08 11:07:39',269367,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(317493,'2014-09-08 11:08:20',269368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317494,'2014-09-08 11:12:28',269369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317495,'2014-09-08 11:13:41',266071,1,NULL,NULL,NULL,'desktop',NULL),
(317496,'2014-09-08 11:14:36',269370,0,NULL,NULL,NULL,'mobile',NULL),
(317497,'2014-09-08 11:15:10',269371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317498,'2014-09-08 11:17:03',242984,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(317499,'2014-09-08 11:17:28',269372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317500,'2014-09-08 11:20:16',269373,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(317501,'2014-09-08 11:21:50',269374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317502,'2014-09-08 11:21:50',269375,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317503,'2014-09-08 11:22:07',269376,0,NULL,NULL,NULL,'desktop',NULL),
(317504,'2014-09-08 11:22:47',269377,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(317505,'2014-09-08 11:22:53',245674,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(317506,'2014-09-08 11:24:14',269378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317507,'2014-09-08 11:27:18',240988,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(317508,'2014-09-08 11:33:23',269379,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317509,'2014-09-08 11:36:05',269380,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317510,'2014-09-08 11:36:46',269381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317511,'2014-09-08 11:36:57',269382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317512,'2014-09-08 11:36:59',269383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317513,'2014-09-08 11:37:39',269384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317514,'2014-09-08 11:38:22',269385,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(317515,'2014-09-08 11:39:03',254821,1,NULL,NULL,NULL,'desktop',NULL),
(317516,'2014-09-08 11:39:19',269386,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(317517,'2014-09-08 11:44:35',269387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317518,'2014-09-08 11:44:54',269388,0,NULL,NULL,NULL,'mobile',NULL),
(317519,'2014-09-08 11:45:46',242046,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(317520,'2014-09-08 11:46:13',269389,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(317521,'2014-09-08 11:47:31',269390,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(317522,'2014-09-08 11:48:23',269391,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(317523,'2014-09-08 11:48:47',269392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317524,'2014-09-08 11:50:07',269393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317525,'2014-09-08 11:50:32',269394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317526,'2014-09-08 11:51:28',269395,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317527,'2014-09-08 11:54:19',269396,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(317528,'2014-09-08 11:55:14',260427,1,NULL,NULL,NULL,'desktop',NULL),
(317529,'2014-09-08 11:55:40',262022,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(317530,'2014-09-08 11:55:44',269397,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(317531,'2014-09-08 11:57:00',269398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317532,'2014-09-08 11:57:11',269399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317533,'2014-09-08 11:58:07',269400,0,NULL,NULL,NULL,'desktop',NULL),
(317534,'2014-09-08 11:58:11',269401,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(317535,'2014-09-08 11:58:54',269402,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317536,'2014-09-08 11:59:34',269403,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(317537,'2014-09-08 12:00:47',269404,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(317538,'2014-09-08 12:01:18',253902,1,NULL,NULL,NULL,'desktop',NULL),
(317539,'2014-09-08 12:03:22',269405,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317540,'2014-09-08 12:04:12',269406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317541,'2014-09-08 12:04:38',269407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317542,'2014-09-08 12:07:27',269408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317543,'2014-09-08 12:09:57',269409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317544,'2014-09-08 12:10:12',269410,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(317545,'2014-09-08 12:13:46',269411,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(317546,'2014-09-08 12:14:37',269412,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(317547,'2014-09-08 12:15:18',269413,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317548,'2014-09-08 12:16:25',269414,0,NULL,NULL,NULL,'desktop',NULL),
(317549,'2014-09-08 12:16:46',269415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317550,'2014-09-08 12:17:14',269416,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317551,'2014-09-08 12:17:32',269417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317552,'2014-09-08 12:19:35',269418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317553,'2014-09-08 12:20:03',269419,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317554,'2014-09-08 12:20:36',269420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317555,'2014-09-08 12:22:42',269421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317556,'2014-09-08 12:22:55',269422,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(317557,'2014-09-08 12:24:07',269423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317558,'2014-09-08 12:24:16',269424,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(317559,'2014-09-08 12:24:27',269425,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(317560,'2014-09-08 12:25:12',269426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317561,'2014-09-08 12:26:20',269427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317562,'2014-09-08 12:26:43',258740,1,NULL,NULL,NULL,'desktop',NULL),
(317563,'2014-09-08 12:28:03',216567,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(317564,'2014-09-08 12:28:27',269428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317565,'2014-09-08 12:29:12',269429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317566,'2014-09-08 12:29:16',269430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317567,'2014-09-08 12:34:53',269431,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(317568,'2014-09-08 12:35:14',269432,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(317569,'2014-09-08 12:40:00',269433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317570,'2014-09-08 12:40:28',269434,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317571,'2014-09-08 12:40:35',269435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317572,'2014-09-08 12:41:41',269436,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317573,'2014-09-08 12:42:03',241327,1,NULL,NULL,NULL,'desktop',NULL),
(317574,'2014-09-08 12:42:45',269437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317575,'2014-09-08 12:43:09',269438,0,NULL,NULL,NULL,'desktop',NULL),
(317576,'2014-09-08 12:43:29',269439,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317577,'2014-09-08 12:43:38',226388,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(317578,'2014-09-08 12:45:57',269440,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317579,'2014-09-08 12:47:12',269441,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(317580,'2014-09-08 12:48:04',269442,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(317581,'2014-09-08 12:49:04',269443,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(317582,'2014-09-08 12:49:24',269444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317583,'2014-09-08 12:49:46',269445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317584,'2014-09-08 12:52:37',269446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317585,'2014-09-08 12:53:41',269447,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(317586,'2014-09-08 12:53:47',269448,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(317587,'2014-09-08 12:54:54',269449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317588,'2014-09-08 12:55:18',269450,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(317589,'2014-09-08 12:56:31',269451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317590,'2014-09-08 12:57:24',269452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317591,'2014-09-08 13:00:38',269453,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(317592,'2014-09-08 13:02:13',218873,1,NULL,NULL,NULL,'mobile',NULL),
(317593,'2014-09-08 13:03:28',269454,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(317594,'2014-09-08 13:03:56',269455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317595,'2014-09-08 13:05:28',269456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317596,'2014-09-08 13:07:44',269457,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(317597,'2014-09-08 13:08:31',269458,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(317598,'2014-09-08 13:10:07',269459,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317599,'2014-09-08 13:10:47',269460,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(317600,'2014-09-08 13:12:33',242549,1,NULL,NULL,NULL,'desktop',NULL),
(317601,'2014-09-08 13:13:39',269461,0,NULL,NULL,NULL,'desktop',NULL),
(317602,'2014-09-08 13:13:44',269462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317603,'2014-09-08 13:13:58',269463,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317604,'2014-09-08 13:14:19',269464,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317605,'2014-09-08 13:15:09',269465,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(317606,'2014-09-08 13:15:10',269466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317607,'2014-09-08 13:16:08',269467,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(317608,'2014-09-08 13:17:25',269468,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317609,'2014-09-08 13:18:09',269469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317610,'2014-09-08 13:19:16',269470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317611,'2014-09-08 13:21:21',269471,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(317612,'2014-09-08 13:21:23',269472,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317613,'2014-09-08 13:24:09',269473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317614,'2014-09-08 13:24:22',257845,1,NULL,NULL,NULL,'mobile',NULL),
(317615,'2014-09-08 13:25:42',266190,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(317616,'2014-09-08 13:28:18',269474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317617,'2014-09-08 13:29:42',269475,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317618,'2014-09-08 13:30:16',269476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317619,'2014-09-08 13:31:19',263187,1,NULL,NULL,NULL,'desktop',NULL),
(317620,'2014-09-08 13:31:35',269477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317621,'2014-09-08 13:31:50',269478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317622,'2014-09-08 13:34:11',262431,1,NULL,NULL,NULL,'desktop',NULL),
(317623,'2014-09-08 13:36:31',269479,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317624,'2014-09-08 13:37:48',269480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317625,'2014-09-08 13:37:58',247554,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(317626,'2014-09-08 13:40:37',269481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317627,'2014-09-08 13:41:47',269482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317628,'2014-09-08 13:42:52',269483,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317629,'2014-09-08 13:43:55',244889,1,NULL,NULL,NULL,'mobile',NULL),
(317630,'2014-09-08 13:46:28',269484,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317631,'2014-09-08 13:47:26',269485,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317632,'2014-09-08 13:49:31',252407,1,NULL,NULL,NULL,'desktop',NULL),
(317633,'2014-09-08 13:50:58',269486,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(317634,'2014-09-08 13:51:18',269487,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317635,'2014-09-08 13:51:48',269488,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317636,'2014-09-08 13:53:29',269489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317637,'2014-09-08 13:53:30',269490,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(317638,'2014-09-08 13:56:47',269491,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(317639,'2014-09-08 13:58:40',269492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317640,'2014-09-08 14:00:28',269493,0,NULL,NULL,NULL,'mobile',NULL),
(317641,'2014-09-08 14:00:41',269494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317642,'2014-09-08 14:03:37',269495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317643,'2014-09-08 14:05:26',269496,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(317644,'2014-09-08 14:11:01',269497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317645,'2014-09-08 14:11:01',269498,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(317646,'2014-09-08 14:11:53',251886,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(317647,'2014-09-08 14:12:14',269499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317648,'2014-09-08 14:14:06',269500,0,NULL,NULL,NULL,'desktop',NULL),
(317649,'2014-09-08 14:16:39',267299,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(317650,'2014-09-08 14:17:15',269501,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317651,'2014-09-08 14:17:35',269502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317652,'2014-09-08 14:18:59',269503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317653,'2014-09-08 14:19:07',256035,1,NULL,NULL,NULL,'mobile',NULL),
(317654,'2014-09-08 14:19:23',269504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317655,'2014-09-08 14:19:35',231477,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(317656,'2014-09-08 14:20:11',269505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317657,'2014-09-08 14:20:35',269506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317658,'2014-09-08 14:21:35',269507,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317659,'2014-09-08 14:21:57',269508,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(317660,'2014-09-08 14:22:46',269509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317661,'2014-09-08 14:24:43',269510,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(317662,'2014-09-08 14:26:48',269511,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317663,'2014-09-08 14:30:17',269512,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(317664,'2014-09-08 14:31:40',269513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317665,'2014-09-08 14:33:03',269514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317666,'2014-09-08 14:33:03',269515,0,NULL,NULL,NULL,'desktop',NULL),
(317667,'2014-09-08 14:33:21',269516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317668,'2014-09-08 14:36:10',269517,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(317669,'2014-09-08 14:37:23',269518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317670,'2014-09-08 14:39:40',269519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317671,'2014-09-08 14:40:06',269520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317672,'2014-09-08 14:46:49',269521,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(317673,'2014-09-08 14:53:13',248156,1,NULL,NULL,NULL,'mobile',NULL),
(317674,'2014-09-08 14:53:25',269522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317675,'2014-09-08 14:54:14',269523,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(317676,'2014-09-08 14:54:52',269524,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317677,'2014-09-08 14:56:06',269525,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(317678,'2014-09-08 14:56:25',269526,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(317679,'2014-09-08 14:56:30',253306,1,NULL,NULL,NULL,'desktop',NULL),
(317680,'2014-09-08 14:57:11',269527,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317681,'2014-09-08 14:58:55',269528,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317682,'2014-09-08 14:59:49',269529,0,NULL,NULL,NULL,'mobile',NULL),
(317683,'2014-09-08 15:00:45',269530,0,NULL,NULL,NULL,'desktop',NULL),
(317684,'2014-09-08 15:02:14',269531,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317685,'2014-09-08 15:02:36',269532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317686,'2014-09-08 15:05:15',269533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317687,'2014-09-08 15:07:57',269534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317688,'2014-09-08 15:07:57',269535,0,NULL,NULL,NULL,'mobile',NULL),
(317689,'2014-09-08 15:08:44',269536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317690,'2014-09-08 15:09:27',269537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317691,'2014-09-08 15:09:59',269538,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317692,'2014-09-08 15:10:13',269539,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(317693,'2014-09-08 15:11:39',269540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317694,'2014-09-08 15:12:08',269541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317695,'2014-09-08 15:13:26',255228,1,NULL,NULL,NULL,'desktop',NULL),
(317696,'2014-09-08 15:15:52',269542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317697,'2014-09-08 15:16:28',269543,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(317698,'2014-09-08 15:19:13',269544,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(317699,'2014-09-08 15:20:21',269545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317700,'2014-09-08 15:21:37',248769,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(317701,'2014-09-08 15:22:09',265698,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(317702,'2014-09-08 15:23:21',269546,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(317703,'2014-09-08 15:25:22',269547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317704,'2014-09-08 15:25:51',269548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317705,'2014-09-08 15:27:25',269549,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(317706,'2014-09-08 15:27:28',269550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317707,'2014-09-08 15:27:33',269551,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(317708,'2014-09-08 15:28:29',269552,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317709,'2014-09-08 15:32:03',269553,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(317710,'2014-09-08 15:33:09',269554,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(317711,'2014-09-08 15:33:11',239456,1,NULL,NULL,NULL,'mobile',NULL),
(317712,'2014-09-08 15:33:36',269555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317713,'2014-09-08 15:33:46',269556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317714,'2014-09-08 15:34:00',269557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317715,'2014-09-08 15:34:55',269558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317716,'2014-09-08 15:35:21',241306,1,NULL,NULL,NULL,'desktop',NULL),
(317717,'2014-09-08 15:36:38',238131,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(317718,'2014-09-08 15:37:37',269559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317719,'2014-09-08 15:38:22',269560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317720,'2014-09-08 15:38:38',269561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317721,'2014-09-08 15:39:40',269562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317722,'2014-09-08 15:41:17',269563,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317723,'2014-09-08 15:42:19',269564,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(317724,'2014-09-08 15:42:30',269565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317725,'2014-09-08 15:44:54',269566,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317726,'2014-09-08 15:47:28',269567,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(317727,'2014-09-08 15:49:41',269568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317728,'2014-09-08 15:50:18',269569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317729,'2014-09-08 15:50:20',257155,1,NULL,NULL,NULL,'mobile',NULL),
(317730,'2014-09-08 15:50:24',269570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317731,'2014-09-08 15:52:09',269571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317732,'2014-09-08 15:52:45',269572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317733,'2014-09-08 15:53:36',269573,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(317734,'2014-09-08 15:54:03',238662,1,NULL,NULL,NULL,'mobile',NULL),
(317735,'2014-09-08 15:57:43',269574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317736,'2014-09-08 15:58:49',269575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317737,'2014-09-08 15:59:54',269576,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(317738,'2014-09-08 16:01:07',269577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317739,'2014-09-08 16:01:21',265213,1,NULL,NULL,NULL,'mobile',NULL),
(317740,'2014-09-08 16:02:06',256564,1,NULL,NULL,NULL,'mobile',NULL),
(317741,'2014-09-08 16:03:41',269578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317742,'2014-09-08 16:04:00',269579,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(317743,'2014-09-08 16:06:23',246956,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(317744,'2014-09-08 16:07:02',269580,0,NULL,NULL,NULL,'mobile',NULL),
(317745,'2014-09-08 16:07:21',269581,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(317746,'2014-09-08 16:09:02',242465,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(317747,'2014-09-08 16:10:29',269582,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(317748,'2014-09-08 16:11:47',269583,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317749,'2014-09-08 16:11:56',269584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317750,'2014-09-08 16:12:12',269585,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(317751,'2014-09-08 16:12:38',269586,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(317752,'2014-09-08 16:13:29',269587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317753,'2014-09-08 16:13:32',269588,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317754,'2014-09-08 16:14:08',237800,1,NULL,NULL,NULL,'desktop',NULL),
(317755,'2014-09-08 16:15:17',269589,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317756,'2014-09-08 16:17:03',269590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317757,'2014-09-08 16:18:20',251065,1,NULL,NULL,NULL,'desktop',NULL),
(317758,'2014-09-08 16:18:42',269591,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317759,'2014-09-08 16:19:51',269592,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(317760,'2014-09-08 16:20:45',269593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317761,'2014-09-08 16:20:50',269594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317762,'2014-09-08 16:21:28',248738,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(317763,'2014-09-08 16:22:04',269595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317764,'2014-09-08 16:22:06',269596,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(317765,'2014-09-08 16:23:05',269597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317766,'2014-09-08 16:23:47',269598,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317767,'2014-09-08 16:26:24',269599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317768,'2014-09-08 16:26:39',269600,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(317769,'2014-09-08 16:27:51',269601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317770,'2014-09-08 16:30:03',263684,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(317771,'2014-09-08 16:30:23',269602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317772,'2014-09-08 16:30:36',269603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317773,'2014-09-08 16:31:15',233983,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(317774,'2014-09-08 16:32:53',266185,1,NULL,NULL,NULL,'desktop',NULL),
(317775,'2014-09-08 16:33:09',269604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317776,'2014-09-08 16:36:54',252373,1,NULL,NULL,NULL,'mobile',NULL),
(317777,'2014-09-08 16:37:59',263974,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(317778,'2014-09-08 16:38:07',269605,0,NULL,NULL,NULL,'mobile',NULL),
(317779,'2014-09-08 16:39:48',269606,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317780,'2014-09-08 16:39:53',269607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317781,'2014-09-08 16:42:40',269608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317782,'2014-09-08 16:44:19',248054,1,NULL,NULL,NULL,'desktop',NULL),
(317783,'2014-09-08 16:45:29',269609,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(317784,'2014-09-08 16:46:46',269610,0,NULL,NULL,NULL,'desktop',NULL),
(317785,'2014-09-08 16:47:10',269611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317786,'2014-09-08 16:49:49',269612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317787,'2014-09-08 16:50:21',268790,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(317788,'2014-09-08 16:51:37',269613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317789,'2014-09-08 16:53:50',269614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317790,'2014-09-08 16:54:59',269615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317791,'2014-09-08 16:57:42',269616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317792,'2014-09-08 16:58:15',252303,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(317793,'2014-09-08 16:58:17',269617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317794,'2014-09-08 16:59:53',269618,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(317795,'2014-09-08 17:01:03',269619,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(317796,'2014-09-08 17:02:21',269620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317797,'2014-09-08 17:05:39',269621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317798,'2014-09-08 17:05:42',269622,0,NULL,NULL,NULL,'mobile',NULL),
(317799,'2014-09-08 17:08:08',269623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317800,'2014-09-08 17:08:14',269624,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317801,'2014-09-08 17:10:06',269625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317802,'2014-09-08 17:11:28',269626,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(317803,'2014-09-08 17:12:22',269627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317804,'2014-09-08 17:12:38',269628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317805,'2014-09-08 17:16:20',254911,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(317806,'2014-09-08 17:19:56',269629,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317807,'2014-09-08 17:20:17',269630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317808,'2014-09-08 17:21:46',269631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317809,'2014-09-08 17:22:07',237212,1,NULL,NULL,NULL,'desktop',NULL),
(317810,'2014-09-08 17:22:53',269632,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(317811,'2014-09-08 17:23:09',269633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317812,'2014-09-08 17:25:56',239682,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(317813,'2014-09-08 17:27:35',269634,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317814,'2014-09-08 17:28:50',269635,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317815,'2014-09-08 17:30:26',269636,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317816,'2014-09-08 17:31:18',269637,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(317817,'2014-09-08 17:37:52',241398,1,NULL,NULL,NULL,'desktop',NULL),
(317818,'2014-09-08 17:39:08',269638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317819,'2014-09-08 17:40:53',269639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317820,'2014-09-08 17:41:09',227051,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(317821,'2014-09-08 17:43:13',269640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317822,'2014-09-08 17:43:19',269641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317823,'2014-09-08 17:45:03',269642,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(317824,'2014-09-08 17:45:23',269643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317825,'2014-09-08 17:46:01',269644,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(317826,'2014-09-08 17:46:19',264893,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(317827,'2014-09-08 17:46:45',269645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317828,'2014-09-08 17:48:30',247894,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(317829,'2014-09-08 17:49:39',269646,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317830,'2014-09-08 17:53:01',258829,1,NULL,NULL,NULL,'desktop',NULL),
(317831,'2014-09-08 17:53:30',269647,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(317832,'2014-09-08 17:55:43',269648,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317833,'2014-09-08 17:57:13',269649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317834,'2014-09-08 17:58:37',241262,1,NULL,NULL,NULL,'desktop',NULL),
(317835,'2014-09-08 18:00:02',269650,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317836,'2014-09-08 18:03:34',269651,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317837,'2014-09-08 18:04:46',269652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317838,'2014-09-08 18:05:50',269653,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317839,'2014-09-08 18:06:01',269654,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317840,'2014-09-08 18:06:29',269655,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(317841,'2014-09-08 18:06:36',269656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317842,'2014-09-08 18:11:05',269657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317843,'2014-09-08 18:13:42',269658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317844,'2014-09-08 18:14:25',269659,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(317845,'2014-09-08 18:16:38',269660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317846,'2014-09-08 18:16:44',269661,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(317847,'2014-09-08 18:16:51',269662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317848,'2014-09-08 18:18:11',269663,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317849,'2014-09-08 18:18:13',258114,1,NULL,NULL,NULL,'mobile',NULL),
(317850,'2014-09-08 18:20:01',269664,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(317851,'2014-09-08 18:20:34',245922,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(317852,'2014-09-08 18:21:15',266363,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(317853,'2014-09-08 18:22:47',236631,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(317854,'2014-09-08 18:23:03',255166,1,NULL,NULL,NULL,'desktop',NULL),
(317855,'2014-09-08 18:24:30',269665,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(317856,'2014-09-08 18:25:39',269666,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317857,'2014-09-08 18:26:23',269667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317858,'2014-09-08 18:30:16',269668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317859,'2014-09-08 18:30:29',269669,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(317860,'2014-09-08 18:31:41',269670,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(317861,'2014-09-08 18:40:20',269671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317862,'2014-09-08 18:42:46',269672,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317863,'2014-09-08 18:46:28',269673,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(317864,'2014-09-08 18:47:15',269674,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317865,'2014-09-08 18:49:47',269675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317866,'2014-09-08 18:50:34',269676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317867,'2014-09-08 18:53:43',247047,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(317868,'2014-09-08 18:55:56',254387,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(317869,'2014-09-08 18:55:59',269677,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(317870,'2014-09-08 18:56:18',269678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317871,'2014-09-08 18:57:11',269679,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(317872,'2014-09-08 19:00:43',269680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317873,'2014-09-08 19:01:22',262754,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(317874,'2014-09-08 19:02:17',259445,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(317875,'2014-09-08 19:04:14',269681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317876,'2014-09-08 19:08:49',269682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317877,'2014-09-08 19:10:08',269683,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317878,'2014-09-08 19:15:03',269684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317879,'2014-09-08 19:17:20',269685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317880,'2014-09-08 19:21:08',269686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317881,'2014-09-08 19:21:33',269687,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317882,'2014-09-08 19:21:47',269688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317883,'2014-09-08 19:22:05',269689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317884,'2014-09-08 19:22:55',269690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317885,'2014-09-08 19:24:09',269691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317886,'2014-09-08 19:24:11',258522,1,NULL,NULL,NULL,'desktop',NULL),
(317887,'2014-09-08 19:25:55',269692,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317888,'2014-09-08 19:27:21',231067,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(317889,'2014-09-08 19:27:51',269693,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317890,'2014-09-08 19:30:24',269694,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317891,'2014-09-08 19:32:38',269695,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317892,'2014-09-08 19:34:48',269696,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317893,'2014-09-08 19:37:27',269697,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(317894,'2014-09-08 19:38:15',269698,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317895,'2014-09-08 19:38:27',269699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317896,'2014-09-08 19:41:13',231270,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(317897,'2014-09-08 19:41:27',269700,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(317898,'2014-09-08 19:43:50',269701,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(317899,'2014-09-08 19:45:47',269702,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(317900,'2014-09-08 19:46:12',269703,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317901,'2014-09-08 19:46:31',269704,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(317902,'2014-09-08 19:52:01',269705,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(317903,'2014-09-08 19:52:30',255470,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(317904,'2014-09-08 19:58:11',243055,1,NULL,NULL,NULL,'mobile',NULL),
(317905,'2014-09-08 19:58:15',269706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317906,'2014-09-08 19:58:39',269707,0,NULL,NULL,NULL,'desktop',NULL),
(317907,'2014-09-08 19:59:46',269708,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317908,'2014-09-08 20:05:27',269709,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317909,'2014-09-08 20:09:55',269710,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(317910,'2014-09-08 20:14:30',269711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317911,'2014-09-08 20:16:17',269712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317912,'2014-09-08 20:18:59',269713,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(317913,'2014-09-08 20:24:31',269714,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317914,'2014-09-08 20:24:48',269715,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(317915,'2014-09-08 20:26:07',249314,1,NULL,NULL,NULL,'desktop',NULL),
(317916,'2014-09-08 20:28:02',269716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317917,'2014-09-08 20:29:16',269717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317918,'2014-09-08 20:33:39',269718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317919,'2014-09-08 20:40:18',269719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317920,'2014-09-08 20:45:45',269720,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(317921,'2014-09-08 20:49:25',269721,0,NULL,NULL,NULL,'desktop',NULL),
(317922,'2014-09-08 20:49:57',269722,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317923,'2014-09-08 20:51:59',249349,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(317924,'2014-09-08 20:53:17',269723,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(317925,'2014-09-08 20:55:57',269724,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317926,'2014-09-08 20:57:45',237288,1,NULL,NULL,NULL,'desktop',NULL),
(317927,'2014-09-08 20:58:00',269725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317928,'2014-09-08 20:58:55',269726,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(317929,'2014-09-08 21:01:46',241011,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(317930,'2014-09-08 21:03:44',261400,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(317931,'2014-09-08 21:04:40',269727,0,NULL,NULL,NULL,'desktop',NULL),
(317932,'2014-09-08 21:05:04',249526,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(317933,'2014-09-08 21:06:07',269728,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(317934,'2014-09-08 21:06:35',269729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317935,'2014-09-08 21:09:21',269730,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(317936,'2014-09-08 21:10:38',269731,0,NULL,NULL,NULL,'desktop',NULL),
(317937,'2014-09-08 21:11:44',259906,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(317938,'2014-09-08 21:12:46',269732,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(317939,'2014-09-08 21:15:09',269733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317940,'2014-09-08 21:16:10',255784,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(317941,'2014-09-08 21:16:45',269734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317942,'2014-09-08 21:20:32',269735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317943,'2014-09-08 21:21:16',269736,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(317944,'2014-09-08 21:21:37',269737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317945,'2014-09-08 21:26:36',269738,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(317946,'2014-09-08 21:26:44',269739,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317947,'2014-09-08 21:27:32',269740,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(317948,'2014-09-08 21:28:44',259057,1,NULL,NULL,NULL,'mobile',NULL),
(317949,'2014-09-08 21:29:47',269741,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317950,'2014-09-08 21:30:07',269742,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(317951,'2014-09-08 21:32:49',269743,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317952,'2014-09-08 21:33:24',227422,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(317953,'2014-09-08 21:33:48',269744,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(317954,'2014-09-08 21:37:24',269745,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317955,'2014-09-08 21:37:32',257015,1,NULL,NULL,NULL,'desktop',NULL),
(317956,'2014-09-08 21:38:25',269746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317957,'2014-09-08 21:40:42',269747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317958,'2014-09-08 21:40:49',261928,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(317959,'2014-09-08 21:41:19',246870,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(317960,'2014-09-08 21:43:31',269748,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317961,'2014-09-08 21:43:43',269749,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(317962,'2014-09-08 21:44:49',269750,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317963,'2014-09-08 21:44:50',269751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317964,'2014-09-08 21:46:27',269752,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317965,'2014-09-08 21:53:37',269753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317966,'2014-09-08 21:54:36',269754,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317967,'2014-09-08 21:56:07',269755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317968,'2014-09-08 21:57:02',269756,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317969,'2014-09-08 21:57:18',269757,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317970,'2014-09-08 21:57:59',240774,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(317971,'2014-09-08 21:58:15',269758,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(317972,'2014-09-08 21:59:40',269759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317973,'2014-09-08 22:00:37',269760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317974,'2014-09-08 22:01:45',269761,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(317975,'2014-09-08 22:02:45',269762,0,NULL,NULL,NULL,'mobile',NULL),
(317976,'2014-09-08 22:05:20',218427,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(317977,'2014-09-08 22:05:26',269763,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317978,'2014-09-08 22:06:18',269764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317979,'2014-09-08 22:08:39',269765,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(317980,'2014-09-08 22:11:56',267935,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(317981,'2014-09-08 22:14:10',269766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317982,'2014-09-08 22:14:46',268460,1,NULL,NULL,NULL,'desktop',NULL),
(317983,'2014-09-08 22:32:56',249916,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(317984,'2014-09-08 22:37:41',269767,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317985,'2014-09-08 22:38:42',269768,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317986,'2014-09-08 22:39:33',269769,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317987,'2014-09-08 22:42:09',269770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317988,'2014-09-08 22:45:52',225821,1,NULL,NULL,NULL,'desktop',NULL),
(317989,'2014-09-08 22:45:55',269771,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317990,'2014-09-08 22:46:25',269772,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317991,'2014-09-08 22:48:06',269773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317992,'2014-09-08 22:48:54',269774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317993,'2014-09-08 22:51:54',269775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317994,'2014-09-08 22:58:14',269776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317995,'2014-09-08 22:59:44',269777,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317996,'2014-09-08 23:01:25',269778,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317997,'2014-09-08 23:07:01',269779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(317998,'2014-09-08 23:09:11',269780,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(317999,'2014-09-08 23:10:12',269781,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(318000,'2014-09-08 23:15:17',269782,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(318001,'2014-09-08 23:20:27',269783,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(318002,'2014-09-08 23:21:25',269784,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(318003,'2014-09-08 23:24:12',269785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318004,'2014-09-08 23:25:08',269786,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318005,'2014-09-08 23:25:26',269787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318006,'2014-09-08 23:30:56',269788,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318007,'2014-09-08 23:37:49',269789,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(318008,'2014-09-08 23:43:46',269790,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318009,'2014-09-08 23:44:58',269791,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318010,'2014-09-08 23:45:56',269792,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(318011,'2014-09-08 23:55:15',269793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318012,'2014-09-08 23:55:57',259679,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(318013,'2014-09-08 23:58:10',269794,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(318014,'2014-09-08 23:58:56',248006,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(318015,'2014-09-09 00:02:58',269795,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318016,'2014-09-09 00:15:44',269796,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318017,'2014-09-09 00:19:37',269797,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(318018,'2014-09-09 00:21:10',269798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318019,'2014-09-09 00:36:52',257302,1,NULL,NULL,NULL,'mobile',NULL),
(318020,'2014-09-09 00:42:35',269799,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318021,'2014-09-09 00:48:35',269800,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(318022,'2014-09-09 00:50:31',269801,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318023,'2014-09-09 00:50:36',269802,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(318024,'2014-09-09 00:54:19',269803,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(318025,'2014-09-09 01:00:53',247210,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(318026,'2014-09-09 01:04:00',269804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318027,'2014-09-09 01:07:23',269805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318028,'2014-09-09 01:09:09',269806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318029,'2014-09-09 01:12:21',269807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318030,'2014-09-09 01:26:14',269808,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318031,'2014-09-09 01:26:37',269809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318032,'2014-09-09 01:26:58',269810,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(318033,'2014-09-09 01:30:43',252894,1,NULL,NULL,NULL,'desktop',NULL),
(318034,'2014-09-09 01:32:14',268671,1,NULL,NULL,NULL,'mobile',NULL),
(318035,'2014-09-09 01:37:22',269811,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318036,'2014-09-09 01:38:15',269812,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(318037,'2014-09-09 01:52:30',269813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318038,'2014-09-09 01:58:38',269814,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318039,'2014-09-09 01:59:40',241287,1,NULL,NULL,NULL,'mobile',NULL),
(318040,'2014-09-09 02:02:00',251153,1,NULL,NULL,NULL,'mobile',NULL),
(318041,'2014-09-09 02:12:42',250270,1,NULL,NULL,NULL,'desktop',NULL),
(318042,'2014-09-09 02:19:06',269815,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(318043,'2014-09-09 02:23:49',269816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318044,'2014-09-09 02:27:04',269817,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(318045,'2014-09-09 02:33:47',269818,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(318046,'2014-09-09 02:36:04',269819,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318047,'2014-09-09 02:44:28',269820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318048,'2014-09-09 02:44:38',269821,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318049,'2014-09-09 02:55:42',269822,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(318050,'2014-09-09 03:00:08',269823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318051,'2014-09-09 03:04:15',269824,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(318052,'2014-09-09 03:16:07',269825,0,NULL,NULL,NULL,'mobile',NULL),
(318053,'2014-09-09 03:19:44',269826,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318054,'2014-09-09 03:26:50',269827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318055,'2014-09-09 03:27:05',269828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318056,'2014-09-09 03:39:39',269829,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(318057,'2014-09-09 03:41:25',269830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318058,'2014-09-09 03:44:08',252798,1,NULL,NULL,NULL,'mobile',NULL),
(318059,'2014-09-09 03:51:34',268301,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(318060,'2014-09-09 03:55:17',269831,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318061,'2014-09-09 03:57:09',269832,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318062,'2014-09-09 04:00:41',269833,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(318063,'2014-09-09 04:01:00',269834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318064,'2014-09-09 04:02:48',269835,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318065,'2014-09-09 04:05:23',269836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318066,'2014-09-09 04:05:58',269837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318067,'2014-09-09 04:06:49',269838,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(318068,'2014-09-09 04:07:09',269839,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(318069,'2014-09-09 04:11:52',268055,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(318070,'2014-09-09 04:12:28',269840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318071,'2014-09-09 04:16:55',269841,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(318072,'2014-09-09 04:30:05',269842,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318073,'2014-09-09 04:31:37',269843,0,NULL,NULL,NULL,'mobile',NULL),
(318074,'2014-09-09 04:32:39',261890,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(318075,'2014-09-09 04:38:24',269844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318076,'2014-09-09 04:54:28',269845,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(318077,'2014-09-09 04:55:01',269846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318078,'2014-09-09 04:58:32',269847,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(318079,'2014-09-09 05:00:24',269848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318080,'2014-09-09 05:09:59',266932,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(318081,'2014-09-09 05:10:50',269849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318082,'2014-09-09 05:12:33',269850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318083,'2014-09-09 05:24:13',269851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318084,'2014-09-09 05:27:40',269852,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(318085,'2014-09-09 05:29:13',244004,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(318086,'2014-09-09 05:34:52',269853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318087,'2014-09-09 05:35:24',269854,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318088,'2014-09-09 05:41:23',269855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318089,'2014-09-09 05:44:46',240490,1,NULL,NULL,NULL,'mobile',NULL),
(318090,'2014-09-09 05:49:46',269856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318091,'2014-09-09 05:56:32',245703,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(318092,'2014-09-09 06:04:23',236930,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(318093,'2014-09-09 06:10:12',245602,1,NULL,NULL,NULL,'desktop',NULL),
(318094,'2014-09-09 06:15:10',269857,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318095,'2014-09-09 06:33:42',269858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318096,'2014-09-09 06:40:17',269859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318097,'2014-09-09 06:42:45',269860,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318098,'2014-09-09 06:48:16',269861,0,NULL,NULL,NULL,'mobile',NULL),
(318099,'2014-09-09 06:53:08',269862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318100,'2014-09-09 06:58:05',269863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318101,'2014-09-09 07:01:43',269864,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318102,'2014-09-09 07:02:52',269865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318103,'2014-09-09 07:05:32',269866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318104,'2014-09-09 07:07:38',269867,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318105,'2014-09-09 07:10:03',269868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318106,'2014-09-09 07:15:04',269869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318107,'2014-09-09 07:16:05',269870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318108,'2014-09-09 07:18:57',269871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318109,'2014-09-09 07:24:34',269872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318110,'2014-09-09 07:26:27',269873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318111,'2014-09-09 07:27:27',245928,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(318112,'2014-09-09 07:27:31',269874,0,NULL,NULL,NULL,'mobile',NULL),
(318113,'2014-09-09 07:28:36',269875,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(318114,'2014-09-09 07:30:13',246758,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(318115,'2014-09-09 07:30:55',269876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318116,'2014-09-09 07:31:51',239962,1,NULL,NULL,NULL,'mobile',NULL),
(318117,'2014-09-09 07:32:53',269877,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(318118,'2014-09-09 07:49:47',269878,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(318119,'2014-09-09 07:49:53',269879,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(318120,'2014-09-09 07:53:02',269880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318121,'2014-09-09 07:53:29',269881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318122,'2014-09-09 07:54:56',269882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318123,'2014-09-09 08:00:16',269883,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318124,'2014-09-09 08:02:14',269884,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(318125,'2014-09-09 08:02:25',269885,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(318126,'2014-09-09 08:04:14',269886,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318127,'2014-09-09 08:05:01',269887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318128,'2014-09-09 08:08:06',269888,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(318129,'2014-09-09 08:09:36',269889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318130,'2014-09-09 08:10:41',269890,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318131,'2014-09-09 08:10:57',269891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318132,'2014-09-09 08:13:00',269892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318133,'2014-09-09 08:13:07',269893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318134,'2014-09-09 08:16:55',269894,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318135,'2014-09-09 08:17:20',252915,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(318136,'2014-09-09 08:17:23',269895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318137,'2014-09-09 08:20:17',269896,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318138,'2014-09-09 08:28:14',269897,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318139,'2014-09-09 08:29:00',269898,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318140,'2014-09-09 08:29:54',269899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318141,'2014-09-09 08:30:01',269900,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(318142,'2014-09-09 08:32:38',269901,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(318143,'2014-09-09 08:35:39',269902,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(318144,'2014-09-09 08:35:51',269903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318145,'2014-09-09 08:36:06',267606,1,NULL,NULL,NULL,'mobile',NULL),
(318146,'2014-09-09 08:39:31',269904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318147,'2014-09-09 08:42:40',269905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318148,'2014-09-09 08:50:27',269906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318149,'2014-09-09 09:03:18',269907,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(318150,'2014-09-09 09:03:40',269908,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(318151,'2014-09-09 09:07:27',269909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318152,'2014-09-09 09:10:24',221792,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(318153,'2014-09-09 09:11:59',269910,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318154,'2014-09-09 09:12:40',269911,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(318155,'2014-09-09 09:12:48',269912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318156,'2014-09-09 09:17:14',239621,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(318157,'2014-09-09 09:20:31',269913,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(318158,'2014-09-09 09:25:28',269914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318159,'2014-09-09 09:26:12',229821,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(318160,'2014-09-09 09:27:19',237689,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(318161,'2014-09-09 09:27:32',269915,0,NULL,NULL,NULL,'mobile',NULL),
(318162,'2014-09-09 09:33:25',269916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318163,'2014-09-09 09:33:51',255924,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(318164,'2014-09-09 09:38:45',269917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318165,'2014-09-09 09:40:29',269918,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318166,'2014-09-09 09:41:10',269919,0,NULL,NULL,NULL,'desktop',NULL),
(318167,'2014-09-09 09:41:51',230021,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(318168,'2014-09-09 09:45:33',269920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318169,'2014-09-09 09:56:39',269921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318170,'2014-09-09 09:58:17',269922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318171,'2014-09-09 10:00:14',263190,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(318172,'2014-09-09 10:01:28',269923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318173,'2014-09-09 10:02:05',248815,1,NULL,NULL,NULL,'mobile',NULL),
(318174,'2014-09-09 10:03:00',269924,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(318175,'2014-09-09 10:03:00',269925,0,NULL,NULL,NULL,'desktop',NULL),
(318176,'2014-09-09 10:03:21',269926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318177,'2014-09-09 10:04:11',269927,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(318178,'2014-09-09 10:04:15',269928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318179,'2014-09-09 10:05:30',241685,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(318180,'2014-09-09 10:07:49',269929,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(318181,'2014-09-09 10:08:50',269930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318182,'2014-09-09 10:15:07',269931,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(318183,'2014-09-09 10:15:18',269932,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318184,'2014-09-09 10:18:45',230473,1,NULL,NULL,NULL,'mobile',NULL),
(318185,'2014-09-09 10:18:55',269933,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318186,'2014-09-09 10:19:18',269934,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(318187,'2014-09-09 10:20:00',243576,1,NULL,NULL,NULL,'desktop',NULL),
(318188,'2014-09-09 10:20:47',269935,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(318189,'2014-09-09 10:23:50',243080,1,NULL,NULL,NULL,'mobile',NULL),
(318190,'2014-09-09 10:24:43',269936,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(318191,'2014-09-09 10:25:17',249042,1,NULL,NULL,NULL,'mobile',NULL),
(318192,'2014-09-09 10:25:21',269937,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(318193,'2014-09-09 10:26:56',269938,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318194,'2014-09-09 10:27:38',269939,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(318195,'2014-09-09 10:28:10',269940,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318196,'2014-09-09 10:28:13',269941,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318197,'2014-09-09 10:29:27',269942,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318198,'2014-09-09 10:31:13',269943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318199,'2014-09-09 10:31:22',269944,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(318200,'2014-09-09 10:32:33',269945,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318201,'2014-09-09 10:33:24',269946,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318202,'2014-09-09 10:34:47',269947,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318203,'2014-09-09 10:35:29',269948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318204,'2014-09-09 10:35:36',269949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318205,'2014-09-09 10:40:25',243722,1,NULL,NULL,NULL,'mobile',NULL),
(318206,'2014-09-09 10:41:32',269950,0,NULL,NULL,NULL,'desktop',NULL),
(318207,'2014-09-09 10:45:25',269951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318208,'2014-09-09 10:46:11',269952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318209,'2014-09-09 10:47:39',269953,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318210,'2014-09-09 10:47:54',269954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318211,'2014-09-09 10:47:54',269955,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(318212,'2014-09-09 10:49:47',269956,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318213,'2014-09-09 10:50:21',242619,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(318214,'2014-09-09 10:50:51',269957,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318215,'2014-09-09 10:53:20',269958,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(318216,'2014-09-09 10:58:14',269959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318217,'2014-09-09 11:00:06',243582,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(318218,'2014-09-09 11:07:11',269960,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(318219,'2014-09-09 11:08:01',269961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318220,'2014-09-09 11:08:43',269962,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318221,'2014-09-09 11:10:19',264772,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(318222,'2014-09-09 11:10:21',269963,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(318223,'2014-09-09 11:11:04',269964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318224,'2014-09-09 11:11:37',269965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318225,'2014-09-09 11:13:35',269966,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(318226,'2014-09-09 11:14:17',269967,0,NULL,NULL,NULL,'desktop',NULL),
(318227,'2014-09-09 11:14:33',269968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318228,'2014-09-09 11:15:22',269969,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318229,'2014-09-09 11:15:51',269970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318230,'2014-09-09 11:16:05',244728,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(318231,'2014-09-09 11:16:45',269971,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318232,'2014-09-09 11:16:56',269972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318233,'2014-09-09 11:18:10',269973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318234,'2014-09-09 11:18:24',269974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318235,'2014-09-09 11:19:17',259019,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(318236,'2014-09-09 11:21:56',269975,0,NULL,NULL,NULL,'desktop',NULL),
(318237,'2014-09-09 11:22:52',269976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318238,'2014-09-09 11:23:34',269977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318239,'2014-09-09 11:24:13',269978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318240,'2014-09-09 11:26:17',242160,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(318241,'2014-09-09 11:26:59',269979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318242,'2014-09-09 11:27:53',269980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318243,'2014-09-09 11:30:30',269981,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(318244,'2014-09-09 11:32:05',269982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318245,'2014-09-09 11:32:39',269983,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(318246,'2014-09-09 11:33:03',269984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318247,'2014-09-09 11:33:58',269985,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(318248,'2014-09-09 11:36:07',269986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318249,'2014-09-09 11:37:44',269987,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(318250,'2014-09-09 11:38:59',269988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318251,'2014-09-09 11:42:18',269989,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318252,'2014-09-09 11:42:51',269990,0,NULL,NULL,NULL,'desktop',NULL),
(318253,'2014-09-09 11:49:43',269991,0,NULL,NULL,NULL,'mobile',NULL),
(318254,'2014-09-09 11:50:44',269992,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(318255,'2014-09-09 11:50:57',269993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318256,'2014-09-09 11:51:33',253298,1,NULL,NULL,NULL,'mobile',NULL),
(318257,'2014-09-09 11:51:34',269994,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(318258,'2014-09-09 11:51:40',269995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318259,'2014-09-09 11:53:46',269996,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318260,'2014-09-09 11:53:54',269997,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(318261,'2014-09-09 11:54:32',269998,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(318262,'2014-09-09 11:55:16',269999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318263,'2014-09-09 11:55:16',270000,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(318264,'2014-09-09 11:56:02',270001,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(318265,'2014-09-09 11:56:49',270002,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(318266,'2014-09-09 11:56:56',270003,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(318267,'2014-09-09 11:57:32',270004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318268,'2014-09-09 11:57:33',270005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318269,'2014-09-09 11:57:52',270006,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318270,'2014-09-09 11:58:21',270007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318271,'2014-09-09 11:58:54',270008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318272,'2014-09-09 11:58:56',239838,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(318273,'2014-09-09 12:00:24',270009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318274,'2014-09-09 12:02:06',270010,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318275,'2014-09-09 12:02:54',270011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318276,'2014-09-09 12:06:01',270012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318277,'2014-09-09 12:07:56',270013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318278,'2014-09-09 12:08:42',270014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318279,'2014-09-09 12:11:11',270015,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318280,'2014-09-09 12:17:17',264237,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(318281,'2014-09-09 12:17:54',270016,0,NULL,NULL,NULL,'desktop',NULL),
(318282,'2014-09-09 12:19:30',270017,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318283,'2014-09-09 12:20:15',270018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318284,'2014-09-09 12:21:42',270019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318285,'2014-09-09 12:23:08',262641,1,NULL,NULL,NULL,'mobile',NULL),
(318286,'2014-09-09 12:25:42',270020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318287,'2014-09-09 12:28:09',244210,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(318288,'2014-09-09 12:28:10',270021,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(318289,'2014-09-09 12:29:21',270022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318290,'2014-09-09 12:30:12',270023,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318291,'2014-09-09 12:30:46',270024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318292,'2014-09-09 12:30:47',270025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318293,'2014-09-09 12:31:13',244939,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(318294,'2014-09-09 12:32:01',270026,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318295,'2014-09-09 12:33:03',270027,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(318296,'2014-09-09 12:35:34',270028,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(318297,'2014-09-09 12:35:59',270029,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(318298,'2014-09-09 12:38:40',270030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318299,'2014-09-09 12:39:14',270031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318300,'2014-09-09 12:40:49',270032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318301,'2014-09-09 12:41:25',270033,0,NULL,NULL,NULL,'desktop',NULL),
(318302,'2014-09-09 12:42:06',270034,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318303,'2014-09-09 12:42:12',270035,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(318304,'2014-09-09 12:44:19',270036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318305,'2014-09-09 12:44:49',270037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318306,'2014-09-09 12:49:11',270038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318307,'2014-09-09 12:51:29',270039,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318308,'2014-09-09 12:51:42',244957,1,NULL,NULL,NULL,'mobile',NULL),
(318309,'2014-09-09 12:51:47',270040,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(318310,'2014-09-09 12:52:35',270041,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(318311,'2014-09-09 12:53:23',270042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318312,'2014-09-09 12:54:13',270043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318313,'2014-09-09 12:54:40',270044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318314,'2014-09-09 12:55:00',267455,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(318315,'2014-09-09 12:55:12',270045,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(318316,'2014-09-09 12:55:13',270046,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318317,'2014-09-09 12:56:03',270047,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318318,'2014-09-09 12:56:23',270048,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318319,'2014-09-09 12:56:40',270049,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(318320,'2014-09-09 12:56:48',270050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318321,'2014-09-09 13:00:44',270051,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318322,'2014-09-09 13:01:38',270052,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(318323,'2014-09-09 13:02:16',270053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318324,'2014-09-09 13:02:32',252833,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(318325,'2014-09-09 13:05:14',245874,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(318326,'2014-09-09 13:05:57',270054,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318327,'2014-09-09 13:06:07',270055,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(318328,'2014-09-09 13:06:15',270056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318329,'2014-09-09 13:07:17',270057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318330,'2014-09-09 13:08:12',254158,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(318331,'2014-09-09 13:09:09',270058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318332,'2014-09-09 13:10:16',270059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318333,'2014-09-09 13:10:17',270060,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318334,'2014-09-09 13:11:29',270061,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318335,'2014-09-09 13:11:39',270062,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(318336,'2014-09-09 13:11:41',264130,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(318337,'2014-09-09 13:12:48',270063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318338,'2014-09-09 13:13:49',270064,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(318339,'2014-09-09 13:15:13',270065,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318340,'2014-09-09 13:16:34',270066,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318341,'2014-09-09 13:19:07',270067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318342,'2014-09-09 13:19:32',217724,1,NULL,NULL,NULL,'desktop',NULL),
(318343,'2014-09-09 13:19:39',270068,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(318344,'2014-09-09 13:20:19',270069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318345,'2014-09-09 13:21:47',270070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318346,'2014-09-09 13:23:06',245897,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(318347,'2014-09-09 13:23:17',270071,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318348,'2014-09-09 13:23:55',270072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318349,'2014-09-09 13:27:17',270073,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318350,'2014-09-09 13:28:30',270074,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(318351,'2014-09-09 13:28:41',270075,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318352,'2014-09-09 13:28:50',233932,1,NULL,NULL,NULL,'desktop',NULL),
(318353,'2014-09-09 13:29:53',270076,0,NULL,NULL,NULL,'desktop',NULL),
(318354,'2014-09-09 13:30:04',270077,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318355,'2014-09-09 13:32:13',270078,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(318356,'2014-09-09 13:33:32',248917,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(318357,'2014-09-09 13:34:41',270079,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(318358,'2014-09-09 13:34:54',270080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318359,'2014-09-09 13:34:59',262336,1,NULL,NULL,NULL,'desktop',NULL),
(318360,'2014-09-09 13:35:38',270081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318361,'2014-09-09 13:37:01',242009,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(318362,'2014-09-09 13:37:39',270082,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318363,'2014-09-09 13:37:53',270083,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(318364,'2014-09-09 13:40:05',270084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318365,'2014-09-09 13:41:09',270085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318366,'2014-09-09 13:43:53',270086,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318367,'2014-09-09 13:44:23',270087,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(318368,'2014-09-09 13:44:28',248697,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(318369,'2014-09-09 13:44:47',263678,1,NULL,NULL,NULL,'desktop',NULL),
(318370,'2014-09-09 13:45:51',270088,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(318371,'2014-09-09 13:46:13',270089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318372,'2014-09-09 13:49:56',270090,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(318373,'2014-09-09 13:51:08',249541,1,NULL,NULL,NULL,'mobile',NULL),
(318374,'2014-09-09 13:53:45',270091,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318375,'2014-09-09 13:54:03',270092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318376,'2014-09-09 13:57:23',270093,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(318377,'2014-09-09 13:59:31',270094,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318378,'2014-09-09 14:00:18',270095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318379,'2014-09-09 14:03:18',248508,1,NULL,NULL,NULL,'desktop',NULL),
(318380,'2014-09-09 14:03:55',270096,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(318381,'2014-09-09 14:06:41',270097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318382,'2014-09-09 14:07:04',270098,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(318383,'2014-09-09 14:07:33',270099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318384,'2014-09-09 14:08:09',270100,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(318385,'2014-09-09 14:08:13',270101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318386,'2014-09-09 14:08:45',270102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318387,'2014-09-09 14:09:42',238461,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(318388,'2014-09-09 14:09:43',270103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318389,'2014-09-09 14:11:19',241151,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(318390,'2014-09-09 14:11:35',270104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318391,'2014-09-09 14:12:22',270105,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(318392,'2014-09-09 14:16:27',270106,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(318393,'2014-09-09 14:16:45',242065,1,NULL,NULL,NULL,'mobile',NULL),
(318394,'2014-09-09 14:17:44',270107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318395,'2014-09-09 14:21:44',249773,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(318396,'2014-09-09 14:21:56',270108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318397,'2014-09-09 14:22:11',265281,1,NULL,NULL,NULL,'desktop',NULL),
(318398,'2014-09-09 14:22:18',270109,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(318399,'2014-09-09 14:22:33',270110,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318400,'2014-09-09 14:24:37',249384,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(318401,'2014-09-09 14:24:41',270111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318402,'2014-09-09 14:26:21',270112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318403,'2014-09-09 14:27:31',270113,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318404,'2014-09-09 14:27:44',270114,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318405,'2014-09-09 14:29:12',270115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318406,'2014-09-09 14:31:27',270116,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(318407,'2014-09-09 14:31:32',270117,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(318408,'2014-09-09 14:31:44',270118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318409,'2014-09-09 14:32:39',270119,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(318410,'2014-09-09 14:35:11',270120,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(318411,'2014-09-09 14:35:38',270121,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318412,'2014-09-09 14:35:54',270122,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(318413,'2014-09-09 14:36:04',270123,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318414,'2014-09-09 14:37:33',270124,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(318415,'2014-09-09 14:40:37',270125,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(318416,'2014-09-09 14:43:24',270126,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(318417,'2014-09-09 14:47:19',262723,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(318418,'2014-09-09 14:49:02',270127,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(318419,'2014-09-09 14:51:33',270128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318420,'2014-09-09 14:52:41',270129,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318421,'2014-09-09 14:52:43',270130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318422,'2014-09-09 14:55:32',240894,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(318423,'2014-09-09 14:56:21',270131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318424,'2014-09-09 14:56:47',234681,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(318425,'2014-09-09 14:56:57',270132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318426,'2014-09-09 14:57:23',251920,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(318427,'2014-09-09 14:58:09',267246,1,NULL,NULL,NULL,'desktop',NULL),
(318428,'2014-09-09 14:59:27',270133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318429,'2014-09-09 15:02:09',270134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318430,'2014-09-09 15:03:08',270135,0,NULL,NULL,NULL,'mobile',NULL),
(318431,'2014-09-09 15:04:02',270136,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(318432,'2014-09-09 15:04:13',270137,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(318433,'2014-09-09 15:06:40',270138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318434,'2014-09-09 15:06:45',270139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318435,'2014-09-09 15:09:08',270140,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(318436,'2014-09-09 15:10:11',270141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318437,'2014-09-09 15:10:41',270142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318438,'2014-09-09 15:11:12',270143,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318439,'2014-09-09 15:13:39',270144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318440,'2014-09-09 15:19:00',270145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318441,'2014-09-09 15:19:37',250702,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(318442,'2014-09-09 15:19:53',270146,0,NULL,NULL,NULL,'mobile',NULL),
(318443,'2014-09-09 15:20:51',270147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318444,'2014-09-09 15:22:24',270148,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318445,'2014-09-09 15:23:12',270149,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(318446,'2014-09-09 15:24:49',244264,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(318447,'2014-09-09 15:25:49',248039,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(318448,'2014-09-09 15:26:04',270150,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318449,'2014-09-09 15:26:24',270151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318450,'2014-09-09 15:27:11',270152,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318451,'2014-09-09 15:28:02',270153,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(318452,'2014-09-09 15:28:08',270154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318453,'2014-09-09 15:28:11',255078,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(318454,'2014-09-09 15:29:06',246124,1,NULL,NULL,NULL,'desktop',NULL),
(318455,'2014-09-09 15:29:07',259183,1,NULL,NULL,NULL,'mobile',NULL),
(318456,'2014-09-09 15:29:21',270155,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(318457,'2014-09-09 15:29:32',270156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318458,'2014-09-09 15:29:58',270157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318459,'2014-09-09 15:31:04',258922,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(318460,'2014-09-09 15:32:02',270158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318461,'2014-09-09 15:32:21',270159,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(318462,'2014-09-09 15:34:47',270160,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318463,'2014-09-09 15:35:14',270161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318464,'2014-09-09 15:36:50',270162,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318465,'2014-09-09 15:38:18',270163,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318466,'2014-09-09 15:42:33',270164,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(318467,'2014-09-09 15:42:39',270165,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(318468,'2014-09-09 15:44:07',270166,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(318469,'2014-09-09 15:45:42',270167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318470,'2014-09-09 15:46:44',270168,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(318471,'2014-09-09 15:47:22',270169,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318472,'2014-09-09 15:48:04',270170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318473,'2014-09-09 15:49:11',270171,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(318474,'2014-09-09 15:49:19',270172,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318475,'2014-09-09 15:49:23',270173,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318476,'2014-09-09 15:51:43',270174,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318477,'2014-09-09 15:52:00',270175,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318478,'2014-09-09 15:53:12',270176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318479,'2014-09-09 15:54:09',270177,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318480,'2014-09-09 15:54:51',270178,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(318481,'2014-09-09 15:55:01',270179,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(318482,'2014-09-09 15:55:31',260936,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(318483,'2014-09-09 15:59:43',270180,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(318484,'2014-09-09 16:02:32',270181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318485,'2014-09-09 16:02:59',270182,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(318486,'2014-09-09 16:04:21',225917,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(318487,'2014-09-09 16:05:17',270183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318488,'2014-09-09 16:06:49',270184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318489,'2014-09-09 16:07:26',270185,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(318490,'2014-09-09 16:08:57',270186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318491,'2014-09-09 16:10:14',270187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318492,'2014-09-09 16:10:21',270188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318493,'2014-09-09 16:13:34',270189,0,NULL,NULL,NULL,'mobile',NULL),
(318494,'2014-09-09 16:14:54',270190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318495,'2014-09-09 16:16:20',270191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318496,'2014-09-09 16:18:49',270192,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(318497,'2014-09-09 16:22:50',270193,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318498,'2014-09-09 16:25:14',270194,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318499,'2014-09-09 16:27:36',270195,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(318500,'2014-09-09 16:30:57',270196,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318501,'2014-09-09 16:32:01',270197,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318502,'2014-09-09 16:34:36',243365,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(318503,'2014-09-09 16:34:51',270198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318504,'2014-09-09 16:36:21',270199,0,NULL,NULL,NULL,'mobile',NULL),
(318505,'2014-09-09 16:38:56',270200,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(318506,'2014-09-09 16:39:11',270201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318507,'2014-09-09 16:39:37',238845,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(318508,'2014-09-09 16:41:01',270202,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318509,'2014-09-09 16:41:04',270203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318510,'2014-09-09 16:42:11',270204,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(318511,'2014-09-09 16:42:20',240376,1,NULL,NULL,NULL,'mobile',NULL),
(318512,'2014-09-09 16:43:09',256632,1,NULL,NULL,NULL,'desktop',NULL),
(318513,'2014-09-09 16:43:53',270205,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(318514,'2014-09-09 16:44:53',270206,0,NULL,NULL,NULL,'mobile',NULL),
(318515,'2014-09-09 16:45:35',270207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318516,'2014-09-09 16:47:10',270208,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(318517,'2014-09-09 16:47:47',270209,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318518,'2014-09-09 16:48:12',270210,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(318519,'2014-09-09 16:48:57',270211,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318520,'2014-09-09 16:48:59',270212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318521,'2014-09-09 16:49:48',270213,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(318522,'2014-09-09 16:55:32',270214,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318523,'2014-09-09 16:55:32',270215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318524,'2014-09-09 16:56:10',270216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318525,'2014-09-09 16:56:45',270217,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318526,'2014-09-09 16:57:21',235324,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(318527,'2014-09-09 16:58:13',246073,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(318528,'2014-09-09 16:58:16',270218,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318529,'2014-09-09 16:59:33',270219,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318530,'2014-09-09 17:00:39',270220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318531,'2014-09-09 17:01:36',270221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318532,'2014-09-09 17:01:43',270222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318533,'2014-09-09 17:01:46',270223,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318534,'2014-09-09 17:06:02',270224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318535,'2014-09-09 17:06:59',270225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318536,'2014-09-09 17:11:54',270226,0,NULL,NULL,NULL,'desktop',NULL),
(318537,'2014-09-09 17:12:15',270227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318538,'2014-09-09 17:12:36',270228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318539,'2014-09-09 17:14:18',247370,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(318540,'2014-09-09 17:15:21',249333,1,NULL,NULL,NULL,'desktop',NULL),
(318541,'2014-09-09 17:15:24',270229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318542,'2014-09-09 17:15:34',239625,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(318543,'2014-09-09 17:15:45',222094,1,NULL,NULL,NULL,'desktop',NULL),
(318544,'2014-09-09 17:16:22',270230,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318545,'2014-09-09 17:16:38',264831,1,NULL,NULL,NULL,'desktop',NULL),
(318546,'2014-09-09 17:22:38',270231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318547,'2014-09-09 17:22:49',270232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318548,'2014-09-09 17:24:52',270233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318549,'2014-09-09 17:25:42',270234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318550,'2014-09-09 17:26:54',259511,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(318551,'2014-09-09 17:27:07',244982,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(318552,'2014-09-09 17:28:36',270235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318553,'2014-09-09 17:30:43',270236,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(318554,'2014-09-09 17:31:04',270237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318555,'2014-09-09 17:31:25',270238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318556,'2014-09-09 17:31:30',270239,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318557,'2014-09-09 17:31:59',270240,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318558,'2014-09-09 17:33:04',270241,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(318559,'2014-09-09 17:34:18',270242,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318560,'2014-09-09 17:34:51',247815,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(318561,'2014-09-09 17:39:05',270243,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(318562,'2014-09-09 17:39:06',270244,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(318563,'2014-09-09 17:39:32',270245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318564,'2014-09-09 17:39:55',270246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318565,'2014-09-09 17:40:49',239554,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(318566,'2014-09-09 17:44:19',270247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318567,'2014-09-09 17:44:58',270248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318568,'2014-09-09 17:48:01',270249,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318569,'2014-09-09 17:48:03',270250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318570,'2014-09-09 17:49:22',270251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318571,'2014-09-09 17:49:55',270252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318572,'2014-09-09 17:50:08',270253,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318573,'2014-09-09 17:51:08',263439,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(318574,'2014-09-09 17:51:38',242242,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(318575,'2014-09-09 17:52:17',270254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318576,'2014-09-09 17:52:20',270255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318577,'2014-09-09 17:52:40',270256,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318578,'2014-09-09 17:52:41',270257,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318579,'2014-09-09 17:56:17',270258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318580,'2014-09-09 17:57:21',270259,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(318581,'2014-09-09 17:57:24',231378,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(318582,'2014-09-09 17:58:15',267666,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(318583,'2014-09-09 18:00:51',220338,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(318584,'2014-09-09 18:03:22',270260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318585,'2014-09-09 18:03:28',270261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318586,'2014-09-09 18:06:21',270262,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(318587,'2014-09-09 18:06:42',270263,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(318588,'2014-09-09 18:09:33',261110,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(318589,'2014-09-09 18:12:24',270264,0,NULL,NULL,NULL,'mobile',NULL),
(318590,'2014-09-09 18:12:38',270265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318591,'2014-09-09 18:13:32',238957,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(318592,'2014-09-09 18:14:19',270266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318593,'2014-09-09 18:16:00',270267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318594,'2014-09-09 18:16:12',270268,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318595,'2014-09-09 18:17:27',270269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318596,'2014-09-09 18:18:45',253108,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(318597,'2014-09-09 18:20:54',270270,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318598,'2014-09-09 18:22:53',250482,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(318599,'2014-09-09 18:25:24',270271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318600,'2014-09-09 18:27:44',270272,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318601,'2014-09-09 18:28:49',270273,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318602,'2014-09-09 18:29:26',270274,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318603,'2014-09-09 18:30:06',270275,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318604,'2014-09-09 18:31:56',246140,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(318605,'2014-09-09 18:36:15',253395,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(318606,'2014-09-09 18:37:14',266506,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(318607,'2014-09-09 18:38:01',270276,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318608,'2014-09-09 18:44:02',249329,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(318609,'2014-09-09 18:44:14',254394,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(318610,'2014-09-09 18:47:35',270277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318611,'2014-09-09 18:48:34',270278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318612,'2014-09-09 18:53:00',236700,1,NULL,NULL,NULL,'mobile',NULL),
(318613,'2014-09-09 18:55:17',270279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318614,'2014-09-09 19:00:41',270280,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318615,'2014-09-09 19:02:53',270281,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(318616,'2014-09-09 19:03:28',254403,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(318617,'2014-09-09 19:12:13',270282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318618,'2014-09-09 19:15:13',270283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318619,'2014-09-09 19:17:53',270284,0,NULL,NULL,NULL,'desktop',NULL),
(318620,'2014-09-09 19:18:02',270285,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318621,'2014-09-09 19:19:25',270286,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318622,'2014-09-09 19:22:08',270287,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318623,'2014-09-09 19:23:17',270288,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(318624,'2014-09-09 19:24:40',261232,1,NULL,NULL,NULL,'mobile',NULL),
(318625,'2014-09-09 19:31:02',270289,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318626,'2014-09-09 19:38:29',270290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318627,'2014-09-09 19:40:07',270291,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(318628,'2014-09-09 19:42:07',270292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318629,'2014-09-09 19:42:42',270293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318630,'2014-09-09 19:43:33',270294,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(318631,'2014-09-09 19:44:23',270295,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(318632,'2014-09-09 19:45:49',270296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318633,'2014-09-09 19:50:05',270297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318634,'2014-09-09 19:53:44',231383,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(318635,'2014-09-09 19:54:10',270298,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(318636,'2014-09-09 19:56:55',270299,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318637,'2014-09-09 19:57:53',270300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318638,'2014-09-09 19:59:05',270301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318639,'2014-09-09 19:59:16',270302,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(318640,'2014-09-09 20:00:04',270303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318641,'2014-09-09 20:01:23',270304,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318642,'2014-09-09 20:02:01',270305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318643,'2014-09-09 20:02:55',270306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318644,'2014-09-09 20:03:06',270307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318645,'2014-09-09 20:03:29',270308,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(318646,'2014-09-09 20:04:11',270309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318647,'2014-09-09 20:05:23',270310,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(318648,'2014-09-09 20:05:29',270311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318649,'2014-09-09 20:09:42',270312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318650,'2014-09-09 20:10:26',243394,1,NULL,NULL,NULL,'mobile',NULL),
(318651,'2014-09-09 20:11:04',270313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318652,'2014-09-09 20:11:45',270314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318653,'2014-09-09 20:13:46',244083,1,NULL,NULL,NULL,'mobile',NULL),
(318654,'2014-09-09 20:14:03',270315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318655,'2014-09-09 20:14:08',270316,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318656,'2014-09-09 20:17:06',270317,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(318657,'2014-09-09 20:26:03',270318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318658,'2014-09-09 20:27:29',266949,1,NULL,NULL,NULL,'mobile',NULL),
(318659,'2014-09-09 20:27:38',270319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318660,'2014-09-09 20:28:47',270320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318661,'2014-09-09 20:30:08',270321,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318662,'2014-09-09 20:34:39',270322,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318663,'2014-09-09 20:39:10',270323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318664,'2014-09-09 20:39:38',270324,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(318665,'2014-09-09 20:40:40',270325,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318666,'2014-09-09 20:41:01',270326,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318667,'2014-09-09 20:43:24',270327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318668,'2014-09-09 20:44:24',270328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318669,'2014-09-09 20:49:12',270329,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(318670,'2014-09-09 20:50:01',249817,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(318671,'2014-09-09 20:51:28',270330,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(318672,'2014-09-09 20:51:28',270331,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(318673,'2014-09-09 20:53:14',270332,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(318674,'2014-09-09 20:53:26',270333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318675,'2014-09-09 21:04:01',270334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318676,'2014-09-09 21:04:13',270335,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(318677,'2014-09-09 21:09:41',270336,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318678,'2014-09-09 21:10:08',270337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318679,'2014-09-09 21:13:00',270338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318680,'2014-09-09 21:13:10',270339,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318681,'2014-09-09 21:14:51',270340,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(318682,'2014-09-09 21:14:52',270341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318683,'2014-09-09 21:15:50',270342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318684,'2014-09-09 21:17:00',270343,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(318685,'2014-09-09 21:19:01',256044,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(318686,'2014-09-09 21:19:09',252008,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(318687,'2014-09-09 21:19:55',270344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318688,'2014-09-09 21:21:20',270345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318689,'2014-09-09 21:22:06',270346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318690,'2014-09-09 21:23:26',270347,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318691,'2014-09-09 21:24:34',270348,0,NULL,NULL,NULL,'mobile',NULL),
(318692,'2014-09-09 21:25:11',270349,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(318693,'2014-09-09 21:27:24',270350,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(318694,'2014-09-09 21:27:41',270351,0,NULL,NULL,NULL,'desktop',NULL),
(318695,'2014-09-09 21:28:40',270352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318696,'2014-09-09 21:33:06',270353,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(318697,'2014-09-09 21:36:23',270354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318698,'2014-09-09 21:37:23',270355,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(318699,'2014-09-09 21:45:07',270356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318700,'2014-09-09 21:50:06',270357,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(318701,'2014-09-09 21:50:08',270358,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318702,'2014-09-09 21:50:41',270359,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318703,'2014-09-09 21:57:17',270360,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(318704,'2014-09-09 21:59:02',270361,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318705,'2014-09-09 22:03:04',270362,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(318706,'2014-09-09 22:05:48',270363,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(318707,'2014-09-09 22:09:38',270364,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318708,'2014-09-09 22:10:46',270365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318709,'2014-09-09 22:16:16',270366,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(318710,'2014-09-09 22:17:39',270367,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318711,'2014-09-09 22:18:20',270368,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318712,'2014-09-09 22:18:40',270369,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(318713,'2014-09-09 22:22:22',270370,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(318714,'2014-09-09 22:25:01',270371,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(318715,'2014-09-09 22:29:12',270372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318716,'2014-09-09 22:33:07',267093,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(318717,'2014-09-09 22:35:05',270373,0,NULL,NULL,NULL,'desktop',NULL),
(318718,'2014-09-09 22:35:06',270374,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(318719,'2014-09-09 22:44:21',270375,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318720,'2014-09-09 22:44:59',270376,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318721,'2014-09-09 22:54:13',270377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318722,'2014-09-09 22:57:21',270378,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(318723,'2014-09-09 23:01:38',270379,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318724,'2014-09-09 23:02:19',270380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318725,'2014-09-09 23:02:42',270381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318726,'2014-09-09 23:03:43',270382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318727,'2014-09-09 23:06:35',270383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318728,'2014-09-09 23:07:22',270384,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318729,'2014-09-09 23:08:49',270385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318730,'2014-09-09 23:09:49',270386,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(318731,'2014-09-09 23:14:00',233129,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(318732,'2014-09-09 23:16:03',270387,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318733,'2014-09-09 23:16:44',270388,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(318734,'2014-09-09 23:17:26',270389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318735,'2014-09-09 23:22:45',270390,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318736,'2014-09-09 23:26:24',270391,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(318737,'2014-09-09 23:27:25',270392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318738,'2014-09-09 23:27:57',270393,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(318739,'2014-09-09 23:30:44',270394,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(318740,'2014-09-09 23:36:35',270395,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(318741,'2014-09-09 23:38:58',270396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318742,'2014-09-09 23:40:04',270397,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318743,'2014-09-09 23:41:21',270398,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(318744,'2014-09-09 23:42:34',270399,0,NULL,NULL,NULL,'desktop',NULL),
(318745,'2014-09-09 23:45:22',270400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318746,'2014-09-09 23:45:45',270401,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(318747,'2014-09-09 23:46:23',270402,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318748,'2014-09-09 23:46:50',270403,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(318749,'2014-09-09 23:47:45',270404,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318750,'2014-09-09 23:47:46',270405,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(318751,'2014-09-09 23:50:16',270406,0,NULL,NULL,NULL,'mobile',NULL),
(318752,'2014-09-09 23:54:14',270407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318753,'2014-09-09 23:54:56',252758,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(318754,'2014-09-09 23:56:10',270408,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318755,'2014-09-09 23:58:37',270409,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(318756,'2014-09-10 00:00:47',270410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318757,'2014-09-10 00:04:21',270411,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318758,'2014-09-10 00:04:58',270412,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318759,'2014-09-10 00:10:45',270413,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318760,'2014-09-10 00:14:36',270414,0,NULL,NULL,NULL,'desktop',NULL),
(318761,'2014-09-10 00:15:36',270415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318762,'2014-09-10 00:17:10',270416,0,NULL,NULL,NULL,'desktop',NULL),
(318763,'2014-09-10 00:21:42',270417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318764,'2014-09-10 00:30:52',270418,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318765,'2014-09-10 00:31:08',270419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318766,'2014-09-10 00:48:27',270420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318767,'2014-09-10 00:53:06',270421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318768,'2014-09-10 01:14:52',270422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318769,'2014-09-10 01:17:24',270423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318770,'2014-09-10 01:25:28',270424,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318771,'2014-09-10 01:27:09',270425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318772,'2014-09-10 01:30:26',270426,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318773,'2014-09-10 01:39:58',247114,1,NULL,NULL,NULL,'mobile',NULL),
(318774,'2014-09-10 01:41:31',270427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318775,'2014-09-10 02:00:34',270428,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318776,'2014-09-10 02:00:48',270429,0,NULL,NULL,NULL,'mobile',NULL),
(318777,'2014-09-10 02:01:34',270430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318778,'2014-09-10 02:02:15',270431,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(318779,'2014-09-10 02:12:21',270432,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(318780,'2014-09-10 02:12:23',270433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318781,'2014-09-10 02:12:57',270434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318782,'2014-09-10 02:13:55',270435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318783,'2014-09-10 02:22:49',237234,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(318784,'2014-09-10 02:23:27',270436,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318785,'2014-09-10 02:32:26',270437,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(318786,'2014-09-10 02:42:16',270438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318787,'2014-09-10 02:44:14',270439,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318788,'2014-09-10 02:49:10',270440,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318789,'2014-09-10 02:53:54',270441,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(318790,'2014-09-10 02:54:54',270442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318791,'2014-09-10 02:58:13',270443,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(318792,'2014-09-10 02:59:09',270444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318793,'2014-09-10 03:03:52',270445,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318794,'2014-09-10 03:10:22',270446,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318795,'2014-09-10 03:10:43',270447,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318796,'2014-09-10 03:16:00',270448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318797,'2014-09-10 03:23:19',270449,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318798,'2014-09-10 03:24:25',233178,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(318799,'2014-09-10 03:28:35',270450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318800,'2014-09-10 03:32:28',270451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318801,'2014-09-10 03:35:30',247767,1,NULL,NULL,NULL,'mobile',NULL),
(318802,'2014-09-10 03:37:57',270452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318803,'2014-09-10 03:38:47',270453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318804,'2014-09-10 03:49:58',253638,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(318805,'2014-09-10 03:54:43',270454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318806,'2014-09-10 03:56:33',270455,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(318807,'2014-09-10 04:00:04',270456,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318808,'2014-09-10 04:12:25',270457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318809,'2014-09-10 04:16:24',270458,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318810,'2014-09-10 04:19:51',270459,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318811,'2014-09-10 04:25:54',250233,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(318812,'2014-09-10 04:27:49',270460,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(318813,'2014-09-10 04:30:58',270461,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(318814,'2014-09-10 04:39:57',270462,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(318815,'2014-09-10 04:58:05',270463,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(318816,'2014-09-10 05:03:26',270464,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(318817,'2014-09-10 05:05:18',270465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318818,'2014-09-10 05:18:49',270466,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318819,'2014-09-10 05:22:18',270467,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(318820,'2014-09-10 05:26:54',270468,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(318821,'2014-09-10 05:30:06',270469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318822,'2014-09-10 05:32:20',267566,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(318823,'2014-09-10 05:33:25',265593,1,NULL,NULL,NULL,'mobile',NULL),
(318824,'2014-09-10 05:33:53',252965,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(318825,'2014-09-10 05:41:44',270470,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318826,'2014-09-10 05:44:17',270471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318827,'2014-09-10 05:51:03',270472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318828,'2014-09-10 05:53:09',270473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318829,'2014-09-10 06:04:15',270474,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318830,'2014-09-10 06:06:40',234071,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(318831,'2014-09-10 06:12:04',254343,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(318832,'2014-09-10 06:13:42',239282,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(318833,'2014-09-10 06:14:47',270475,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(318834,'2014-09-10 06:19:42',270476,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(318835,'2014-09-10 06:20:43',270477,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(318836,'2014-09-10 06:22:15',270478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318837,'2014-09-10 06:27:21',270479,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318838,'2014-09-10 06:29:20',270480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318839,'2014-09-10 06:31:49',270481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318840,'2014-09-10 06:33:40',270482,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318841,'2014-09-10 06:34:51',270483,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318842,'2014-09-10 06:36:22',247735,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(318843,'2014-09-10 06:38:05',270484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318844,'2014-09-10 06:38:25',270485,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318845,'2014-09-10 06:44:00',270486,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(318846,'2014-09-10 06:45:45',270487,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318847,'2014-09-10 06:51:49',253437,1,NULL,NULL,NULL,'desktop',NULL),
(318848,'2014-09-10 06:52:17',270488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318849,'2014-09-10 06:53:42',270489,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(318850,'2014-09-10 06:58:20',241297,1,NULL,NULL,NULL,'mobile',NULL),
(318851,'2014-09-10 06:59:17',255093,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(318852,'2014-09-10 07:01:13',236933,1,NULL,NULL,NULL,'mobile',NULL),
(318853,'2014-09-10 07:05:34',270490,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318854,'2014-09-10 07:06:21',270491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318855,'2014-09-10 07:09:40',270492,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318856,'2014-09-10 07:10:26',270493,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318857,'2014-09-10 07:13:05',270494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318858,'2014-09-10 07:14:19',258452,1,NULL,NULL,NULL,'desktop',NULL),
(318859,'2014-09-10 07:15:15',270495,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318860,'2014-09-10 07:15:36',270496,0,NULL,NULL,NULL,'mobile',NULL),
(318861,'2014-09-10 07:15:37',270497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318862,'2014-09-10 07:20:06',270498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318863,'2014-09-10 07:20:57',270499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318864,'2014-09-10 07:24:22',270500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318865,'2014-09-10 07:30:00',270501,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(318866,'2014-09-10 07:32:01',270502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318867,'2014-09-10 07:33:09',270503,0,NULL,NULL,NULL,'desktop',NULL),
(318868,'2014-09-10 07:33:11',270504,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318869,'2014-09-10 07:39:15',270505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318870,'2014-09-10 07:43:26',270506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318871,'2014-09-10 07:49:48',270507,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318872,'2014-09-10 07:51:48',270508,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(318873,'2014-09-10 07:51:55',270509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318874,'2014-09-10 07:52:15',270510,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(318875,'2014-09-10 07:55:53',270511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318876,'2014-09-10 07:56:44',251563,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(318877,'2014-09-10 08:01:01',255546,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(318878,'2014-09-10 08:01:30',270512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318879,'2014-09-10 08:04:49',270513,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318880,'2014-09-10 08:05:23',270514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318881,'2014-09-10 08:07:56',270515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318882,'2014-09-10 08:12:27',270516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318883,'2014-09-10 08:13:30',270517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318884,'2014-09-10 08:15:17',270518,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318885,'2014-09-10 08:19:10',270519,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318886,'2014-09-10 08:19:18',270520,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318887,'2014-09-10 08:21:52',270521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318888,'2014-09-10 08:22:06',247921,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(318889,'2014-09-10 08:25:47',230444,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(318890,'2014-09-10 08:26:11',270522,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318891,'2014-09-10 08:30:18',270523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318892,'2014-09-10 08:35:10',270524,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(318893,'2014-09-10 08:37:26',270525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318894,'2014-09-10 08:39:27',270526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318895,'2014-09-10 08:41:00',270527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318896,'2014-09-10 08:43:59',270528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318897,'2014-09-10 08:44:01',270529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318898,'2014-09-10 08:48:31',270530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318899,'2014-09-10 08:50:02',270531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318900,'2014-09-10 08:50:37',270532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318901,'2014-09-10 08:51:34',270533,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(318902,'2014-09-10 08:51:37',270534,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(318903,'2014-09-10 08:52:17',270535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318904,'2014-09-10 08:52:28',270536,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(318905,'2014-09-10 08:53:54',270537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318906,'2014-09-10 08:54:41',270538,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(318907,'2014-09-10 08:56:41',270539,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318908,'2014-09-10 08:57:51',270540,0,NULL,NULL,NULL,'desktop',NULL),
(318909,'2014-09-10 09:00:35',265464,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(318910,'2014-09-10 09:00:46',270541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318911,'2014-09-10 09:00:58',270542,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(318912,'2014-09-10 09:03:18',270543,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(318913,'2014-09-10 09:07:15',270544,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318914,'2014-09-10 09:07:33',224820,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(318915,'2014-09-10 09:08:06',270545,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318916,'2014-09-10 09:08:12',270546,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318917,'2014-09-10 09:08:46',265394,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(318918,'2014-09-10 09:08:52',270547,0,NULL,NULL,NULL,'desktop',NULL),
(318919,'2014-09-10 09:09:06',270548,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(318920,'2014-09-10 09:10:41',270549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318921,'2014-09-10 09:11:47',270550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318922,'2014-09-10 09:11:49',270551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318923,'2014-09-10 09:12:32',258508,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(318924,'2014-09-10 09:13:03',270552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318925,'2014-09-10 09:16:05',270553,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(318926,'2014-09-10 09:16:12',270554,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(318927,'2014-09-10 09:18:12',270555,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318928,'2014-09-10 09:22:25',270556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318929,'2014-09-10 09:22:29',270557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318930,'2014-09-10 09:26:02',270558,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318931,'2014-09-10 09:27:57',270559,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(318932,'2014-09-10 09:28:33',259919,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(318933,'2014-09-10 09:29:59',270560,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318934,'2014-09-10 09:30:00',270561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318935,'2014-09-10 09:31:12',270562,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318936,'2014-09-10 09:33:18',270563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318937,'2014-09-10 09:36:58',254384,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(318938,'2014-09-10 09:38:47',270564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318939,'2014-09-10 09:39:20',270565,0,NULL,NULL,NULL,'desktop',NULL),
(318940,'2014-09-10 09:44:11',270566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318941,'2014-09-10 09:44:55',270567,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(318942,'2014-09-10 09:46:43',270568,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318943,'2014-09-10 09:47:01',270569,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(318944,'2014-09-10 09:47:55',270570,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(318945,'2014-09-10 09:49:03',270571,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318946,'2014-09-10 09:51:57',255734,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(318947,'2014-09-10 09:52:20',268057,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(318948,'2014-09-10 09:52:40',270572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318949,'2014-09-10 09:56:26',262785,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(318950,'2014-09-10 09:56:51',270573,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(318951,'2014-09-10 09:57:46',259198,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(318952,'2014-09-10 09:59:25',234671,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(318953,'2014-09-10 10:00:08',270574,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318954,'2014-09-10 10:01:24',260449,1,NULL,NULL,NULL,'desktop',NULL),
(318955,'2014-09-10 10:01:39',270575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318956,'2014-09-10 10:01:55',270576,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318957,'2014-09-10 10:01:57',270577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318958,'2014-09-10 10:03:22',270578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318959,'2014-09-10 10:05:05',256107,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(318960,'2014-09-10 10:07:11',270579,0,NULL,NULL,NULL,'desktop',NULL),
(318961,'2014-09-10 10:07:38',270580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318962,'2014-09-10 10:08:46',270581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318963,'2014-09-10 10:10:05',270582,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318964,'2014-09-10 10:12:03',270583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318965,'2014-09-10 10:13:12',270584,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(318966,'2014-09-10 10:14:09',270585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318967,'2014-09-10 10:14:09',270586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318968,'2014-09-10 10:14:11',270587,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(318969,'2014-09-10 10:14:39',270588,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318970,'2014-09-10 10:15:55',270589,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(318971,'2014-09-10 10:16:47',253663,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(318972,'2014-09-10 10:17:25',270590,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318973,'2014-09-10 10:19:12',270591,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318974,'2014-09-10 10:20:05',270592,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318975,'2014-09-10 10:20:49',270593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318976,'2014-09-10 10:23:04',270594,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318977,'2014-09-10 10:23:15',270595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318978,'2014-09-10 10:23:22',270596,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318979,'2014-09-10 10:23:24',270597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318980,'2014-09-10 10:24:26',270598,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318981,'2014-09-10 10:25:54',270599,0,NULL,NULL,NULL,'desktop',NULL),
(318982,'2014-09-10 10:26:11',270600,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318983,'2014-09-10 10:28:00',270601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318984,'2014-09-10 10:29:21',270602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318985,'2014-09-10 10:29:23',270603,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318986,'2014-09-10 10:29:40',270604,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(318987,'2014-09-10 10:30:09',262645,1,NULL,NULL,NULL,'desktop',NULL),
(318988,'2014-09-10 10:32:40',270605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318989,'2014-09-10 10:34:03',270606,0,NULL,NULL,NULL,'mobile',NULL),
(318990,'2014-09-10 10:35:15',270607,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(318991,'2014-09-10 10:35:28',270608,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(318992,'2014-09-10 10:36:44',270609,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318993,'2014-09-10 10:36:48',270610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318994,'2014-09-10 10:37:17',270611,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(318995,'2014-09-10 10:37:28',270612,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(318996,'2014-09-10 10:37:32',246045,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(318997,'2014-09-10 10:39:51',270613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318998,'2014-09-10 10:40:18',270614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(318999,'2014-09-10 10:40:47',270615,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(319000,'2014-09-10 10:41:14',270616,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(319001,'2014-09-10 10:43:46',270617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319002,'2014-09-10 10:43:56',270618,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(319003,'2014-09-10 10:44:16',270619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319004,'2014-09-10 10:47:22',270620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319005,'2014-09-10 10:47:49',270621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319006,'2014-09-10 10:49:04',270622,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(319007,'2014-09-10 10:50:06',270623,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(319008,'2014-09-10 10:50:15',270624,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319009,'2014-09-10 10:51:34',270625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319010,'2014-09-10 10:54:44',270626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319011,'2014-09-10 10:55:40',270627,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(319012,'2014-09-10 11:00:40',222766,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(319013,'2014-09-10 11:01:03',260985,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(319014,'2014-09-10 11:01:24',270628,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(319015,'2014-09-10 11:02:58',253996,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(319016,'2014-09-10 11:05:09',270629,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(319017,'2014-09-10 11:05:31',270630,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(319018,'2014-09-10 11:06:31',270631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319019,'2014-09-10 11:07:39',270632,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(319020,'2014-09-10 11:08:44',270633,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319021,'2014-09-10 11:09:02',270634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319022,'2014-09-10 11:10:00',254072,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(319023,'2014-09-10 11:10:19',270635,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(319024,'2014-09-10 11:10:24',270636,0,NULL,NULL,NULL,'desktop',NULL),
(319025,'2014-09-10 11:15:52',262740,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(319026,'2014-09-10 11:16:52',270637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319027,'2014-09-10 11:18:13',255206,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(319028,'2014-09-10 11:19:08',270638,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(319029,'2014-09-10 11:22:42',270639,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319030,'2014-09-10 11:22:50',270640,0,NULL,NULL,NULL,'desktop',NULL),
(319031,'2014-09-10 11:23:42',238660,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(319032,'2014-09-10 11:25:30',250837,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(319033,'2014-09-10 11:25:31',270641,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(319034,'2014-09-10 11:27:33',270642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319035,'2014-09-10 11:27:49',270643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319036,'2014-09-10 11:29:02',270644,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319037,'2014-09-10 11:33:26',270645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319038,'2014-09-10 11:33:26',270646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319039,'2014-09-10 11:35:03',270647,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319040,'2014-09-10 11:36:15',270648,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319041,'2014-09-10 11:36:23',270649,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319042,'2014-09-10 11:37:48',270650,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319043,'2014-09-10 11:38:49',270651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319044,'2014-09-10 11:39:20',270652,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319045,'2014-09-10 11:42:00',270653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319046,'2014-09-10 11:42:33',270654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319047,'2014-09-10 11:43:31',237537,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(319048,'2014-09-10 11:43:46',270655,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(319049,'2014-09-10 11:44:00',270656,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319050,'2014-09-10 11:44:33',270657,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(319051,'2014-09-10 11:45:47',270658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319052,'2014-09-10 11:46:25',270659,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(319053,'2014-09-10 11:46:55',270660,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319054,'2014-09-10 11:48:03',270661,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319055,'2014-09-10 11:48:18',270662,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319056,'2014-09-10 11:48:44',270663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319057,'2014-09-10 11:51:50',270664,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(319058,'2014-09-10 11:52:58',270665,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(319059,'2014-09-10 11:54:09',244303,1,NULL,NULL,NULL,'mobile',NULL),
(319060,'2014-09-10 11:54:49',270666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319061,'2014-09-10 11:55:08',259685,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(319062,'2014-09-10 11:55:22',270667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319063,'2014-09-10 11:55:47',249678,1,NULL,NULL,NULL,'desktop',NULL),
(319064,'2014-09-10 11:55:57',270668,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319065,'2014-09-10 11:56:51',270669,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319066,'2014-09-10 12:01:42',234470,1,NULL,NULL,NULL,'mobile',NULL),
(319067,'2014-09-10 12:02:22',253739,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(319068,'2014-09-10 12:02:42',270670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319069,'2014-09-10 12:03:11',270671,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319070,'2014-09-10 12:03:22',270672,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(319071,'2014-09-10 12:03:38',270673,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319072,'2014-09-10 12:03:54',238258,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(319073,'2014-09-10 12:04:31',270674,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319074,'2014-09-10 12:05:59',270675,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319075,'2014-09-10 12:05:59',270676,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(319076,'2014-09-10 12:07:59',259726,1,NULL,NULL,NULL,'desktop',NULL),
(319077,'2014-09-10 12:08:01',270677,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(319078,'2014-09-10 12:08:49',240730,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(319079,'2014-09-10 12:08:58',270678,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319080,'2014-09-10 12:10:02',265538,1,NULL,NULL,NULL,'desktop',NULL),
(319081,'2014-09-10 12:11:35',270679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319082,'2014-09-10 12:11:45',270680,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(319083,'2014-09-10 12:12:23',270681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319084,'2014-09-10 12:12:31',228315,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(319085,'2014-09-10 12:13:08',270682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319086,'2014-09-10 12:15:24',270683,0,NULL,NULL,NULL,'desktop',NULL),
(319087,'2014-09-10 12:17:00',270684,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319088,'2014-09-10 12:18:28',270685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319089,'2014-09-10 12:18:49',270686,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(319090,'2014-09-10 12:19:14',270687,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319091,'2014-09-10 12:19:15',270688,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(319092,'2014-09-10 12:19:20',270689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319093,'2014-09-10 12:21:44',270690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319094,'2014-09-10 12:22:07',270691,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(319095,'2014-09-10 12:22:59',270692,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(319096,'2014-09-10 12:23:16',246580,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(319097,'2014-09-10 12:23:50',270693,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319098,'2014-09-10 12:23:57',270694,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319099,'2014-09-10 12:24:01',270695,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(319100,'2014-09-10 12:27:06',270696,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(319101,'2014-09-10 12:27:37',270697,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(319102,'2014-09-10 12:28:50',270698,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(319103,'2014-09-10 12:29:05',242682,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(319104,'2014-09-10 12:30:38',268012,1,NULL,NULL,NULL,'mobile',NULL),
(319105,'2014-09-10 12:34:06',243629,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(319106,'2014-09-10 12:35:37',270699,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319107,'2014-09-10 12:36:55',270700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319108,'2014-09-10 12:37:23',270701,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(319109,'2014-09-10 12:39:06',270702,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319110,'2014-09-10 12:39:10',270703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319111,'2014-09-10 12:40:29',270704,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(319112,'2014-09-10 12:41:13',270705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319113,'2014-09-10 12:41:40',270706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319114,'2014-09-10 12:42:32',262324,1,NULL,NULL,NULL,'desktop',NULL),
(319115,'2014-09-10 12:43:26',270707,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(319116,'2014-09-10 12:43:58',239493,1,NULL,NULL,NULL,'mobile',NULL),
(319117,'2014-09-10 12:45:15',241386,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(319118,'2014-09-10 12:46:09',270708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319119,'2014-09-10 12:47:00',270709,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(319120,'2014-09-10 12:47:37',270710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319121,'2014-09-10 12:50:02',270711,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(319122,'2014-09-10 12:50:46',270712,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319123,'2014-09-10 12:52:05',264684,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(319124,'2014-09-10 12:53:52',270713,0,NULL,NULL,NULL,'mobile',NULL),
(319125,'2014-09-10 12:56:04',270714,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(319126,'2014-09-10 12:56:21',270715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319127,'2014-09-10 12:58:45',270716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319128,'2014-09-10 12:58:50',270717,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(319129,'2014-09-10 13:01:42',231272,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(319130,'2014-09-10 13:02:57',270718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319131,'2014-09-10 13:04:17',270719,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(319132,'2014-09-10 13:08:38',270720,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(319133,'2014-09-10 13:09:38',270721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319134,'2014-09-10 13:10:30',270722,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(319135,'2014-09-10 13:11:09',270723,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(319136,'2014-09-10 13:12:22',270724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319137,'2014-09-10 13:12:24',270725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319138,'2014-09-10 13:13:04',270726,0,NULL,NULL,NULL,'desktop',NULL),
(319139,'2014-09-10 13:13:41',270727,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(319140,'2014-09-10 13:14:07',270728,0,NULL,NULL,NULL,'mobile',NULL),
(319141,'2014-09-10 13:15:19',265945,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(319142,'2014-09-10 13:15:58',267073,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(319143,'2014-09-10 13:17:13',270729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319144,'2014-09-10 13:17:28',270730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319145,'2014-09-10 13:17:40',270731,0,NULL,NULL,NULL,'desktop',NULL),
(319146,'2014-09-10 13:17:52',270732,0,NULL,NULL,NULL,'desktop',NULL),
(319147,'2014-09-10 13:18:44',262983,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(319148,'2014-09-10 13:19:58',257443,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(319149,'2014-09-10 13:20:21',270733,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(319150,'2014-09-10 13:20:45',270734,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319151,'2014-09-10 13:23:16',270735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319152,'2014-09-10 13:24:20',270736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319153,'2014-09-10 13:27:27',270737,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319154,'2014-09-10 13:28:34',270738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319155,'2014-09-10 13:31:54',270739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319156,'2014-09-10 13:33:03',270740,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319157,'2014-09-10 13:34:05',270741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319158,'2014-09-10 13:34:10',270742,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319159,'2014-09-10 13:34:21',270743,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(319160,'2014-09-10 13:35:44',270744,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(319161,'2014-09-10 13:38:18',270745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319162,'2014-09-10 13:38:53',270746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319163,'2014-09-10 13:39:29',249116,1,NULL,NULL,NULL,'desktop',NULL),
(319164,'2014-09-10 13:39:31',270747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319165,'2014-09-10 13:39:38',257566,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(319166,'2014-09-10 13:40:47',270748,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(319167,'2014-09-10 13:41:08',270749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319168,'2014-09-10 13:42:03',248558,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(319169,'2014-09-10 13:45:33',270750,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319170,'2014-09-10 13:47:57',260362,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(319171,'2014-09-10 13:48:29',270751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319172,'2014-09-10 13:52:05',227876,1,NULL,NULL,NULL,'desktop',NULL),
(319173,'2014-09-10 13:52:40',270752,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(319174,'2014-09-10 13:52:44',270753,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319175,'2014-09-10 13:52:53',270754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319176,'2014-09-10 13:53:15',270755,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(319177,'2014-09-10 13:53:24',270756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319178,'2014-09-10 13:54:08',270757,0,NULL,NULL,NULL,'desktop',NULL),
(319179,'2014-09-10 13:54:31',270758,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319180,'2014-09-10 13:55:19',270759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319181,'2014-09-10 13:56:31',270760,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(319182,'2014-09-10 13:57:34',270761,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319183,'2014-09-10 13:59:25',270762,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(319184,'2014-09-10 13:59:34',270763,0,NULL,NULL,NULL,'desktop',NULL),
(319185,'2014-09-10 14:00:07',262139,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(319186,'2014-09-10 14:01:37',270764,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(319187,'2014-09-10 14:02:28',270765,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319188,'2014-09-10 14:02:45',270766,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(319189,'2014-09-10 14:04:03',270767,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319190,'2014-09-10 14:05:14',270768,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319191,'2014-09-10 14:05:28',232853,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(319192,'2014-09-10 14:07:30',270769,0,NULL,NULL,NULL,'desktop',NULL),
(319193,'2014-09-10 14:10:31',260414,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(319194,'2014-09-10 14:10:53',238010,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(319195,'2014-09-10 14:11:41',270770,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319196,'2014-09-10 14:12:22',246198,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(319197,'2014-09-10 14:15:38',253728,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(319198,'2014-09-10 14:16:38',270771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319199,'2014-09-10 14:17:31',270772,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319200,'2014-09-10 14:19:46',270773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319201,'2014-09-10 14:20:49',270774,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(319202,'2014-09-10 14:21:48',270775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319203,'2014-09-10 14:25:29',270776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319204,'2014-09-10 14:26:02',270777,0,NULL,NULL,NULL,'mobile',NULL),
(319205,'2014-09-10 14:27:38',270778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319206,'2014-09-10 14:30:28',270779,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(319207,'2014-09-10 14:31:02',270780,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(319208,'2014-09-10 14:32:07',259604,1,NULL,NULL,NULL,'mobile',NULL),
(319209,'2014-09-10 14:33:02',270781,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(319210,'2014-09-10 14:34:00',243452,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(319211,'2014-09-10 14:34:11',270782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319212,'2014-09-10 14:35:05',270783,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319213,'2014-09-10 14:37:39',270784,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(319214,'2014-09-10 14:37:45',270785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319215,'2014-09-10 14:40:27',270786,0,NULL,NULL,NULL,'desktop',NULL),
(319216,'2014-09-10 14:40:46',270787,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319217,'2014-09-10 14:40:57',270788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319218,'2014-09-10 14:42:01',251546,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(319219,'2014-09-10 14:42:26',270789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319220,'2014-09-10 14:43:37',270790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319221,'2014-09-10 14:45:01',270791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319222,'2014-09-10 14:45:32',270792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319223,'2014-09-10 14:49:48',248050,1,NULL,NULL,NULL,'desktop',NULL),
(319224,'2014-09-10 14:51:51',270793,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(319225,'2014-09-10 14:55:51',270794,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(319226,'2014-09-10 14:55:54',270795,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319227,'2014-09-10 14:56:25',270796,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(319228,'2014-09-10 14:56:54',270797,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319229,'2014-09-10 14:57:08',270798,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319230,'2014-09-10 14:57:11',270799,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319231,'2014-09-10 14:57:20',258722,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(319232,'2014-09-10 14:58:55',270800,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319233,'2014-09-10 14:58:56',270801,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(319234,'2014-09-10 14:59:02',270802,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319235,'2014-09-10 14:59:38',270803,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319236,'2014-09-10 15:01:09',270804,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319237,'2014-09-10 15:02:16',270805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319238,'2014-09-10 15:03:05',239369,1,NULL,NULL,NULL,'mobile',NULL),
(319239,'2014-09-10 15:05:10',238162,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(319240,'2014-09-10 15:06:02',270806,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319241,'2014-09-10 15:06:24',270807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319242,'2014-09-10 15:06:32',270808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319243,'2014-09-10 15:06:53',230929,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(319244,'2014-09-10 15:09:31',270809,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319245,'2014-09-10 15:11:06',270810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319246,'2014-09-10 15:14:59',270811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319247,'2014-09-10 15:15:09',270812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319248,'2014-09-10 15:15:17',270813,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(319249,'2014-09-10 15:16:08',270814,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319250,'2014-09-10 15:16:52',270815,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(319251,'2014-09-10 15:16:56',270816,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319252,'2014-09-10 15:17:16',270817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319253,'2014-09-10 15:18:42',270818,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319254,'2014-09-10 15:18:51',270819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319255,'2014-09-10 15:18:59',256276,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(319256,'2014-09-10 15:19:36',270820,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(319257,'2014-09-10 15:19:43',258160,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(319258,'2014-09-10 15:21:42',270821,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319259,'2014-09-10 15:21:51',230658,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(319260,'2014-09-10 15:23:20',265458,1,NULL,NULL,NULL,'desktop',NULL),
(319261,'2014-09-10 15:23:43',270822,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319262,'2014-09-10 15:23:48',270823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319263,'2014-09-10 15:25:02',270824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319264,'2014-09-10 15:27:16',270825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319265,'2014-09-10 15:27:36',270826,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319266,'2014-09-10 15:28:30',270827,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(319267,'2014-09-10 15:29:25',255997,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(319268,'2014-09-10 15:30:19',270828,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(319269,'2014-09-10 15:31:34',270829,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(319270,'2014-09-10 15:31:49',270830,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319271,'2014-09-10 15:32:42',270831,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319272,'2014-09-10 15:35:39',270832,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319273,'2014-09-10 15:37:23',270833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319274,'2014-09-10 15:38:21',270834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319275,'2014-09-10 15:39:11',270835,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(319276,'2014-09-10 15:45:41',270836,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319277,'2014-09-10 15:46:58',270837,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(319278,'2014-09-10 15:48:06',270838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319279,'2014-09-10 15:48:15',270839,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(319280,'2014-09-10 15:48:16',270840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319281,'2014-09-10 15:48:43',229603,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(319282,'2014-09-10 15:49:45',270841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319283,'2014-09-10 15:51:02',248901,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(319284,'2014-09-10 15:52:21',270842,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(319285,'2014-09-10 15:52:44',270843,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(319286,'2014-09-10 15:52:55',270844,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319287,'2014-09-10 15:53:33',270845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319288,'2014-09-10 15:54:27',246633,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(319289,'2014-09-10 15:54:32',270846,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(319290,'2014-09-10 15:55:28',270847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319291,'2014-09-10 15:55:35',270848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319292,'2014-09-10 15:55:37',270849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319293,'2014-09-10 15:56:06',270850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319294,'2014-09-10 15:56:58',270851,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(319295,'2014-09-10 15:57:07',248179,1,NULL,NULL,NULL,'mobile',NULL),
(319296,'2014-09-10 15:57:17',270852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319297,'2014-09-10 15:57:35',270853,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(319298,'2014-09-10 15:57:48',270854,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(319299,'2014-09-10 16:00:09',270855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319300,'2014-09-10 16:00:18',270856,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319301,'2014-09-10 16:02:31',270857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319302,'2014-09-10 16:02:50',270858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319303,'2014-09-10 16:03:37',270859,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319304,'2014-09-10 16:05:08',270860,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(319305,'2014-09-10 16:05:10',268707,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(319306,'2014-09-10 16:05:15',270861,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(319307,'2014-09-10 16:05:46',270862,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(319308,'2014-09-10 16:06:03',270863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319309,'2014-09-10 16:06:11',270864,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319310,'2014-09-10 16:06:22',270865,0,NULL,NULL,NULL,'mobile',NULL),
(319311,'2014-09-10 16:06:52',240680,1,NULL,NULL,NULL,'desktop',NULL),
(319312,'2014-09-10 16:07:05',270866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319313,'2014-09-10 16:07:08',270867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319314,'2014-09-10 16:07:11',270868,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(319315,'2014-09-10 16:07:29',253858,1,NULL,NULL,NULL,'desktop',NULL),
(319316,'2014-09-10 16:08:12',270869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319317,'2014-09-10 16:08:47',270870,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319318,'2014-09-10 16:09:28',254709,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(319319,'2014-09-10 16:10:56',270871,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(319320,'2014-09-10 16:12:06',270872,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319321,'2014-09-10 16:16:08',270873,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(319322,'2014-09-10 16:19:02',270874,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(319323,'2014-09-10 16:19:32',270875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319324,'2014-09-10 16:19:45',270876,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319325,'2014-09-10 16:19:57',270877,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(319326,'2014-09-10 16:21:18',270878,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(319327,'2014-09-10 16:22:34',270879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319328,'2014-09-10 16:22:51',270880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319329,'2014-09-10 16:23:43',270881,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(319330,'2014-09-10 16:24:52',270882,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319331,'2014-09-10 16:25:40',270883,0,NULL,NULL,NULL,'mobile',NULL),
(319332,'2014-09-10 16:26:42',270884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319333,'2014-09-10 16:27:01',270885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319334,'2014-09-10 16:31:15',239372,1,NULL,NULL,NULL,'desktop',NULL),
(319335,'2014-09-10 16:33:10',263488,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(319336,'2014-09-10 16:33:39',238492,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(319337,'2014-09-10 16:34:53',270886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319338,'2014-09-10 16:37:20',262231,1,NULL,NULL,NULL,'mobile',NULL),
(319339,'2014-09-10 16:38:14',242874,1,NULL,NULL,NULL,'mobile',NULL),
(319340,'2014-09-10 16:38:57',270887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319341,'2014-09-10 16:39:30',270888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319342,'2014-09-10 16:39:33',270889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319343,'2014-09-10 16:40:53',234790,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(319344,'2014-09-10 16:41:23',270890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319345,'2014-09-10 16:43:24',270891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319346,'2014-09-10 16:44:58',270892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319347,'2014-09-10 16:51:31',270893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319348,'2014-09-10 16:55:40',270894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319349,'2014-09-10 16:55:53',270895,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(319350,'2014-09-10 17:00:46',270896,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319351,'2014-09-10 17:02:32',270897,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319352,'2014-09-10 17:04:57',270898,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319353,'2014-09-10 17:05:30',270899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319354,'2014-09-10 17:09:01',270900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319355,'2014-09-10 17:12:22',270901,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319356,'2014-09-10 17:12:33',270902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319357,'2014-09-10 17:13:44',270903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319358,'2014-09-10 17:13:50',270904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319359,'2014-09-10 17:13:54',270905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319360,'2014-09-10 17:14:10',249987,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(319361,'2014-09-10 17:14:50',270906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319362,'2014-09-10 17:16:40',230334,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(319363,'2014-09-10 17:17:37',270907,0,NULL,NULL,NULL,'desktop',NULL),
(319364,'2014-09-10 17:17:51',270908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319365,'2014-09-10 17:18:32',270909,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319366,'2014-09-10 17:23:23',238073,1,NULL,NULL,NULL,'desktop',NULL),
(319367,'2014-09-10 17:24:20',270910,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319368,'2014-09-10 17:24:48',270911,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(319369,'2014-09-10 17:26:55',270912,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(319370,'2014-09-10 17:28:15',270913,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319371,'2014-09-10 17:28:26',270914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319372,'2014-09-10 17:30:04',239767,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(319373,'2014-09-10 17:30:58',270915,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319374,'2014-09-10 17:34:55',270916,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(319375,'2014-09-10 17:35:59',270917,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319376,'2014-09-10 17:36:47',270918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319377,'2014-09-10 17:38:09',270919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319378,'2014-09-10 17:38:09',270920,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319379,'2014-09-10 17:38:12',270921,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(319380,'2014-09-10 17:38:35',253497,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(319381,'2014-09-10 17:39:05',270922,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319382,'2014-09-10 17:40:07',270923,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319383,'2014-09-10 17:40:09',270924,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(319384,'2014-09-10 17:40:48',270925,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(319385,'2014-09-10 17:41:52',270926,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(319386,'2014-09-10 17:43:31',270927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319387,'2014-09-10 17:46:10',270928,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319388,'2014-09-10 17:47:23',270929,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319389,'2014-09-10 17:47:55',253315,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(319390,'2014-09-10 17:48:27',239920,1,NULL,NULL,NULL,'desktop',NULL),
(319391,'2014-09-10 17:48:49',270930,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(319392,'2014-09-10 17:51:05',270931,0,NULL,NULL,NULL,'desktop',NULL),
(319393,'2014-09-10 17:51:34',270932,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319394,'2014-09-10 17:53:38',270933,0,NULL,NULL,NULL,'desktop',NULL),
(319395,'2014-09-10 17:56:16',262684,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(319396,'2014-09-10 17:56:30',270934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319397,'2014-09-10 17:57:36',241678,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(319398,'2014-09-10 17:57:55',243573,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(319399,'2014-09-10 17:57:58',270935,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(319400,'2014-09-10 17:59:54',270936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319401,'2014-09-10 17:59:59',270937,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319402,'2014-09-10 18:00:18',270938,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(319403,'2014-09-10 18:02:40',230938,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(319404,'2014-09-10 18:07:07',270939,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319405,'2014-09-10 18:08:16',270940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319406,'2014-09-10 18:11:36',270941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319407,'2014-09-10 18:13:47',251561,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(319408,'2014-09-10 18:14:05',270942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319409,'2014-09-10 18:15:30',270943,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319410,'2014-09-10 18:16:48',270944,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(319411,'2014-09-10 18:18:19',264521,1,NULL,NULL,NULL,'desktop',NULL),
(319412,'2014-09-10 18:19:45',270945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319413,'2014-09-10 18:19:52',267873,1,NULL,NULL,NULL,'mobile',NULL),
(319414,'2014-09-10 18:23:35',270946,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(319415,'2014-09-10 18:25:24',270947,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319416,'2014-09-10 18:26:58',270948,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319417,'2014-09-10 18:27:30',270949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319418,'2014-09-10 18:28:01',270950,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(319419,'2014-09-10 18:30:17',270951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319420,'2014-09-10 18:33:01',235788,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(319421,'2014-09-10 18:33:20',270952,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(319422,'2014-09-10 18:34:44',270953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319423,'2014-09-10 18:35:28',270954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319424,'2014-09-10 18:36:28',270955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319425,'2014-09-10 18:36:29',270956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319426,'2014-09-10 18:38:01',270957,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319427,'2014-09-10 18:38:03',270958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319428,'2014-09-10 18:40:36',270959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319429,'2014-09-10 18:41:12',270960,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319430,'2014-09-10 18:41:27',270961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319431,'2014-09-10 18:47:35',270962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319432,'2014-09-10 18:48:14',270963,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(319433,'2014-09-10 18:48:45',270964,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(319434,'2014-09-10 18:51:48',270965,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(319435,'2014-09-10 18:52:23',270966,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(319436,'2014-09-10 18:54:06',270967,0,NULL,NULL,NULL,'desktop',NULL),
(319437,'2014-09-10 18:55:32',270968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319438,'2014-09-10 18:55:48',236133,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(319439,'2014-09-10 18:56:10',270969,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319440,'2014-09-10 19:02:33',270970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319441,'2014-09-10 19:05:57',270971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319442,'2014-09-10 19:06:11',270972,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(319443,'2014-09-10 19:06:28',270973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319444,'2014-09-10 19:06:55',270974,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(319445,'2014-09-10 19:07:52',270975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319446,'2014-09-10 19:12:07',270976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319447,'2014-09-10 19:14:22',270977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319448,'2014-09-10 19:21:13',270978,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319449,'2014-09-10 19:23:20',241345,1,NULL,NULL,NULL,'mobile',NULL),
(319450,'2014-09-10 19:23:25',268231,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(319451,'2014-09-10 19:23:50',270979,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(319452,'2014-09-10 19:25:17',256854,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(319453,'2014-09-10 19:30:40',270980,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(319454,'2014-09-10 19:31:18',270981,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319455,'2014-09-10 19:31:55',264470,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(319456,'2014-09-10 19:32:52',270982,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319457,'2014-09-10 19:33:26',270983,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(319458,'2014-09-10 19:33:58',270984,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(319459,'2014-09-10 19:35:05',251757,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(319460,'2014-09-10 19:36:38',270985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319461,'2014-09-10 19:38:27',241171,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(319462,'2014-09-10 19:41:20',267718,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(319463,'2014-09-10 19:45:37',270986,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319464,'2014-09-10 19:47:12',270987,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319465,'2014-09-10 19:50:34',270988,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(319466,'2014-09-10 19:52:20',270989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319467,'2014-09-10 19:53:38',270990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319468,'2014-09-10 19:53:40',270991,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319469,'2014-09-10 19:54:56',259554,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(319470,'2014-09-10 20:00:03',270992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319471,'2014-09-10 20:00:21',270993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319472,'2014-09-10 20:01:42',270994,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319473,'2014-09-10 20:02:22',270995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319474,'2014-09-10 20:03:49',240325,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(319475,'2014-09-10 20:06:42',270996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319476,'2014-09-10 20:08:03',270997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319477,'2014-09-10 20:09:40',270998,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319478,'2014-09-10 20:11:00',257938,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(319479,'2014-09-10 20:15:20',270999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319480,'2014-09-10 20:15:53',271000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319481,'2014-09-10 20:17:30',263272,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(319482,'2014-09-10 20:20:40',271001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319483,'2014-09-10 20:25:03',271002,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319484,'2014-09-10 20:25:44',271003,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319485,'2014-09-10 20:26:17',271004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319486,'2014-09-10 20:27:07',271005,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319487,'2014-09-10 20:28:39',252609,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(319488,'2014-09-10 20:36:23',232192,1,NULL,NULL,NULL,'desktop',NULL),
(319489,'2014-09-10 20:36:59',271006,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319490,'2014-09-10 20:38:21',253373,1,NULL,NULL,NULL,'desktop',NULL),
(319491,'2014-09-10 20:39:27',271007,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(319492,'2014-09-10 20:41:38',271008,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(319493,'2014-09-10 20:43:43',271009,0,NULL,NULL,NULL,'desktop',NULL),
(319494,'2014-09-10 20:44:58',271010,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319495,'2014-09-10 20:46:55',271011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319496,'2014-09-10 20:47:46',271012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319497,'2014-09-10 20:51:10',271013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319498,'2014-09-10 20:51:52',271014,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(319499,'2014-09-10 20:52:57',271015,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(319500,'2014-09-10 20:56:18',271016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319501,'2014-09-10 20:57:16',271017,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(319502,'2014-09-10 20:57:21',271018,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319503,'2014-09-10 20:59:41',271019,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(319504,'2014-09-10 21:04:14',271020,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(319505,'2014-09-10 21:04:57',271021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319506,'2014-09-10 21:05:05',271022,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(319507,'2014-09-10 21:08:19',271023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319508,'2014-09-10 21:09:17',271024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319509,'2014-09-10 21:09:47',271025,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(319510,'2014-09-10 21:10:04',271026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319511,'2014-09-10 21:14:55',271027,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319512,'2014-09-10 21:15:59',271028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319513,'2014-09-10 21:17:12',262033,1,NULL,NULL,NULL,'mobile',NULL),
(319514,'2014-09-10 21:19:00',260229,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(319515,'2014-09-10 21:20:45',271029,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(319516,'2014-09-10 21:26:32',271030,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319517,'2014-09-10 21:27:35',271031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319518,'2014-09-10 21:30:54',271032,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(319519,'2014-09-10 21:34:55',271033,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319520,'2014-09-10 21:37:33',227229,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(319521,'2014-09-10 21:43:59',271034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319522,'2014-09-10 21:45:26',271035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319523,'2014-09-10 21:45:52',271036,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(319524,'2014-09-10 21:47:17',271037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319525,'2014-09-10 21:47:35',271038,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(319526,'2014-09-10 21:47:42',271039,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319527,'2014-09-10 21:54:38',271040,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(319528,'2014-09-10 21:55:09',242572,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(319529,'2014-09-10 21:56:18',271041,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(319530,'2014-09-10 21:59:59',271042,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(319531,'2014-09-10 22:00:08',234831,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(319532,'2014-09-10 22:02:53',271043,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(319533,'2014-09-10 22:03:34',271044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319534,'2014-09-10 22:04:40',271045,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319535,'2014-09-10 22:05:39',271046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319536,'2014-09-10 22:06:44',254020,1,NULL,NULL,NULL,'desktop',NULL),
(319537,'2014-09-10 22:06:53',271047,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(319538,'2014-09-10 22:09:05',271048,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(319539,'2014-09-10 22:09:19',271049,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(319540,'2014-09-10 22:17:14',271050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319541,'2014-09-10 22:17:56',271051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319542,'2014-09-10 22:23:19',271052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319543,'2014-09-10 22:30:49',242709,1,NULL,NULL,NULL,'desktop',NULL),
(319544,'2014-09-10 22:32:17',271053,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319545,'2014-09-10 22:32:25',271054,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319546,'2014-09-10 22:32:41',271055,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(319547,'2014-09-10 22:34:57',271056,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319548,'2014-09-10 22:36:31',271057,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(319549,'2014-09-10 22:45:10',265383,1,NULL,NULL,NULL,'desktop',NULL),
(319550,'2014-09-10 22:45:41',271058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319551,'2014-09-10 22:51:50',271059,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319552,'2014-09-10 22:53:24',271060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319553,'2014-09-10 22:54:18',251171,1,NULL,NULL,NULL,'desktop',NULL),
(319554,'2014-09-10 22:57:52',271061,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(319555,'2014-09-10 23:10:04',228326,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(319556,'2014-09-10 23:10:59',256339,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(319557,'2014-09-10 23:12:35',271062,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319558,'2014-09-10 23:27:10',246732,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(319559,'2014-09-10 23:40:08',271063,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(319560,'2014-09-10 23:41:29',271064,0,NULL,NULL,NULL,'mobile',NULL),
(319561,'2014-09-10 23:42:06',267547,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(319562,'2014-09-10 23:46:11',271065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319563,'2014-09-10 23:47:30',271066,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(319564,'2014-09-10 23:54:41',271067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319565,'2014-09-10 23:54:52',271068,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(319566,'2014-09-10 23:54:56',271069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319567,'2014-09-10 23:56:46',261168,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(319568,'2014-09-10 23:57:22',271070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319569,'2014-09-11 00:13:48',257931,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(319570,'2014-09-11 00:14:10',271071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319571,'2014-09-11 00:16:18',271072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319572,'2014-09-11 00:23:20',242163,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(319573,'2014-09-11 00:25:13',271073,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(319574,'2014-09-11 00:28:07',238008,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(319575,'2014-09-11 00:29:33',271074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319576,'2014-09-11 00:36:01',271075,0,NULL,NULL,NULL,'desktop',NULL),
(319577,'2014-09-11 00:38:51',271076,0,NULL,NULL,NULL,'desktop',NULL),
(319578,'2014-09-11 00:39:57',271077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319579,'2014-09-11 00:41:53',271078,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(319580,'2014-09-11 00:42:51',271079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319581,'2014-09-11 00:43:14',271080,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(319582,'2014-09-11 00:44:17',271081,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319583,'2014-09-11 00:44:20',271082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319584,'2014-09-11 00:57:45',271083,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319585,'2014-09-11 01:03:58',258076,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(319586,'2014-09-11 01:08:31',271084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319587,'2014-09-11 01:12:25',271085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319588,'2014-09-11 01:16:04',262245,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(319589,'2014-09-11 01:21:43',271086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319590,'2014-09-11 01:22:29',251677,1,NULL,NULL,NULL,'mobile',NULL),
(319591,'2014-09-11 01:25:12',271087,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(319592,'2014-09-11 01:25:56',271088,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319593,'2014-09-11 01:27:23',271089,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319594,'2014-09-11 01:27:57',271090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319595,'2014-09-11 01:28:49',271091,0,NULL,NULL,NULL,'desktop',NULL),
(319596,'2014-09-11 01:28:52',256825,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(319597,'2014-09-11 01:31:27',271092,0,NULL,NULL,NULL,'desktop',NULL),
(319598,'2014-09-11 01:36:27',271093,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319599,'2014-09-11 01:39:48',268696,1,NULL,NULL,NULL,'desktop',NULL),
(319600,'2014-09-11 01:42:10',271094,0,NULL,NULL,NULL,'mobile',NULL),
(319601,'2014-09-11 01:44:47',257546,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(319602,'2014-09-11 01:46:16',271095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319603,'2014-09-11 01:46:20',262103,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(319604,'2014-09-11 01:46:32',271096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319605,'2014-09-11 01:47:34',271097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319606,'2014-09-11 01:48:23',271098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319607,'2014-09-11 01:49:28',271099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319608,'2014-09-11 01:57:00',271100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319609,'2014-09-11 02:03:49',271101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319610,'2014-09-11 02:06:07',271102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319611,'2014-09-11 02:09:36',271103,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(319612,'2014-09-11 02:14:08',271104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319613,'2014-09-11 02:33:20',271105,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319614,'2014-09-11 02:33:22',271106,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319615,'2014-09-11 02:36:02',271107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319616,'2014-09-11 02:36:26',271108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319617,'2014-09-11 02:37:29',263751,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(319618,'2014-09-11 02:45:14',271109,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(319619,'2014-09-11 02:49:52',271110,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(319620,'2014-09-11 02:50:44',271111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319621,'2014-09-11 02:55:30',271112,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(319622,'2014-09-11 02:56:27',247224,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(319623,'2014-09-11 03:01:19',259442,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(319624,'2014-09-11 03:03:49',255025,1,NULL,NULL,NULL,'desktop',NULL),
(319625,'2014-09-11 03:05:59',271113,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(319626,'2014-09-11 03:06:33',271114,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319627,'2014-09-11 03:30:15',255902,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(319628,'2014-09-11 03:31:35',246205,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(319629,'2014-09-11 03:46:21',271115,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(319630,'2014-09-11 03:57:35',271116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319631,'2014-09-11 03:58:45',271117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319632,'2014-09-11 04:02:19',271118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319633,'2014-09-11 04:10:09',271119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319634,'2014-09-11 04:11:10',271120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319635,'2014-09-11 04:14:21',271121,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(319636,'2014-09-11 04:20:54',271122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319637,'2014-09-11 04:22:32',240310,1,NULL,NULL,NULL,'mobile',NULL),
(319638,'2014-09-11 04:32:22',271123,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319639,'2014-09-11 04:40:48',271124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319640,'2014-09-11 04:47:32',271125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319641,'2014-09-11 04:47:46',264932,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(319642,'2014-09-11 04:50:41',271126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319643,'2014-09-11 04:52:44',271127,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(319644,'2014-09-11 04:54:43',271128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319645,'2014-09-11 05:01:38',271129,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(319646,'2014-09-11 05:13:03',271130,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319647,'2014-09-11 05:13:51',271131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319648,'2014-09-11 05:24:51',271132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319649,'2014-09-11 05:29:56',240162,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(319650,'2014-09-11 05:33:09',271133,0,NULL,NULL,NULL,'desktop',NULL),
(319651,'2014-09-11 05:33:12',271134,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319652,'2014-09-11 05:35:10',254057,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(319653,'2014-09-11 05:36:31',271135,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319654,'2014-09-11 05:36:49',271136,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319655,'2014-09-11 05:37:15',271137,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(319656,'2014-09-11 05:45:59',271138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319657,'2014-09-11 05:52:25',271139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319658,'2014-09-11 05:57:15',271140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319659,'2014-09-11 06:04:20',263851,1,NULL,NULL,NULL,'desktop',NULL),
(319660,'2014-09-11 06:04:33',271141,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(319661,'2014-09-11 06:05:21',229210,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(319662,'2014-09-11 06:07:35',271142,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319663,'2014-09-11 06:08:25',271143,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(319664,'2014-09-11 06:10:29',271144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319665,'2014-09-11 06:11:28',252731,1,NULL,NULL,NULL,'mobile',NULL),
(319666,'2014-09-11 06:13:16',238689,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(319667,'2014-09-11 06:13:51',271145,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319668,'2014-09-11 06:16:07',271146,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(319669,'2014-09-11 06:19:22',271147,0,NULL,NULL,NULL,'desktop',NULL),
(319670,'2014-09-11 06:27:14',254852,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(319671,'2014-09-11 06:30:12',271148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319672,'2014-09-11 06:33:45',271149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319673,'2014-09-11 06:34:21',246759,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(319674,'2014-09-11 06:34:56',271150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319675,'2014-09-11 06:38:49',248399,1,NULL,NULL,NULL,'desktop',NULL),
(319676,'2014-09-11 06:40:05',271151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319677,'2014-09-11 06:48:24',271152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319678,'2014-09-11 06:55:40',271153,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(319679,'2014-09-11 06:59:42',271154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319680,'2014-09-11 07:08:18',271155,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(319681,'2014-09-11 07:11:25',271156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319682,'2014-09-11 07:14:42',271157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319683,'2014-09-11 07:15:54',271158,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319684,'2014-09-11 07:16:04',271159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319685,'2014-09-11 07:18:11',271160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319686,'2014-09-11 07:18:31',271161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319687,'2014-09-11 07:25:06',271162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319688,'2014-09-11 07:29:17',271163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319689,'2014-09-11 07:29:53',271164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319690,'2014-09-11 07:37:41',271165,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319691,'2014-09-11 07:38:35',271166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319692,'2014-09-11 07:39:01',263887,1,NULL,NULL,NULL,'desktop',NULL),
(319693,'2014-09-11 07:39:47',271167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319694,'2014-09-11 07:45:04',271168,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319695,'2014-09-11 07:45:23',271169,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(319696,'2014-09-11 07:45:39',271170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319697,'2014-09-11 07:46:46',239457,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(319698,'2014-09-11 07:49:05',271171,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(319699,'2014-09-11 07:51:01',226479,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(319700,'2014-09-11 07:51:47',271172,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(319701,'2014-09-11 07:51:56',271173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319702,'2014-09-11 08:02:59',271174,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(319703,'2014-09-11 08:04:28',271175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319704,'2014-09-11 08:05:14',271176,0,NULL,NULL,NULL,'mobile',NULL),
(319705,'2014-09-11 08:06:41',235384,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(319706,'2014-09-11 08:12:39',271177,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(319707,'2014-09-11 08:14:58',271178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319708,'2014-09-11 08:16:04',271179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319709,'2014-09-11 08:19:26',271180,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319710,'2014-09-11 08:19:48',271181,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319711,'2014-09-11 08:20:28',271182,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319712,'2014-09-11 08:23:30',271183,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319713,'2014-09-11 08:23:31',271184,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319714,'2014-09-11 08:24:19',271185,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(319715,'2014-09-11 08:25:17',271186,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(319716,'2014-09-11 08:26:32',271187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319717,'2014-09-11 08:29:28',271188,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(319718,'2014-09-11 08:31:04',271189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319719,'2014-09-11 08:32:28',271190,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(319720,'2014-09-11 08:36:36',271191,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(319721,'2014-09-11 08:36:48',245673,1,NULL,NULL,NULL,'desktop',NULL),
(319722,'2014-09-11 08:40:03',271192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319723,'2014-09-11 08:42:36',271193,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319724,'2014-09-11 08:44:04',271194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319725,'2014-09-11 08:44:59',271195,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319726,'2014-09-11 08:46:16',271196,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319727,'2014-09-11 08:47:28',249041,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(319728,'2014-09-11 08:51:40',271197,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(319729,'2014-09-11 08:51:51',271198,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319730,'2014-09-11 08:52:17',271199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319731,'2014-09-11 08:54:19',271200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319732,'2014-09-11 08:54:52',271201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319733,'2014-09-11 08:54:56',271202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319734,'2014-09-11 08:55:53',271203,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319735,'2014-09-11 08:55:56',271204,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(319736,'2014-09-11 08:59:31',271205,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319737,'2014-09-11 09:01:33',250146,1,NULL,NULL,NULL,'desktop',NULL),
(319738,'2014-09-11 09:01:55',271206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319739,'2014-09-11 09:05:16',271207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319740,'2014-09-11 09:05:45',271208,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319741,'2014-09-11 09:08:07',271209,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319742,'2014-09-11 09:10:50',271210,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319743,'2014-09-11 09:11:13',258739,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(319744,'2014-09-11 09:13:57',271211,0,NULL,NULL,NULL,'desktop',NULL),
(319745,'2014-09-11 09:14:38',271212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319746,'2014-09-11 09:15:11',271213,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(319747,'2014-09-11 09:15:15',271214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319748,'2014-09-11 09:16:15',271215,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(319749,'2014-09-11 09:18:38',271216,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319750,'2014-09-11 09:19:08',271217,0,NULL,NULL,NULL,'mobile',NULL),
(319751,'2014-09-11 09:21:53',259215,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(319752,'2014-09-11 09:22:37',261730,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(319753,'2014-09-11 09:22:43',271218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319754,'2014-09-11 09:23:12',256993,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(319755,'2014-09-11 09:24:53',271219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319756,'2014-09-11 09:30:01',243832,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(319757,'2014-09-11 09:30:38',247763,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(319758,'2014-09-11 09:31:30',271220,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(319759,'2014-09-11 09:32:13',271221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319760,'2014-09-11 09:33:31',245342,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(319761,'2014-09-11 09:35:01',248891,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(319762,'2014-09-11 09:42:01',271222,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(319763,'2014-09-11 09:42:59',271223,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319764,'2014-09-11 09:43:29',271224,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(319765,'2014-09-11 09:43:40',271225,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319766,'2014-09-11 09:44:25',271226,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(319767,'2014-09-11 09:45:53',257990,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(319768,'2014-09-11 09:46:21',271227,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319769,'2014-09-11 09:46:21',271228,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(319770,'2014-09-11 09:47:35',271229,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(319771,'2014-09-11 09:48:08',271230,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319772,'2014-09-11 09:48:10',271231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319773,'2014-09-11 09:48:51',271232,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319774,'2014-09-11 09:50:52',244507,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(319775,'2014-09-11 09:51:00',271233,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(319776,'2014-09-11 09:52:09',271234,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319777,'2014-09-11 09:52:18',271235,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(319778,'2014-09-11 09:52:24',271236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319779,'2014-09-11 09:52:48',271237,0,NULL,NULL,NULL,'desktop',NULL),
(319780,'2014-09-11 09:54:23',271238,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(319781,'2014-09-11 09:56:45',271239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319782,'2014-09-11 09:56:49',271240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319783,'2014-09-11 09:57:44',271241,0,NULL,NULL,NULL,'desktop',NULL),
(319784,'2014-09-11 09:57:45',271242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319785,'2014-09-11 09:57:48',271243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319786,'2014-09-11 09:58:53',271244,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(319787,'2014-09-11 09:58:57',271245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319788,'2014-09-11 10:00:58',234840,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(319789,'2014-09-11 10:01:23',271246,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319790,'2014-09-11 10:03:15',271247,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(319791,'2014-09-11 10:03:41',271248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319792,'2014-09-11 10:03:49',271249,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(319793,'2014-09-11 10:05:04',271250,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319794,'2014-09-11 10:05:04',271251,0,NULL,NULL,NULL,'desktop',NULL),
(319795,'2014-09-11 10:06:02',271252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319796,'2014-09-11 10:07:01',271253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319797,'2014-09-11 10:09:37',257957,1,NULL,NULL,NULL,'desktop',NULL),
(319798,'2014-09-11 10:09:39',271254,0,NULL,NULL,NULL,'desktop',NULL),
(319799,'2014-09-11 10:13:08',271255,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319800,'2014-09-11 10:14:10',243701,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(319801,'2014-09-11 10:17:15',271256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319802,'2014-09-11 10:17:40',271257,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319803,'2014-09-11 10:17:47',271258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319804,'2014-09-11 10:18:26',226250,1,NULL,NULL,NULL,'desktop',NULL),
(319805,'2014-09-11 10:19:01',271259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319806,'2014-09-11 10:19:50',271260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319807,'2014-09-11 10:19:52',238142,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(319808,'2014-09-11 10:21:36',271261,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319809,'2014-09-11 10:24:14',271262,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319810,'2014-09-11 10:24:38',271263,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319811,'2014-09-11 10:25:00',271264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319812,'2014-09-11 10:25:36',271265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319813,'2014-09-11 10:25:44',271266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319814,'2014-09-11 10:28:59',271267,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319815,'2014-09-11 10:31:27',271268,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(319816,'2014-09-11 10:31:33',271269,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319817,'2014-09-11 10:31:48',271270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319818,'2014-09-11 10:32:12',271271,0,NULL,NULL,NULL,'desktop',NULL),
(319819,'2014-09-11 10:32:35',271272,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(319820,'2014-09-11 10:33:16',271273,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(319821,'2014-09-11 10:33:27',271274,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(319822,'2014-09-11 10:34:01',271275,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319823,'2014-09-11 10:35:15',251574,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(319824,'2014-09-11 10:35:41',263200,1,NULL,NULL,NULL,'mobile',NULL),
(319825,'2014-09-11 10:36:46',271276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319826,'2014-09-11 10:37:02',271277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319827,'2014-09-11 10:37:14',271278,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(319828,'2014-09-11 10:37:14',271279,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(319829,'2014-09-11 10:37:49',264473,1,NULL,NULL,NULL,'mobile',NULL),
(319830,'2014-09-11 10:38:23',271280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319831,'2014-09-11 10:41:33',263286,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(319832,'2014-09-11 10:42:16',271281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319833,'2014-09-11 10:42:41',271282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319834,'2014-09-11 10:42:46',271283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319835,'2014-09-11 10:43:24',271284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319836,'2014-09-11 10:43:50',271285,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319837,'2014-09-11 10:44:32',271286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319838,'2014-09-11 10:44:35',271287,0,NULL,NULL,NULL,'mobile',NULL),
(319839,'2014-09-11 10:45:40',271288,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(319840,'2014-09-11 10:46:09',271289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319841,'2014-09-11 10:49:05',271290,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319842,'2014-09-11 10:50:04',271291,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(319843,'2014-09-11 10:53:14',271292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319844,'2014-09-11 10:53:38',271293,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(319845,'2014-09-11 10:56:34',271294,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(319846,'2014-09-11 10:58:34',271295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319847,'2014-09-11 10:58:46',271296,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(319848,'2014-09-11 10:59:48',271297,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319849,'2014-09-11 11:00:49',271298,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(319850,'2014-09-11 11:01:31',237501,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(319851,'2014-09-11 11:02:31',271299,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(319852,'2014-09-11 11:02:47',271300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319853,'2014-09-11 11:03:20',271301,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319854,'2014-09-11 11:04:57',271302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319855,'2014-09-11 11:05:58',271303,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319856,'2014-09-11 11:06:06',271304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319857,'2014-09-11 11:06:15',271305,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(319858,'2014-09-11 11:06:21',271306,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(319859,'2014-09-11 11:07:29',271307,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(319860,'2014-09-11 11:08:23',271308,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(319861,'2014-09-11 11:08:58',271309,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(319862,'2014-09-11 11:10:41',271310,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319863,'2014-09-11 11:11:15',245445,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(319864,'2014-09-11 11:12:09',271311,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319865,'2014-09-11 11:13:28',239712,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(319866,'2014-09-11 11:14:40',235136,1,NULL,NULL,NULL,'desktop',NULL),
(319867,'2014-09-11 11:14:52',271312,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319868,'2014-09-11 11:15:37',271313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319869,'2014-09-11 11:17:55',271314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319870,'2014-09-11 11:19:28',271315,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(319871,'2014-09-11 11:24:43',271316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319872,'2014-09-11 11:25:43',271317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319873,'2014-09-11 11:25:58',271318,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319874,'2014-09-11 11:26:15',271319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319875,'2014-09-11 11:28:28',271320,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(319876,'2014-09-11 11:29:08',271321,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(319877,'2014-09-11 11:29:28',271322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319878,'2014-09-11 11:29:50',271323,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(319879,'2014-09-11 11:30:38',230941,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(319880,'2014-09-11 11:30:52',238346,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(319881,'2014-09-11 11:31:05',271324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319882,'2014-09-11 11:31:56',271325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319883,'2014-09-11 11:32:55',271326,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319884,'2014-09-11 11:33:12',271327,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(319885,'2014-09-11 11:34:11',271328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319886,'2014-09-11 11:34:55',271329,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319887,'2014-09-11 11:36:40',271330,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319888,'2014-09-11 11:38:06',271331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319889,'2014-09-11 11:39:06',271332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319890,'2014-09-11 11:40:26',246515,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(319891,'2014-09-11 11:40:39',225130,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(319892,'2014-09-11 11:42:56',271333,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319893,'2014-09-11 11:43:56',271334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319894,'2014-09-11 11:44:48',271335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319895,'2014-09-11 11:45:03',271336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319896,'2014-09-11 11:45:50',271337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319897,'2014-09-11 11:46:05',271338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319898,'2014-09-11 11:47:43',271339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319899,'2014-09-11 11:48:22',271340,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319900,'2014-09-11 11:48:32',253764,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(319901,'2014-09-11 11:52:01',271341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319902,'2014-09-11 11:53:16',271342,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(319903,'2014-09-11 11:54:03',271343,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319904,'2014-09-11 11:55:29',271344,0,NULL,NULL,NULL,'desktop',NULL),
(319905,'2014-09-11 11:56:02',271345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319906,'2014-09-11 11:56:23',271346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319907,'2014-09-11 11:57:36',271347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319908,'2014-09-11 11:58:38',271348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319909,'2014-09-11 12:02:38',271349,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319910,'2014-09-11 12:02:59',271350,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(319911,'2014-09-11 12:04:28',271351,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(319912,'2014-09-11 12:04:35',271352,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319913,'2014-09-11 12:05:28',271353,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(319914,'2014-09-11 12:06:25',271354,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319915,'2014-09-11 12:06:55',271355,0,NULL,NULL,NULL,'desktop',NULL),
(319916,'2014-09-11 12:09:56',252891,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(319917,'2014-09-11 12:09:57',271356,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319918,'2014-09-11 12:10:07',249533,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(319919,'2014-09-11 12:14:22',247672,1,NULL,NULL,NULL,'desktop',NULL),
(319920,'2014-09-11 12:14:27',259343,1,NULL,NULL,NULL,'mobile',NULL),
(319921,'2014-09-11 12:15:12',271357,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(319922,'2014-09-11 12:15:36',271358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319923,'2014-09-11 12:16:38',271359,0,NULL,NULL,NULL,'mobile',NULL),
(319924,'2014-09-11 12:17:13',271360,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(319925,'2014-09-11 12:20:03',271361,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(319926,'2014-09-11 12:20:33',271362,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(319927,'2014-09-11 12:23:34',271363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319928,'2014-09-11 12:23:48',271364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319929,'2014-09-11 12:24:19',271365,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319930,'2014-09-11 12:24:47',271366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319931,'2014-09-11 12:24:56',271367,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(319932,'2014-09-11 12:27:23',271368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319933,'2014-09-11 12:32:02',271369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319934,'2014-09-11 12:34:12',266462,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(319935,'2014-09-11 12:34:51',271370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319936,'2014-09-11 12:35:45',271371,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319937,'2014-09-11 12:35:49',231880,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(319938,'2014-09-11 12:35:55',271372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319939,'2014-09-11 12:38:09',271373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319940,'2014-09-11 12:38:39',271374,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(319941,'2014-09-11 12:39:16',271375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319942,'2014-09-11 12:39:55',271376,0,NULL,NULL,NULL,'desktop',NULL),
(319943,'2014-09-11 12:43:48',271377,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(319944,'2014-09-11 12:44:43',271378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319945,'2014-09-11 12:45:20',271379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319946,'2014-09-11 12:46:31',271380,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319947,'2014-09-11 12:47:55',271381,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(319948,'2014-09-11 12:48:01',271382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319949,'2014-09-11 12:48:06',271383,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(319950,'2014-09-11 12:54:49',271384,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319951,'2014-09-11 12:55:59',271385,0,NULL,NULL,NULL,'mobile',NULL),
(319952,'2014-09-11 12:56:30',271386,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319953,'2014-09-11 12:58:20',271387,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319954,'2014-09-11 12:58:20',271388,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319955,'2014-09-11 12:59:49',271389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319956,'2014-09-11 13:01:08',271390,0,NULL,NULL,NULL,'mobile',NULL),
(319957,'2014-09-11 13:01:11',271391,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(319958,'2014-09-11 13:01:46',271392,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319959,'2014-09-11 13:02:49',253250,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(319960,'2014-09-11 13:09:17',271393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319961,'2014-09-11 13:09:39',238342,1,NULL,NULL,NULL,'desktop',NULL),
(319962,'2014-09-11 13:09:43',271394,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319963,'2014-09-11 13:09:48',246702,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(319964,'2014-09-11 13:10:17',271395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319965,'2014-09-11 13:10:35',262138,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(319966,'2014-09-11 13:11:18',245701,1,NULL,NULL,NULL,'mobile',NULL),
(319967,'2014-09-11 13:15:00',271396,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(319968,'2014-09-11 13:15:29',271397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319969,'2014-09-11 13:16:45',245140,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(319970,'2014-09-11 13:17:39',240536,1,NULL,NULL,NULL,'mobile',NULL),
(319971,'2014-09-11 13:17:54',271398,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(319972,'2014-09-11 13:18:04',271399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319973,'2014-09-11 13:19:42',252556,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(319974,'2014-09-11 13:20:36',271400,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(319975,'2014-09-11 13:21:02',271401,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(319976,'2014-09-11 13:21:36',271402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319977,'2014-09-11 13:25:01',271403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319978,'2014-09-11 13:25:33',267471,1,NULL,NULL,NULL,'mobile',NULL),
(319979,'2014-09-11 13:26:23',266038,1,NULL,NULL,NULL,'mobile',NULL),
(319980,'2014-09-11 13:27:34',271404,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(319981,'2014-09-11 13:28:43',271405,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319982,'2014-09-11 13:32:03',271406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319983,'2014-09-11 13:32:11',271407,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319984,'2014-09-11 13:32:19',271408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319985,'2014-09-11 13:33:47',249048,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(319986,'2014-09-11 13:36:39',271409,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(319987,'2014-09-11 13:38:05',246604,1,NULL,NULL,NULL,'desktop',NULL),
(319988,'2014-09-11 13:38:11',271410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319989,'2014-09-11 13:38:43',242967,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(319990,'2014-09-11 13:38:49',271411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319991,'2014-09-11 13:39:20',271412,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(319992,'2014-09-11 13:40:17',271413,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(319993,'2014-09-11 13:41:57',271414,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(319994,'2014-09-11 13:42:15',271415,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(319995,'2014-09-11 13:45:52',271416,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319996,'2014-09-11 13:46:03',271417,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319997,'2014-09-11 13:46:45',271418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(319998,'2014-09-11 13:48:30',271419,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(319999,'2014-09-11 13:50:24',271420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320000,'2014-09-11 13:53:44',271421,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320001,'2014-09-11 13:55:29',271422,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(320002,'2014-09-11 13:56:21',271423,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(320003,'2014-09-11 13:56:32',271424,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(320004,'2014-09-11 13:58:21',271425,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(320005,'2014-09-11 13:58:31',271426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320006,'2014-09-11 13:59:46',271427,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320007,'2014-09-11 14:00:22',248418,1,NULL,NULL,NULL,'desktop',NULL),
(320008,'2014-09-11 14:02:41',271428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320009,'2014-09-11 14:04:32',241260,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(320010,'2014-09-11 14:05:20',271429,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(320011,'2014-09-11 14:05:21',271430,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(320012,'2014-09-11 14:06:11',263516,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(320013,'2014-09-11 14:06:53',247612,1,NULL,NULL,NULL,'desktop',NULL),
(320014,'2014-09-11 14:08:54',271431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320015,'2014-09-11 14:09:17',271432,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320016,'2014-09-11 14:09:18',271433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320017,'2014-09-11 14:12:09',271434,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(320018,'2014-09-11 14:13:42',271435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320019,'2014-09-11 14:14:13',258694,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(320020,'2014-09-11 14:14:35',271436,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(320021,'2014-09-11 14:15:04',271437,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(320022,'2014-09-11 14:17:43',240826,1,NULL,NULL,NULL,'mobile',NULL),
(320023,'2014-09-11 14:17:44',271438,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(320024,'2014-09-11 14:19:06',271439,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(320025,'2014-09-11 14:19:21',271440,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(320026,'2014-09-11 14:21:05',271441,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(320027,'2014-09-11 14:21:12',271442,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(320028,'2014-09-11 14:21:48',271443,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(320029,'2014-09-11 14:21:55',271444,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(320030,'2014-09-11 14:21:57',271445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320031,'2014-09-11 14:22:37',271446,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320032,'2014-09-11 14:24:22',271447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320033,'2014-09-11 14:24:52',271448,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320034,'2014-09-11 14:25:33',246723,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(320035,'2014-09-11 14:26:34',271449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320036,'2014-09-11 14:26:40',271450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320037,'2014-09-11 14:27:15',242561,1,NULL,NULL,NULL,'mobile',NULL),
(320038,'2014-09-11 14:30:18',271451,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(320039,'2014-09-11 14:31:35',271452,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320040,'2014-09-11 14:33:48',271453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320041,'2014-09-11 14:34:23',238734,1,NULL,NULL,NULL,'mobile',NULL),
(320042,'2014-09-11 14:34:49',271454,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(320043,'2014-09-11 14:34:56',271455,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(320044,'2014-09-11 14:37:35',271456,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(320045,'2014-09-11 14:39:22',253949,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(320046,'2014-09-11 14:40:40',271457,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(320047,'2014-09-11 14:41:18',271458,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(320048,'2014-09-11 14:41:23',271459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320049,'2014-09-11 14:41:27',271460,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(320050,'2014-09-11 14:41:32',271461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320051,'2014-09-11 14:42:00',271462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320052,'2014-09-11 14:44:09',271463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320053,'2014-09-11 14:44:26',271464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320054,'2014-09-11 14:48:03',271465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320055,'2014-09-11 14:49:07',271466,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320056,'2014-09-11 14:50:26',259545,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(320057,'2014-09-11 14:51:49',235043,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(320058,'2014-09-11 14:52:49',271467,0,NULL,NULL,NULL,'desktop',NULL),
(320059,'2014-09-11 14:53:06',271468,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320060,'2014-09-11 14:55:50',251465,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(320061,'2014-09-11 14:56:37',271469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320062,'2014-09-11 14:57:20',226410,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(320063,'2014-09-11 14:57:36',271470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320064,'2014-09-11 14:57:36',271471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320065,'2014-09-11 14:58:25',271472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320066,'2014-09-11 14:58:29',271473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320067,'2014-09-11 15:03:10',271474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320068,'2014-09-11 15:04:01',271475,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320069,'2014-09-11 15:04:29',271476,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(320070,'2014-09-11 15:05:36',271477,0,NULL,NULL,NULL,'mobile',NULL),
(320071,'2014-09-11 15:05:39',271478,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(320072,'2014-09-11 15:07:14',241553,1,NULL,NULL,NULL,'desktop',NULL),
(320073,'2014-09-11 15:09:16',271479,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(320074,'2014-09-11 15:10:42',271480,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320075,'2014-09-11 15:11:14',271481,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320076,'2014-09-11 15:12:33',271482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320077,'2014-09-11 15:13:05',271483,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320078,'2014-09-11 15:13:46',271484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320079,'2014-09-11 15:15:46',271485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320080,'2014-09-11 15:17:55',271486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320081,'2014-09-11 15:18:57',271487,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320082,'2014-09-11 15:19:18',256920,1,NULL,NULL,NULL,'mobile',NULL),
(320083,'2014-09-11 15:19:19',249371,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(320084,'2014-09-11 15:20:03',271488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320085,'2014-09-11 15:20:21',248919,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(320086,'2014-09-11 15:22:43',271489,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(320087,'2014-09-11 15:25:16',271490,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320088,'2014-09-11 15:25:54',271491,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(320089,'2014-09-11 15:26:02',271492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320090,'2014-09-11 15:27:07',271493,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320091,'2014-09-11 15:29:26',271494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320092,'2014-09-11 15:31:23',271495,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320093,'2014-09-11 15:33:53',271496,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(320094,'2014-09-11 15:36:29',237833,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(320095,'2014-09-11 15:37:55',271497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320096,'2014-09-11 15:38:56',251095,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(320097,'2014-09-11 15:40:56',271498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320098,'2014-09-11 15:42:46',238958,1,NULL,NULL,NULL,'desktop',NULL),
(320099,'2014-09-11 15:42:59',271499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320100,'2014-09-11 15:43:42',271500,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320101,'2014-09-11 15:44:08',271501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320102,'2014-09-11 15:45:03',271502,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320103,'2014-09-11 15:46:32',271503,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(320104,'2014-09-11 15:47:26',271504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320105,'2014-09-11 15:47:38',271505,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(320106,'2014-09-11 15:49:56',271506,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(320107,'2014-09-11 15:57:18',271507,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(320108,'2014-09-11 15:58:27',271508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320109,'2014-09-11 16:02:38',271509,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320110,'2014-09-11 16:03:00',271510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320111,'2014-09-11 16:03:02',271511,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(320112,'2014-09-11 16:03:27',271512,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(320113,'2014-09-11 16:04:05',271513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320114,'2014-09-11 16:05:46',271514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320115,'2014-09-11 16:07:07',271515,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320116,'2014-09-11 16:11:18',271516,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(320117,'2014-09-11 16:11:25',249833,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(320118,'2014-09-11 16:11:33',241623,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(320119,'2014-09-11 16:12:29',248787,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(320120,'2014-09-11 16:13:15',271517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320121,'2014-09-11 16:13:41',247228,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(320122,'2014-09-11 16:14:11',241235,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(320123,'2014-09-11 16:14:28',271518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320124,'2014-09-11 16:14:46',255717,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(320125,'2014-09-11 16:15:26',271519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320126,'2014-09-11 16:16:06',271520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320127,'2014-09-11 16:16:12',271521,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(320128,'2014-09-11 16:19:25',271522,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(320129,'2014-09-11 16:21:10',234465,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(320130,'2014-09-11 16:23:15',250575,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(320131,'2014-09-11 16:23:52',271523,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(320132,'2014-09-11 16:24:37',271524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320133,'2014-09-11 16:24:56',271525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320134,'2014-09-11 16:25:23',271526,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320135,'2014-09-11 16:25:53',256246,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(320136,'2014-09-11 16:27:49',271527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320137,'2014-09-11 16:29:27',271528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320138,'2014-09-11 16:29:28',271529,0,NULL,NULL,NULL,'mobile',NULL),
(320139,'2014-09-11 16:32:21',271530,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(320140,'2014-09-11 16:36:12',271531,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(320141,'2014-09-11 16:37:30',271532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320142,'2014-09-11 16:38:09',271533,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320143,'2014-09-11 16:39:23',271534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320144,'2014-09-11 16:41:10',271535,0,NULL,NULL,NULL,'mobile',NULL),
(320145,'2014-09-11 16:42:23',271536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320146,'2014-09-11 16:44:00',271537,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320147,'2014-09-11 16:44:24',271538,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(320148,'2014-09-11 16:44:45',271539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320149,'2014-09-11 16:45:22',271540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320150,'2014-09-11 16:46:02',271541,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320151,'2014-09-11 16:46:53',271542,0,NULL,NULL,NULL,'mobile',NULL),
(320152,'2014-09-11 16:48:52',253659,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(320153,'2014-09-11 16:53:16',271543,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320154,'2014-09-11 16:53:34',271544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320155,'2014-09-11 16:54:20',271545,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320156,'2014-09-11 16:55:33',271546,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(320157,'2014-09-11 16:55:48',271547,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320158,'2014-09-11 16:58:47',271548,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(320159,'2014-09-11 17:02:17',271549,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320160,'2014-09-11 17:03:38',271550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320161,'2014-09-11 17:04:51',271551,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(320162,'2014-09-11 17:06:19',271552,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(320163,'2014-09-11 17:06:34',271553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320164,'2014-09-11 17:08:32',271554,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320165,'2014-09-11 17:09:02',271555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320166,'2014-09-11 17:10:14',271556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320167,'2014-09-11 17:11:08',271557,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(320168,'2014-09-11 17:15:47',271558,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(320169,'2014-09-11 17:15:57',271559,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(320170,'2014-09-11 17:17:01',271560,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320171,'2014-09-11 17:17:24',271561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320172,'2014-09-11 17:19:46',271562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320173,'2014-09-11 17:20:11',271563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320174,'2014-09-11 17:20:29',271564,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320175,'2014-09-11 17:20:31',271565,0,NULL,NULL,NULL,'desktop',NULL),
(320176,'2014-09-11 17:22:41',271566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320177,'2014-09-11 17:22:41',271567,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(320178,'2014-09-11 17:24:19',271568,0,NULL,NULL,NULL,'desktop',NULL),
(320179,'2014-09-11 17:25:04',221557,1,NULL,NULL,NULL,'desktop',NULL),
(320180,'2014-09-11 17:25:44',271569,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(320181,'2014-09-11 17:25:58',247338,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(320182,'2014-09-11 17:27:45',262766,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(320183,'2014-09-11 17:28:06',271570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320184,'2014-09-11 17:29:10',271571,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320185,'2014-09-11 17:30:18',271572,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(320186,'2014-09-11 17:32:14',271573,0,NULL,NULL,NULL,'desktop',NULL),
(320187,'2014-09-11 17:32:52',271574,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320188,'2014-09-11 17:34:43',271575,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(320189,'2014-09-11 17:35:22',271576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320190,'2014-09-11 17:35:33',271577,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(320191,'2014-09-11 17:36:44',271578,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320192,'2014-09-11 17:38:30',271579,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320193,'2014-09-11 17:41:11',271580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320194,'2014-09-11 17:43:22',271581,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320195,'2014-09-11 17:43:24',271582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320196,'2014-09-11 17:46:25',271583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320197,'2014-09-11 17:50:52',271584,0,NULL,NULL,NULL,'desktop',NULL),
(320198,'2014-09-11 17:51:57',271585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320199,'2014-09-11 17:53:34',271586,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320200,'2014-09-11 17:54:49',271587,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(320201,'2014-09-11 17:57:45',271588,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320202,'2014-09-11 17:57:46',223096,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(320203,'2014-09-11 17:58:00',271589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320204,'2014-09-11 17:59:38',271590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320205,'2014-09-11 17:59:46',271591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320206,'2014-09-11 18:00:13',271592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320207,'2014-09-11 18:01:28',271593,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320208,'2014-09-11 18:02:18',271594,0,NULL,NULL,NULL,'desktop',NULL),
(320209,'2014-09-11 18:03:55',249870,1,NULL,NULL,NULL,'mobile',NULL),
(320210,'2014-09-11 18:05:35',241494,1,NULL,NULL,NULL,'desktop',NULL),
(320211,'2014-09-11 18:07:29',271595,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320212,'2014-09-11 18:09:59',271596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320213,'2014-09-11 18:12:39',271597,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320214,'2014-09-11 18:14:50',271598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320215,'2014-09-11 18:15:07',271599,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(320216,'2014-09-11 18:15:30',271600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320217,'2014-09-11 18:15:58',271601,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(320218,'2014-09-11 18:16:26',254588,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(320219,'2014-09-11 18:16:48',271602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320220,'2014-09-11 18:16:52',271603,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(320221,'2014-09-11 18:19:08',253483,1,NULL,NULL,NULL,'desktop',NULL),
(320222,'2014-09-11 18:19:46',271604,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(320223,'2014-09-11 18:20:49',271605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320224,'2014-09-11 18:23:44',271606,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(320225,'2014-09-11 18:24:37',264023,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(320226,'2014-09-11 18:25:02',271607,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(320227,'2014-09-11 18:26:17',271608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320228,'2014-09-11 18:28:03',264201,1,NULL,NULL,NULL,'desktop',NULL),
(320229,'2014-09-11 18:29:54',246971,1,NULL,NULL,NULL,'desktop',NULL),
(320230,'2014-09-11 18:30:43',271609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320231,'2014-09-11 18:31:05',271610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320232,'2014-09-11 18:31:48',271611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320233,'2014-09-11 18:32:56',271612,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(320234,'2014-09-11 18:33:46',271613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320235,'2014-09-11 18:38:47',239314,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(320236,'2014-09-11 18:43:31',271614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320237,'2014-09-11 18:43:55',271615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320238,'2014-09-11 18:45:52',271616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320239,'2014-09-11 18:46:48',271617,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(320240,'2014-09-11 18:50:35',271618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320241,'2014-09-11 18:51:12',271619,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320242,'2014-09-11 18:52:15',225034,1,NULL,NULL,NULL,'desktop',NULL),
(320243,'2014-09-11 18:55:14',271620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320244,'2014-09-11 18:56:19',229978,1,NULL,NULL,NULL,'mobile',NULL),
(320245,'2014-09-11 18:56:30',271621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320246,'2014-09-11 18:58:23',226059,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(320247,'2014-09-11 19:00:11',271622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320248,'2014-09-11 19:00:41',271623,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(320249,'2014-09-11 19:01:26',271624,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(320250,'2014-09-11 19:01:55',271625,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320251,'2014-09-11 19:04:40',271626,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(320252,'2014-09-11 19:06:41',271627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320253,'2014-09-11 19:07:57',271628,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320254,'2014-09-11 19:10:32',271629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320255,'2014-09-11 19:11:42',271630,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320256,'2014-09-11 19:12:01',271631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320257,'2014-09-11 19:13:49',271632,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(320258,'2014-09-11 19:17:40',271633,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320259,'2014-09-11 19:20:20',271634,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(320260,'2014-09-11 19:20:52',271635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320261,'2014-09-11 19:21:27',271636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320262,'2014-09-11 19:22:27',271637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320263,'2014-09-11 19:23:02',271638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320264,'2014-09-11 19:24:22',271639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320265,'2014-09-11 19:24:34',271640,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(320266,'2014-09-11 19:25:55',271641,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(320267,'2014-09-11 19:29:00',271642,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320268,'2014-09-11 19:29:36',236650,1,NULL,NULL,NULL,'desktop',NULL),
(320269,'2014-09-11 19:30:18',271643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320270,'2014-09-11 19:30:50',262370,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(320271,'2014-09-11 19:40:47',271644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320272,'2014-09-11 19:41:00',271645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320273,'2014-09-11 19:43:46',271646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320274,'2014-09-11 19:48:58',271647,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(320275,'2014-09-11 19:50:20',271648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320276,'2014-09-11 19:50:32',271649,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320277,'2014-09-11 19:50:45',271650,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(320278,'2014-09-11 19:51:30',229313,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(320279,'2014-09-11 19:53:42',271651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320280,'2014-09-11 19:53:50',271652,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320281,'2014-09-11 19:54:52',271653,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320282,'2014-09-11 19:55:34',247789,1,NULL,NULL,NULL,'mobile',NULL),
(320283,'2014-09-11 19:55:57',271654,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(320284,'2014-09-11 19:58:32',271655,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(320285,'2014-09-11 19:59:36',267619,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(320286,'2014-09-11 19:59:44',271656,0,NULL,NULL,NULL,'desktop',NULL),
(320287,'2014-09-11 20:01:46',271657,0,NULL,NULL,NULL,'desktop',NULL),
(320288,'2014-09-11 20:01:54',258120,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(320289,'2014-09-11 20:03:18',271658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320290,'2014-09-11 20:05:06',271659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320291,'2014-09-11 20:07:23',271660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320292,'2014-09-11 20:08:48',238744,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(320293,'2014-09-11 20:10:17',267647,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(320294,'2014-09-11 20:10:45',271661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320295,'2014-09-11 20:11:39',271662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320296,'2014-09-11 20:13:40',271663,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(320297,'2014-09-11 20:16:50',271664,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320298,'2014-09-11 20:17:55',271665,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(320299,'2014-09-11 20:18:46',271666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320300,'2014-09-11 20:20:21',271667,0,NULL,NULL,NULL,'mobile',NULL),
(320301,'2014-09-11 20:27:35',271668,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(320302,'2014-09-11 20:27:51',242054,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(320303,'2014-09-11 20:32:18',271669,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(320304,'2014-09-11 20:33:15',271670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320305,'2014-09-11 20:35:09',271671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320306,'2014-09-11 20:38:14',271672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320307,'2014-09-11 20:38:31',271673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320308,'2014-09-11 20:39:36',271674,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320309,'2014-09-11 20:40:52',271675,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320310,'2014-09-11 20:41:50',248398,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(320311,'2014-09-11 20:42:29',258817,1,NULL,NULL,NULL,'mobile',NULL),
(320312,'2014-09-11 20:43:59',271676,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(320313,'2014-09-11 20:44:15',271677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320314,'2014-09-11 20:44:44',271678,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320315,'2014-09-11 20:46:48',271679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320316,'2014-09-11 20:46:58',271680,0,NULL,NULL,NULL,'mobile',NULL),
(320317,'2014-09-11 20:52:13',271681,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(320318,'2014-09-11 20:54:57',271682,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320319,'2014-09-11 20:55:29',271683,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320320,'2014-09-11 20:56:08',271684,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320321,'2014-09-11 20:57:31',271685,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320322,'2014-09-11 21:01:00',271686,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(320323,'2014-09-11 21:01:58',271687,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320324,'2014-09-11 21:04:33',271688,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(320325,'2014-09-11 21:05:37',271689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320326,'2014-09-11 21:06:18',271690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320327,'2014-09-11 21:08:52',271691,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(320328,'2014-09-11 21:09:29',271692,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320329,'2014-09-11 21:12:54',271693,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320330,'2014-09-11 21:17:42',271694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320331,'2014-09-11 21:19:44',271695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320332,'2014-09-11 21:21:14',247454,1,NULL,NULL,NULL,'mobile',NULL),
(320333,'2014-09-11 21:21:17',271696,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(320334,'2014-09-11 21:21:45',271697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320335,'2014-09-11 21:25:50',271698,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320336,'2014-09-11 21:26:32',271699,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320337,'2014-09-11 21:26:59',271700,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(320338,'2014-09-11 21:27:06',271701,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320339,'2014-09-11 21:28:02',271702,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(320340,'2014-09-11 21:32:24',271703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320341,'2014-09-11 21:35:05',271704,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(320342,'2014-09-11 21:41:19',271705,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(320343,'2014-09-11 21:42:13',271706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320344,'2014-09-11 21:46:56',271707,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(320345,'2014-09-11 21:49:15',271708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320346,'2014-09-11 21:50:06',271709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320347,'2014-09-11 21:56:35',271710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320348,'2014-09-11 21:56:55',271711,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(320349,'2014-09-11 22:03:21',258036,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(320350,'2014-09-11 22:04:25',271712,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320351,'2014-09-11 22:06:48',271713,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(320352,'2014-09-11 22:07:42',271714,0,NULL,NULL,NULL,'desktop',NULL),
(320353,'2014-09-11 22:08:06',271715,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(320354,'2014-09-11 22:10:26',271716,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320355,'2014-09-11 22:10:56',271717,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320356,'2014-09-11 22:13:31',271718,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320357,'2014-09-11 22:14:21',271719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320358,'2014-09-11 22:16:34',271720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320359,'2014-09-11 22:19:31',271721,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(320360,'2014-09-11 22:20:51',254257,1,NULL,NULL,NULL,'desktop',NULL),
(320361,'2014-09-11 22:24:32',271722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320362,'2014-09-11 22:26:50',264695,1,NULL,NULL,NULL,'desktop',NULL),
(320363,'2014-09-11 22:29:02',271723,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(320364,'2014-09-11 22:31:35',271724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320365,'2014-09-11 22:36:55',271725,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(320366,'2014-09-11 22:40:29',271726,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(320367,'2014-09-11 22:40:37',271727,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320368,'2014-09-11 22:43:01',271728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320369,'2014-09-11 22:43:41',271729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320370,'2014-09-11 22:45:15',271730,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320371,'2014-09-11 22:45:44',271731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320372,'2014-09-11 22:55:36',271732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320373,'2014-09-11 22:57:31',271733,0,NULL,NULL,NULL,'desktop',NULL),
(320374,'2014-09-11 23:01:17',264728,1,NULL,NULL,NULL,'mobile',NULL),
(320375,'2014-09-11 23:05:41',245045,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(320376,'2014-09-11 23:17:40',271734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320377,'2014-09-11 23:21:30',237215,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(320378,'2014-09-11 23:23:44',252830,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(320379,'2014-09-11 23:29:16',271735,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(320380,'2014-09-11 23:42:43',271736,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(320381,'2014-09-11 23:43:50',271737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320382,'2014-09-11 23:48:01',238075,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(320383,'2014-09-11 23:48:10',271738,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(320384,'2014-09-11 23:51:10',271739,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(320385,'2014-09-11 23:51:30',271740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320386,'2014-09-11 23:58:06',241663,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(320387,'2014-09-12 00:00:43',271741,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320388,'2014-09-12 00:02:25',263164,1,NULL,NULL,NULL,'desktop',NULL),
(320389,'2014-09-12 00:07:28',271742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320390,'2014-09-12 00:10:29',271743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320391,'2014-09-12 00:11:45',271744,0,NULL,NULL,NULL,'mobile',NULL),
(320392,'2014-09-12 00:22:36',231434,1,NULL,NULL,NULL,'mobile',NULL),
(320393,'2014-09-12 00:22:50',271745,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320394,'2014-09-12 00:23:15',229512,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(320395,'2014-09-12 00:28:09',271746,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320396,'2014-09-12 00:30:44',271747,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(320397,'2014-09-12 00:36:39',271748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320398,'2014-09-12 00:44:25',271749,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(320399,'2014-09-12 00:49:28',271750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320400,'2014-09-12 00:50:22',271751,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320401,'2014-09-12 00:58:05',271752,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320402,'2014-09-12 01:04:00',239187,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(320403,'2014-09-12 01:04:42',247449,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(320404,'2014-09-12 01:16:17',271753,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320405,'2014-09-12 01:19:42',271754,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320406,'2014-09-12 01:22:27',271755,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(320407,'2014-09-12 01:26:09',271756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320408,'2014-09-12 01:31:21',260711,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(320409,'2014-09-12 01:36:04',271757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320410,'2014-09-12 01:38:58',271758,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(320411,'2014-09-12 01:41:18',271759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320412,'2014-09-12 01:53:44',271760,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(320413,'2014-09-12 02:04:41',271761,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(320414,'2014-09-12 02:11:14',271762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320415,'2014-09-12 02:13:47',271763,0,NULL,NULL,NULL,'mobile',NULL),
(320416,'2014-09-12 02:14:20',271764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320417,'2014-09-12 02:19:15',271765,0,NULL,NULL,NULL,'mobile',NULL),
(320418,'2014-09-12 02:21:23',271766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320419,'2014-09-12 02:26:32',271767,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(320420,'2014-09-12 02:29:24',271768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320421,'2014-09-12 02:45:43',271769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320422,'2014-09-12 02:45:50',256456,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(320423,'2014-09-12 02:47:59',244539,1,NULL,NULL,NULL,'mobile',NULL),
(320424,'2014-09-12 02:49:05',216409,1,NULL,NULL,NULL,'desktop',NULL),
(320425,'2014-09-12 02:54:17',264443,1,NULL,NULL,NULL,'mobile',NULL),
(320426,'2014-09-12 02:55:38',262308,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(320427,'2014-09-12 03:12:35',271770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320428,'2014-09-12 03:18:04',271771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320429,'2014-09-12 03:28:34',271772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320430,'2014-09-12 03:31:03',271773,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(320431,'2014-09-12 03:33:33',271774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320432,'2014-09-12 03:35:07',245657,1,NULL,NULL,NULL,'mobile',NULL),
(320433,'2014-09-12 03:40:40',271775,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(320434,'2014-09-12 03:50:54',271776,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320435,'2014-09-12 03:55:48',241763,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(320436,'2014-09-12 03:59:32',271777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320437,'2014-09-12 03:59:51',271778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320438,'2014-09-12 04:01:07',271779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320439,'2014-09-12 04:01:11',271780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320440,'2014-09-12 04:03:47',271781,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(320441,'2014-09-12 04:14:00',271782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320442,'2014-09-12 04:16:16',271783,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(320443,'2014-09-12 04:17:47',271784,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(320444,'2014-09-12 04:30:41',271785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320445,'2014-09-12 04:32:11',271786,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(320446,'2014-09-12 04:32:16',267499,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(320447,'2014-09-12 04:35:41',226090,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(320448,'2014-09-12 04:36:38',271787,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320449,'2014-09-12 04:37:42',271788,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320450,'2014-09-12 04:39:28',259723,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(320451,'2014-09-12 04:40:47',246859,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(320452,'2014-09-12 04:45:26',228890,1,NULL,NULL,NULL,'desktop',NULL),
(320453,'2014-09-12 04:48:43',271789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320454,'2014-09-12 04:54:22',244615,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(320455,'2014-09-12 04:57:33',271790,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320456,'2014-09-12 04:59:00',271791,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(320457,'2014-09-12 05:02:14',271792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320458,'2014-09-12 05:02:43',256919,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(320459,'2014-09-12 05:08:22',271793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320460,'2014-09-12 05:09:54',271794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320461,'2014-09-12 05:14:35',267691,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(320462,'2014-09-12 05:15:42',264505,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(320463,'2014-09-12 05:28:24',271795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320464,'2014-09-12 05:31:23',271796,0,NULL,NULL,NULL,'mobile',NULL),
(320465,'2014-09-12 05:37:52',271797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320466,'2014-09-12 05:43:00',271798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320467,'2014-09-12 05:47:52',271799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320468,'2014-09-12 05:51:05',271800,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320469,'2014-09-12 05:54:55',271801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320470,'2014-09-12 05:59:43',260538,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(320471,'2014-09-12 06:01:10',246738,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(320472,'2014-09-12 06:08:21',271802,0,NULL,NULL,NULL,'desktop',NULL),
(320473,'2014-09-12 06:08:31',271803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320474,'2014-09-12 06:11:42',232157,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(320475,'2014-09-12 06:12:35',271804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320476,'2014-09-12 06:13:34',271805,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(320477,'2014-09-12 06:16:35',271806,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(320478,'2014-09-12 06:17:03',265722,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(320479,'2014-09-12 06:19:36',271807,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(320480,'2014-09-12 06:19:40',262327,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(320481,'2014-09-12 06:24:51',264209,1,NULL,NULL,NULL,'desktop',NULL),
(320482,'2014-09-12 06:28:36',271808,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320483,'2014-09-12 06:29:11',271809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320484,'2014-09-12 06:31:31',271810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320485,'2014-09-12 06:32:34',271811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320486,'2014-09-12 06:40:35',267097,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(320487,'2014-09-12 06:40:53',242635,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(320488,'2014-09-12 06:41:14',271812,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(320489,'2014-09-12 06:45:41',238366,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(320490,'2014-09-12 06:46:36',271813,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320491,'2014-09-12 06:46:45',271814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320492,'2014-09-12 06:55:46',266765,1,NULL,NULL,NULL,'desktop',NULL),
(320493,'2014-09-12 06:56:05',271815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320494,'2014-09-12 07:04:58',255400,1,NULL,NULL,NULL,'desktop',NULL),
(320495,'2014-09-12 07:20:38',239766,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(320496,'2014-09-12 07:21:19',236707,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(320497,'2014-09-12 07:22:25',271816,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320498,'2014-09-12 07:22:35',248678,1,NULL,NULL,NULL,'desktop',NULL),
(320499,'2014-09-12 07:25:41',239390,1,NULL,NULL,NULL,'desktop',NULL),
(320500,'2014-09-12 07:25:57',271817,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(320501,'2014-09-12 07:26:33',271818,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320502,'2014-09-12 07:26:56',271819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320503,'2014-09-12 07:37:04',271820,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320504,'2014-09-12 07:40:00',271821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320505,'2014-09-12 07:41:05',271822,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320506,'2014-09-12 07:43:23',271823,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320507,'2014-09-12 07:43:48',243328,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(320508,'2014-09-12 07:49:13',271824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320509,'2014-09-12 07:51:59',271825,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(320510,'2014-09-12 07:59:13',271826,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(320511,'2014-09-12 08:00:37',271827,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(320512,'2014-09-12 08:01:26',271828,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(320513,'2014-09-12 08:01:29',271829,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(320514,'2014-09-12 08:01:31',271830,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320515,'2014-09-12 08:01:39',271831,0,NULL,NULL,NULL,'desktop',NULL),
(320516,'2014-09-12 08:03:20',242697,1,NULL,NULL,NULL,'mobile',NULL),
(320517,'2014-09-12 08:03:50',271832,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320518,'2014-09-12 08:06:19',271833,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(320519,'2014-09-12 08:07:08',237842,1,NULL,NULL,NULL,'desktop',NULL),
(320520,'2014-09-12 08:10:06',271834,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320521,'2014-09-12 08:13:15',271835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320522,'2014-09-12 08:13:40',271836,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(320523,'2014-09-12 08:14:22',271837,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(320524,'2014-09-12 08:16:55',271838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320525,'2014-09-12 08:18:11',271839,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(320526,'2014-09-12 08:20:40',271840,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(320527,'2014-09-12 08:23:12',259332,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(320528,'2014-09-12 08:23:28',271841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320529,'2014-09-12 08:29:44',271842,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320530,'2014-09-12 08:31:39',271843,0,NULL,NULL,NULL,'desktop',NULL),
(320531,'2014-09-12 08:32:37',271844,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(320532,'2014-09-12 08:33:56',271845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320533,'2014-09-12 08:34:49',271846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320534,'2014-09-12 08:35:50',261196,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(320535,'2014-09-12 08:37:09',261897,1,NULL,NULL,NULL,'mobile',NULL),
(320536,'2014-09-12 08:37:19',271847,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(320537,'2014-09-12 08:41:08',271848,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320538,'2014-09-12 08:42:47',243097,1,NULL,NULL,NULL,'mobile',NULL),
(320539,'2014-09-12 08:44:21',266373,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(320540,'2014-09-12 08:45:42',250222,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(320541,'2014-09-12 08:48:12',271849,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320542,'2014-09-12 08:51:58',271850,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(320543,'2014-09-12 08:53:04',271851,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(320544,'2014-09-12 08:53:17',271852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320545,'2014-09-12 08:54:55',271853,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320546,'2014-09-12 08:55:50',271854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320547,'2014-09-12 08:56:10',271855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320548,'2014-09-12 08:59:56',271856,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(320549,'2014-09-12 09:00:43',271857,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320550,'2014-09-12 09:01:40',264625,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(320551,'2014-09-12 09:04:05',271858,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(320552,'2014-09-12 09:07:47',246403,1,NULL,NULL,NULL,'desktop',NULL),
(320553,'2014-09-12 09:08:03',271859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320554,'2014-09-12 09:08:59',271860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320555,'2014-09-12 09:11:05',271861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320556,'2014-09-12 09:14:06',271862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320557,'2014-09-12 09:14:08',271863,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(320558,'2014-09-12 09:16:01',239826,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(320559,'2014-09-12 09:18:37',271864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320560,'2014-09-12 09:20:44',271865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320561,'2014-09-12 09:21:06',251983,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(320562,'2014-09-12 09:23:09',254510,1,NULL,NULL,NULL,'mobile',NULL),
(320563,'2014-09-12 09:24:44',271866,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320564,'2014-09-12 09:27:03',238769,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(320565,'2014-09-12 09:27:23',271867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320566,'2014-09-12 09:27:30',271868,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320567,'2014-09-12 09:28:50',253485,1,NULL,NULL,NULL,'desktop',NULL),
(320568,'2014-09-12 09:29:31',271869,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(320569,'2014-09-12 09:29:46',271870,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(320570,'2014-09-12 09:31:29',257781,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(320571,'2014-09-12 09:31:38',271871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320572,'2014-09-12 09:35:08',271872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320573,'2014-09-12 09:35:22',271873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320574,'2014-09-12 09:35:44',271874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320575,'2014-09-12 09:36:03',271875,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(320576,'2014-09-12 09:38:55',271876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320577,'2014-09-12 09:39:04',271877,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320578,'2014-09-12 09:39:06',271878,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320579,'2014-09-12 09:41:06',271879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320580,'2014-09-12 09:42:33',271880,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(320581,'2014-09-12 09:42:59',271881,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320582,'2014-09-12 09:45:22',271882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320583,'2014-09-12 09:45:47',271883,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(320584,'2014-09-12 09:46:06',271884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320585,'2014-09-12 09:46:41',271885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320586,'2014-09-12 09:48:04',271886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320587,'2014-09-12 09:49:10',271887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320588,'2014-09-12 09:49:28',271888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320589,'2014-09-12 09:50:02',254896,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(320590,'2014-09-12 09:51:30',271889,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(320591,'2014-09-12 09:52:44',271890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320592,'2014-09-12 09:53:10',271891,0,NULL,NULL,NULL,'mobile',NULL),
(320593,'2014-09-12 09:55:01',271892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320594,'2014-09-12 09:55:11',271893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320595,'2014-09-12 09:55:44',271894,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320596,'2014-09-12 09:56:57',271895,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320597,'2014-09-12 10:04:36',271896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320598,'2014-09-12 10:04:47',271897,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(320599,'2014-09-12 10:05:04',271898,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(320600,'2014-09-12 10:06:18',251497,1,NULL,NULL,NULL,'desktop',NULL),
(320601,'2014-09-12 10:09:33',271899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320602,'2014-09-12 10:10:17',221230,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(320603,'2014-09-12 10:11:46',228496,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(320604,'2014-09-12 10:12:10',271900,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(320605,'2014-09-12 10:12:16',271901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320606,'2014-09-12 10:14:44',271902,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320607,'2014-09-12 10:15:20',271903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320608,'2014-09-12 10:15:33',264708,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(320609,'2014-09-12 10:15:46',271904,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(320610,'2014-09-12 10:18:23',271905,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(320611,'2014-09-12 10:18:43',271906,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(320612,'2014-09-12 10:18:48',271907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320613,'2014-09-12 10:20:45',247452,1,NULL,NULL,NULL,'desktop',NULL),
(320614,'2014-09-12 10:20:47',271908,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320615,'2014-09-12 10:21:04',271909,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(320616,'2014-09-12 10:21:46',258092,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(320617,'2014-09-12 10:22:14',271910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320618,'2014-09-12 10:23:19',271911,0,NULL,NULL,NULL,'desktop',NULL),
(320619,'2014-09-12 10:26:00',271912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320620,'2014-09-12 10:26:33',271913,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320621,'2014-09-12 10:31:02',271914,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320622,'2014-09-12 10:33:05',271915,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320623,'2014-09-12 10:34:14',271916,0,NULL,NULL,NULL,'desktop',NULL),
(320624,'2014-09-12 10:34:21',271917,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320625,'2014-09-12 10:34:42',266197,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(320626,'2014-09-12 10:35:43',271918,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320627,'2014-09-12 10:35:47',271919,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(320628,'2014-09-12 10:36:57',238003,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(320629,'2014-09-12 10:39:10',265002,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(320630,'2014-09-12 10:39:14',271920,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320631,'2014-09-12 10:39:50',271921,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320632,'2014-09-12 10:41:18',271922,0,NULL,NULL,NULL,'desktop',NULL),
(320633,'2014-09-12 10:42:53',271923,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320634,'2014-09-12 10:42:54',271924,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320635,'2014-09-12 10:44:54',271925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320636,'2014-09-12 10:46:34',271926,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(320637,'2014-09-12 10:46:45',271927,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320638,'2014-09-12 10:46:54',254010,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(320639,'2014-09-12 10:46:54',271928,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320640,'2014-09-12 10:47:05',271929,0,NULL,NULL,NULL,'mobile',NULL),
(320641,'2014-09-12 10:47:41',271930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320642,'2014-09-12 10:48:09',271931,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320643,'2014-09-12 10:48:58',271932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320644,'2014-09-12 10:49:13',271933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320645,'2014-09-12 10:49:27',249095,1,NULL,NULL,NULL,'desktop',NULL),
(320646,'2014-09-12 10:50:15',271934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320647,'2014-09-12 10:51:43',262602,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(320648,'2014-09-12 10:51:57',271935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320649,'2014-09-12 10:53:16',271936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320650,'2014-09-12 10:53:32',271937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320651,'2014-09-12 10:54:25',271938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320652,'2014-09-12 10:56:53',271939,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320653,'2014-09-12 10:58:04',271940,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(320654,'2014-09-12 10:58:17',263399,1,NULL,NULL,NULL,'mobile',NULL),
(320655,'2014-09-12 10:59:04',271941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320656,'2014-09-12 11:01:43',271942,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(320657,'2014-09-12 11:02:13',247791,1,NULL,NULL,NULL,'mobile',NULL),
(320658,'2014-09-12 11:02:45',241713,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(320659,'2014-09-12 11:04:22',271943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320660,'2014-09-12 11:04:53',271944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320661,'2014-09-12 11:05:06',271945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320662,'2014-09-12 11:06:07',271946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320663,'2014-09-12 11:06:47',271947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320664,'2014-09-12 11:10:39',264188,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(320665,'2014-09-12 11:11:11',271948,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320666,'2014-09-12 11:11:17',271949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320667,'2014-09-12 11:16:14',271950,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(320668,'2014-09-12 11:17:18',271951,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320669,'2014-09-12 11:18:17',271952,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320670,'2014-09-12 11:18:53',271953,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(320671,'2014-09-12 11:19:19',271954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320672,'2014-09-12 11:20:34',256393,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(320673,'2014-09-12 11:21:56',227624,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(320674,'2014-09-12 11:21:59',238425,1,NULL,NULL,NULL,'mobile',NULL),
(320675,'2014-09-12 11:23:42',271955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320676,'2014-09-12 11:25:59',271956,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(320677,'2014-09-12 11:26:33',271957,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(320678,'2014-09-12 11:27:34',271958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320679,'2014-09-12 11:28:17',271959,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(320680,'2014-09-12 11:31:09',271960,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320681,'2014-09-12 11:31:59',271961,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(320682,'2014-09-12 11:33:12',248861,1,NULL,NULL,NULL,'desktop',NULL),
(320683,'2014-09-12 11:34:38',271962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320684,'2014-09-12 11:34:40',271963,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320685,'2014-09-12 11:36:53',247898,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(320686,'2014-09-12 11:37:10',271964,0,NULL,NULL,NULL,'mobile',NULL),
(320687,'2014-09-12 11:39:30',271965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320688,'2014-09-12 11:40:03',271966,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320689,'2014-09-12 11:42:13',271967,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(320690,'2014-09-12 11:42:51',271968,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320691,'2014-09-12 11:46:33',271969,0,NULL,NULL,NULL,'mobile',NULL),
(320692,'2014-09-12 11:46:35',271970,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(320693,'2014-09-12 11:48:17',271971,0,NULL,NULL,NULL,'mobile',NULL),
(320694,'2014-09-12 11:50:15',271972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320695,'2014-09-12 11:51:49',271973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320696,'2014-09-12 11:54:41',266368,1,NULL,NULL,NULL,'mobile',NULL),
(320697,'2014-09-12 11:55:04',271974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320698,'2014-09-12 11:55:24',271975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320699,'2014-09-12 11:56:38',271976,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(320700,'2014-09-12 11:58:58',247480,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(320701,'2014-09-12 11:59:25',271977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320702,'2014-09-12 12:00:15',271978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320703,'2014-09-12 12:01:13',271979,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320704,'2014-09-12 12:01:59',261226,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(320705,'2014-09-12 12:02:40',271980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320706,'2014-09-12 12:03:00',271981,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320707,'2014-09-12 12:03:06',271982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320708,'2014-09-12 12:04:30',271983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320709,'2014-09-12 12:06:52',271984,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(320710,'2014-09-12 12:08:23',271985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320711,'2014-09-12 12:09:23',234190,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(320712,'2014-09-12 12:09:52',271986,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(320713,'2014-09-12 12:10:11',271987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320714,'2014-09-12 12:14:35',271988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320715,'2014-09-12 12:15:12',227394,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(320716,'2014-09-12 12:15:52',271989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320717,'2014-09-12 12:16:39',242558,1,NULL,NULL,NULL,'desktop',NULL),
(320718,'2014-09-12 12:19:10',271990,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320719,'2014-09-12 12:19:38',271991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320720,'2014-09-12 12:20:14',271992,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(320721,'2014-09-12 12:20:48',271993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320722,'2014-09-12 12:20:57',268684,1,NULL,NULL,NULL,'desktop',NULL),
(320723,'2014-09-12 12:21:52',271994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320724,'2014-09-12 12:23:07',271995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320725,'2014-09-12 12:24:16',252902,1,NULL,NULL,NULL,'desktop',NULL),
(320726,'2014-09-12 12:29:04',271996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320727,'2014-09-12 12:31:23',271997,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320728,'2014-09-12 12:32:16',254419,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(320729,'2014-09-12 12:32:22',271998,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(320730,'2014-09-12 12:32:25',271999,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(320731,'2014-09-12 12:34:19',272000,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(320732,'2014-09-12 12:36:56',272001,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(320733,'2014-09-12 12:37:07',272002,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320734,'2014-09-12 12:38:06',239394,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(320735,'2014-09-12 12:40:05',272003,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(320736,'2014-09-12 12:42:09',272004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320737,'2014-09-12 12:43:32',272005,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(320738,'2014-09-12 12:43:34',272006,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320739,'2014-09-12 12:45:07',272007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320740,'2014-09-12 12:46:40',272008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320741,'2014-09-12 12:49:00',272009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320742,'2014-09-12 12:50:00',272010,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320743,'2014-09-12 12:50:56',272011,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(320744,'2014-09-12 12:52:15',272012,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(320745,'2014-09-12 12:53:29',272013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320746,'2014-09-12 12:54:16',272014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320747,'2014-09-12 12:54:52',272015,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320748,'2014-09-12 12:57:18',247075,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(320749,'2014-09-12 12:57:23',245886,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(320750,'2014-09-12 12:58:00',272016,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320751,'2014-09-12 12:58:41',272017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320752,'2014-09-12 13:00:47',245056,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(320753,'2014-09-12 13:01:32',272018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320754,'2014-09-12 13:02:24',272019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320755,'2014-09-12 13:02:30',272020,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(320756,'2014-09-12 13:02:48',272021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320757,'2014-09-12 13:05:30',272022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320758,'2014-09-12 13:05:42',272023,0,NULL,NULL,NULL,'desktop',NULL),
(320759,'2014-09-12 13:08:21',272024,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(320760,'2014-09-12 13:10:54',272025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320761,'2014-09-12 13:14:04',272026,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320762,'2014-09-12 13:14:23',272027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320763,'2014-09-12 13:15:21',272028,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320764,'2014-09-12 13:15:27',272029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320765,'2014-09-12 13:15:38',223208,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(320766,'2014-09-12 13:20:14',272030,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(320767,'2014-09-12 13:20:34',272031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320768,'2014-09-12 13:27:08',272032,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(320769,'2014-09-12 13:29:36',272033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320770,'2014-09-12 13:31:25',248439,1,NULL,NULL,NULL,'mobile',NULL),
(320771,'2014-09-12 13:32:16',272034,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320772,'2014-09-12 13:35:37',272035,0,NULL,NULL,NULL,'desktop',NULL),
(320773,'2014-09-12 13:37:09',272036,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(320774,'2014-09-12 13:37:56',272037,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(320775,'2014-09-12 13:40:14',272038,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320776,'2014-09-12 13:40:34',272039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320777,'2014-09-12 13:45:18',255358,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(320778,'2014-09-12 13:45:52',272040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320779,'2014-09-12 13:47:23',249546,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(320780,'2014-09-12 13:48:04',253873,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(320781,'2014-09-12 13:48:59',272041,0,NULL,NULL,NULL,'desktop',NULL),
(320782,'2014-09-12 13:51:45',272042,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320783,'2014-09-12 13:53:04',252778,1,NULL,NULL,NULL,'desktop',NULL),
(320784,'2014-09-12 13:53:35',272043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320785,'2014-09-12 13:54:52',272044,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(320786,'2014-09-12 13:55:02',272045,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(320787,'2014-09-12 13:56:38',272046,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(320788,'2014-09-12 13:58:09',272047,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320789,'2014-09-12 13:58:13',272048,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(320790,'2014-09-12 13:59:05',255359,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(320791,'2014-09-12 13:59:22',272049,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320792,'2014-09-12 14:02:00',272050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320793,'2014-09-12 14:02:26',241567,1,NULL,NULL,NULL,'desktop',NULL),
(320794,'2014-09-12 14:03:12',255237,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(320795,'2014-09-12 14:06:50',272051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320796,'2014-09-12 14:08:36',272052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320797,'2014-09-12 14:09:51',272053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320798,'2014-09-12 14:12:39',272054,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(320799,'2014-09-12 14:12:45',272055,0,NULL,NULL,NULL,'mobile',NULL),
(320800,'2014-09-12 14:13:25',272056,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(320801,'2014-09-12 14:13:50',260745,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(320802,'2014-09-12 14:14:54',272057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320803,'2014-09-12 14:15:52',272058,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320804,'2014-09-12 14:17:27',272059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320805,'2014-09-12 14:18:36',272060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320806,'2014-09-12 14:23:09',272061,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(320807,'2014-09-12 14:23:51',249241,1,NULL,NULL,NULL,'desktop',NULL),
(320808,'2014-09-12 14:24:39',272062,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(320809,'2014-09-12 14:25:21',272063,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320810,'2014-09-12 14:29:18',240573,1,NULL,NULL,NULL,'desktop',NULL),
(320811,'2014-09-12 14:29:53',267853,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(320812,'2014-09-12 14:30:32',272064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320813,'2014-09-12 14:31:10',272065,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(320814,'2014-09-12 14:33:06',272066,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320815,'2014-09-12 14:33:08',272067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320816,'2014-09-12 14:33:22',230269,1,NULL,NULL,NULL,'mobile',NULL),
(320817,'2014-09-12 14:36:00',272068,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(320818,'2014-09-12 14:36:24',272069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320819,'2014-09-12 14:36:36',272070,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(320820,'2014-09-12 14:36:37',272071,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(320821,'2014-09-12 14:36:49',272072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320822,'2014-09-12 14:39:56',272073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320823,'2014-09-12 14:40:06',272074,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320824,'2014-09-12 14:40:06',272075,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320825,'2014-09-12 14:45:20',272076,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(320826,'2014-09-12 14:47:20',272077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320827,'2014-09-12 14:48:08',272078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320828,'2014-09-12 14:54:42',272079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320829,'2014-09-12 14:55:09',272080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320830,'2014-09-12 14:56:07',272081,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320831,'2014-09-12 14:56:52',272082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320832,'2014-09-12 14:57:10',272083,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(320833,'2014-09-12 14:57:11',245229,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(320834,'2014-09-12 14:57:26',272084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320835,'2014-09-12 14:59:11',272085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320836,'2014-09-12 14:59:27',272086,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320837,'2014-09-12 15:00:19',251490,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(320838,'2014-09-12 15:02:07',272087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320839,'2014-09-12 15:02:30',272088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320840,'2014-09-12 15:03:54',272089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320841,'2014-09-12 15:05:49',240993,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(320842,'2014-09-12 15:05:53',272090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320843,'2014-09-12 15:05:55',272091,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(320844,'2014-09-12 15:08:52',272092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320845,'2014-09-12 15:10:10',272093,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(320846,'2014-09-12 15:13:40',272094,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(320847,'2014-09-12 15:16:18',247368,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(320848,'2014-09-12 15:16:20',272095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320849,'2014-09-12 15:16:25',272096,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(320850,'2014-09-12 15:16:37',272097,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320851,'2014-09-12 15:17:36',272098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320852,'2014-09-12 15:19:47',272099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320853,'2014-09-12 15:20:04',272100,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(320854,'2014-09-12 15:21:24',272101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320855,'2014-09-12 15:22:46',272102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320856,'2014-09-12 15:24:37',247937,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(320857,'2014-09-12 15:24:40',261993,1,NULL,NULL,NULL,'desktop',NULL),
(320858,'2014-09-12 15:24:44',272103,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(320859,'2014-09-12 15:27:25',272104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320860,'2014-09-12 15:28:04',272105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320861,'2014-09-12 15:30:03',272106,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(320862,'2014-09-12 15:30:10',241510,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(320863,'2014-09-12 15:32:44',272107,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(320864,'2014-09-12 15:33:30',272108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320865,'2014-09-12 15:34:47',272109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320866,'2014-09-12 15:35:34',272110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320867,'2014-09-12 15:37:21',272111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320868,'2014-09-12 15:37:30',241666,1,NULL,NULL,NULL,'desktop',NULL),
(320869,'2014-09-12 15:42:00',251803,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(320870,'2014-09-12 15:44:06',272112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320871,'2014-09-12 15:48:36',272113,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320872,'2014-09-12 15:50:41',272114,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320873,'2014-09-12 15:52:54',272115,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(320874,'2014-09-12 15:54:28',245038,1,NULL,NULL,NULL,'desktop',NULL),
(320875,'2014-09-12 15:54:45',229137,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(320876,'2014-09-12 15:55:23',272116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320877,'2014-09-12 15:55:25',272117,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(320878,'2014-09-12 15:56:16',272118,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(320879,'2014-09-12 15:57:03',272119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320880,'2014-09-12 15:57:52',272120,0,NULL,NULL,NULL,'mobile',NULL),
(320881,'2014-09-12 16:00:44',272121,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(320882,'2014-09-12 16:02:12',237034,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(320883,'2014-09-12 16:03:36',272122,0,NULL,NULL,NULL,'desktop',NULL),
(320884,'2014-09-12 16:03:37',242168,1,NULL,NULL,NULL,'desktop',NULL),
(320885,'2014-09-12 16:04:53',215072,1,NULL,NULL,NULL,'desktop',NULL),
(320886,'2014-09-12 16:06:42',272123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320887,'2014-09-12 16:07:05',272124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320888,'2014-09-12 16:09:00',251284,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(320889,'2014-09-12 16:09:33',272125,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(320890,'2014-09-12 16:10:14',272126,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320891,'2014-09-12 16:11:00',272127,0,NULL,NULL,NULL,'desktop',NULL),
(320892,'2014-09-12 16:11:51',272128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320893,'2014-09-12 16:12:00',261671,1,NULL,NULL,NULL,'mobile',NULL),
(320894,'2014-09-12 16:13:19',272129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320895,'2014-09-12 16:14:00',272130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320896,'2014-09-12 16:14:04',261146,1,NULL,NULL,NULL,'desktop',NULL),
(320897,'2014-09-12 16:14:42',272131,0,NULL,NULL,NULL,'desktop',NULL),
(320898,'2014-09-12 16:14:47',272132,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320899,'2014-09-12 16:16:30',272133,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320900,'2014-09-12 16:19:05',272134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320901,'2014-09-12 16:20:02',272135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320902,'2014-09-12 16:21:58',272136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320903,'2014-09-12 16:22:37',272137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320904,'2014-09-12 16:23:21',272138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320905,'2014-09-12 16:25:36',272139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320906,'2014-09-12 16:25:46',272140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320907,'2014-09-12 16:25:52',253908,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(320908,'2014-09-12 16:26:41',249030,1,NULL,NULL,NULL,'desktop',NULL),
(320909,'2014-09-12 16:28:17',272141,0,NULL,NULL,NULL,'mobile',NULL),
(320910,'2014-09-12 16:30:13',247757,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(320911,'2014-09-12 16:32:51',272142,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(320912,'2014-09-12 16:34:18',272143,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(320913,'2014-09-12 16:36:24',272144,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320914,'2014-09-12 16:41:13',272145,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(320915,'2014-09-12 16:42:19',272146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320916,'2014-09-12 16:43:42',272147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320917,'2014-09-12 16:44:08',263484,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(320918,'2014-09-12 16:45:04',272148,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320919,'2014-09-12 16:45:22',272149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320920,'2014-09-12 16:45:51',272150,0,NULL,NULL,NULL,'desktop',NULL),
(320921,'2014-09-12 16:45:55',272151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320922,'2014-09-12 16:47:03',263876,1,NULL,NULL,NULL,'mobile',NULL),
(320923,'2014-09-12 16:47:08',272152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320924,'2014-09-12 16:47:29',272153,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320925,'2014-09-12 16:50:11',272154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320926,'2014-09-12 16:51:21',253431,1,NULL,NULL,NULL,'mobile',NULL),
(320927,'2014-09-12 16:52:48',272155,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(320928,'2014-09-12 16:53:18',272156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320929,'2014-09-12 16:57:07',238700,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(320930,'2014-09-12 17:01:54',272157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320931,'2014-09-12 17:02:00',272158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320932,'2014-09-12 17:02:03',240255,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(320933,'2014-09-12 17:05:20',272159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320934,'2014-09-12 17:08:08',272160,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320935,'2014-09-12 17:09:07',228186,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(320936,'2014-09-12 17:10:19',272161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320937,'2014-09-12 17:11:29',250231,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(320938,'2014-09-12 17:11:39',272162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320939,'2014-09-12 17:14:18',272163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320940,'2014-09-12 17:15:49',272164,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320941,'2014-09-12 17:16:49',272165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320942,'2014-09-12 17:17:25',272166,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(320943,'2014-09-12 17:20:26',272167,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(320944,'2014-09-12 17:21:44',247638,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(320945,'2014-09-12 17:22:08',272168,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320946,'2014-09-12 17:22:42',272169,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(320947,'2014-09-12 17:22:59',272170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320948,'2014-09-12 17:23:09',272171,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(320949,'2014-09-12 17:23:53',272172,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320950,'2014-09-12 17:26:53',272173,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(320951,'2014-09-12 17:27:10',272174,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(320952,'2014-09-12 17:28:10',272175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320953,'2014-09-12 17:29:15',272176,0,NULL,NULL,NULL,'mobile',NULL),
(320954,'2014-09-12 17:29:23',272177,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(320955,'2014-09-12 17:30:15',272178,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320956,'2014-09-12 17:31:09',235427,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(320957,'2014-09-12 17:35:55',272179,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320958,'2014-09-12 17:36:48',243751,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(320959,'2014-09-12 17:40:51',260486,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(320960,'2014-09-12 17:46:21',242892,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(320961,'2014-09-12 17:46:36',272180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320962,'2014-09-12 17:55:56',256047,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(320963,'2014-09-12 17:57:01',272181,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(320964,'2014-09-12 17:57:05',272182,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(320965,'2014-09-12 17:59:21',272183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320966,'2014-09-12 18:00:02',272184,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(320967,'2014-09-12 18:03:07',272185,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(320968,'2014-09-12 18:08:49',243927,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(320969,'2014-09-12 18:08:55',260809,1,NULL,NULL,NULL,'desktop',NULL),
(320970,'2014-09-12 18:09:01',243650,1,NULL,NULL,NULL,'desktop',NULL),
(320971,'2014-09-12 18:10:30',272186,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320972,'2014-09-12 18:11:11',272187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320973,'2014-09-12 18:12:19',272188,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(320974,'2014-09-12 18:13:31',272189,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(320975,'2014-09-12 18:13:41',272190,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320976,'2014-09-12 18:15:01',244330,1,NULL,NULL,NULL,'desktop',NULL),
(320977,'2014-09-12 18:18:04',272191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320978,'2014-09-12 18:19:43',272192,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(320979,'2014-09-12 18:20:59',272193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320980,'2014-09-12 18:21:40',272194,0,NULL,NULL,NULL,'desktop',NULL),
(320981,'2014-09-12 18:21:57',272195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320982,'2014-09-12 18:22:19',272196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320983,'2014-09-12 18:24:35',272197,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320984,'2014-09-12 18:25:22',272198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320985,'2014-09-12 18:26:54',272199,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320986,'2014-09-12 18:27:21',272200,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320987,'2014-09-12 18:31:31',272201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320988,'2014-09-12 18:33:13',272202,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(320989,'2014-09-12 18:35:33',228741,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(320990,'2014-09-12 18:35:37',272203,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(320991,'2014-09-12 18:38:37',272204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320992,'2014-09-12 18:38:56',272205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320993,'2014-09-12 18:39:32',265459,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(320994,'2014-09-12 18:39:33',272206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320995,'2014-09-12 18:50:24',272207,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(320996,'2014-09-12 18:51:23',272208,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(320997,'2014-09-12 18:51:47',272209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320998,'2014-09-12 18:52:19',272210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(320999,'2014-09-12 18:55:20',272211,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321000,'2014-09-12 18:59:20',272212,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(321001,'2014-09-12 19:03:52',272213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321002,'2014-09-12 19:07:03',272214,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(321003,'2014-09-12 19:09:31',272215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321004,'2014-09-12 19:10:21',272216,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321005,'2014-09-12 19:17:10',249872,1,NULL,NULL,NULL,'desktop',NULL),
(321006,'2014-09-12 19:17:29',272217,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321007,'2014-09-12 19:18:18',272218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321008,'2014-09-12 19:20:01',249563,1,NULL,NULL,NULL,'desktop',NULL),
(321009,'2014-09-12 19:20:04',272219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321010,'2014-09-12 19:21:44',245243,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(321011,'2014-09-12 19:22:08',251123,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(321012,'2014-09-12 19:23:19',272220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321013,'2014-09-12 19:32:56',272221,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321014,'2014-09-12 19:34:09',272222,0,NULL,NULL,NULL,'mobile',NULL),
(321015,'2014-09-12 19:35:02',272223,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321016,'2014-09-12 19:35:29',272224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321017,'2014-09-12 19:37:01',272225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321018,'2014-09-12 19:37:27',241616,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(321019,'2014-09-12 19:40:26',272226,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321020,'2014-09-12 19:45:19',272227,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321021,'2014-09-12 19:45:23',272228,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(321022,'2014-09-12 19:45:35',272229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321023,'2014-09-12 19:51:52',272230,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(321024,'2014-09-12 19:55:49',272231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321025,'2014-09-12 20:01:53',272232,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(321026,'2014-09-12 20:03:30',272233,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321027,'2014-09-12 20:04:36',272234,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(321028,'2014-09-12 20:05:31',272235,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(321029,'2014-09-12 20:07:09',272236,0,NULL,NULL,NULL,'desktop',NULL),
(321030,'2014-09-12 20:09:29',272237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321031,'2014-09-12 20:10:37',272238,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321032,'2014-09-12 20:14:01',272239,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321033,'2014-09-12 20:17:26',272240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321034,'2014-09-12 20:18:44',272241,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321035,'2014-09-12 20:19:05',272242,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321036,'2014-09-12 20:20:04',272243,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(321037,'2014-09-12 20:22:28',238029,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(321038,'2014-09-12 20:33:41',272244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321039,'2014-09-12 20:33:53',272245,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(321040,'2014-09-12 20:34:01',272246,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(321041,'2014-09-12 20:39:35',247087,1,NULL,NULL,NULL,'mobile',NULL),
(321042,'2014-09-12 20:46:50',272247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321043,'2014-09-12 20:53:28',272248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321044,'2014-09-12 20:55:53',255383,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(321045,'2014-09-12 20:56:26',272249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321046,'2014-09-12 20:59:25',272250,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(321047,'2014-09-12 21:01:32',272251,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321048,'2014-09-12 21:02:53',272252,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321049,'2014-09-12 21:05:42',238746,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(321050,'2014-09-12 21:05:51',272253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321051,'2014-09-12 21:08:37',272254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321052,'2014-09-12 21:11:43',272255,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(321053,'2014-09-12 21:16:29',272256,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321054,'2014-09-12 21:18:53',272257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321055,'2014-09-12 21:20:55',265860,1,NULL,NULL,NULL,'desktop',NULL),
(321056,'2014-09-12 21:22:53',272258,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321057,'2014-09-12 21:23:10',272259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321058,'2014-09-12 21:23:19',272260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321059,'2014-09-12 21:25:17',272261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321060,'2014-09-12 21:25:31',260410,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(321061,'2014-09-12 21:28:11',267946,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(321062,'2014-09-12 21:33:57',272262,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321063,'2014-09-12 21:36:10',272263,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(321064,'2014-09-12 21:36:23',272264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321065,'2014-09-12 21:39:42',272265,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(321066,'2014-09-12 21:40:11',272266,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(321067,'2014-09-12 21:41:02',272267,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(321068,'2014-09-12 21:43:09',272268,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(321069,'2014-09-12 22:00:59',272269,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(321070,'2014-09-12 22:03:58',272270,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(321071,'2014-09-12 22:06:17',272271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321072,'2014-09-12 22:06:30',272272,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321073,'2014-09-12 22:08:59',272273,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(321074,'2014-09-12 22:13:11',272274,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(321075,'2014-09-12 22:13:24',272275,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321076,'2014-09-12 22:14:27',272276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321077,'2014-09-12 22:17:41',233168,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(321078,'2014-09-12 22:20:12',272277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321079,'2014-09-12 22:40:01',272278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321080,'2014-09-12 22:40:13',272279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321081,'2014-09-12 22:45:08',272280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321082,'2014-09-12 22:46:01',272281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321083,'2014-09-12 22:53:37',272282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321084,'2014-09-12 22:59:58',272283,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321085,'2014-09-12 23:05:33',247094,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(321086,'2014-09-12 23:07:33',257506,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(321087,'2014-09-12 23:26:40',272284,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(321088,'2014-09-12 23:28:18',272285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321089,'2014-09-12 23:33:38',272286,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321090,'2014-09-12 23:37:34',272287,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321091,'2014-09-12 23:38:12',272288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321092,'2014-09-12 23:42:06',272289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321093,'2014-09-12 23:42:20',272290,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(321094,'2014-09-12 23:48:10',266329,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(321095,'2014-09-12 23:49:13',272291,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321096,'2014-09-12 23:49:46',272292,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(321097,'2014-09-12 23:49:53',272293,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(321098,'2014-09-12 23:52:35',272294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321099,'2014-09-13 00:00:20',272295,0,NULL,NULL,NULL,'desktop',NULL),
(321100,'2014-09-13 00:00:51',272296,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(321101,'2014-09-13 00:02:10',272297,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(321102,'2014-09-13 00:06:25',272298,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(321103,'2014-09-13 00:07:58',272299,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321104,'2014-09-13 00:11:15',272300,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321105,'2014-09-13 00:17:39',272301,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(321106,'2014-09-13 00:22:57',272302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321107,'2014-09-13 00:30:43',272303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321108,'2014-09-13 00:37:46',272304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321109,'2014-09-13 00:40:49',226913,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(321110,'2014-09-13 00:42:24',247549,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(321111,'2014-09-13 00:49:16',272305,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(321112,'2014-09-13 00:49:41',272306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321113,'2014-09-13 00:52:39',264958,1,NULL,NULL,NULL,'desktop',NULL),
(321114,'2014-09-13 00:54:12',272307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321115,'2014-09-13 00:58:42',272308,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321116,'2014-09-13 00:59:07',272309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321117,'2014-09-13 01:00:59',243673,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(321118,'2014-09-13 01:02:39',272310,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321119,'2014-09-13 01:05:17',272311,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(321120,'2014-09-13 01:11:21',272312,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321121,'2014-09-13 01:25:09',272313,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(321122,'2014-09-13 01:27:39',272314,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(321123,'2014-09-13 01:29:35',272315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321124,'2014-09-13 01:33:04',272316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321125,'2014-09-13 01:36:31',272317,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(321126,'2014-09-13 01:38:55',272318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321127,'2014-09-13 01:56:30',272319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321128,'2014-09-13 01:58:32',272320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321129,'2014-09-13 02:01:27',272321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321130,'2014-09-13 02:01:29',237661,1,NULL,NULL,NULL,'mobile',NULL),
(321131,'2014-09-13 02:03:48',272322,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321132,'2014-09-13 02:11:05',272323,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321133,'2014-09-13 02:23:17',272324,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(321134,'2014-09-13 02:36:06',272325,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(321135,'2014-09-13 02:40:00',272326,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321136,'2014-09-13 02:58:38',272327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321137,'2014-09-13 03:06:06',272328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321138,'2014-09-13 03:13:02',272329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321139,'2014-09-13 03:16:06',272330,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321140,'2014-09-13 03:21:07',272331,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(321141,'2014-09-13 03:28:14',272332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321142,'2014-09-13 03:28:50',272333,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(321143,'2014-09-13 03:31:41',261660,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(321144,'2014-09-13 03:44:53',272334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321145,'2014-09-13 03:53:38',272335,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(321146,'2014-09-13 03:54:30',272336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321147,'2014-09-13 03:55:29',272337,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321148,'2014-09-13 04:34:49',272338,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321149,'2014-09-13 04:47:19',272339,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(321150,'2014-09-13 05:00:34',272340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321151,'2014-09-13 05:01:09',249195,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(321152,'2014-09-13 05:02:00',272341,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321153,'2014-09-13 05:05:07',272342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321154,'2014-09-13 05:08:50',272343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321155,'2014-09-13 05:24:11',272344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321156,'2014-09-13 05:31:18',272345,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321157,'2014-09-13 05:31:32',266030,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(321158,'2014-09-13 05:48:18',272346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321159,'2014-09-13 06:10:29',272347,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321160,'2014-09-13 06:15:50',263610,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(321161,'2014-09-13 06:17:26',241583,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(321162,'2014-09-13 06:18:34',272348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321163,'2014-09-13 06:21:19',272349,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(321164,'2014-09-13 06:21:48',272350,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321165,'2014-09-13 06:25:11',241316,1,NULL,NULL,NULL,'desktop',NULL),
(321166,'2014-09-13 06:46:45',272351,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321167,'2014-09-13 06:57:26',272352,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321168,'2014-09-13 07:02:15',239302,1,NULL,NULL,NULL,'mobile',NULL),
(321169,'2014-09-13 07:03:35',272353,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321170,'2014-09-13 07:12:23',272354,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(321171,'2014-09-13 07:16:41',244575,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(321172,'2014-09-13 07:34:55',260244,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(321173,'2014-09-13 07:39:29',254621,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(321174,'2014-09-13 07:49:19',247561,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(321175,'2014-09-13 07:54:20',272355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321176,'2014-09-13 08:00:50',272356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321177,'2014-09-13 08:10:28',272357,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(321178,'2014-09-13 08:17:15',272358,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(321179,'2014-09-13 08:23:25',272359,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321180,'2014-09-13 08:24:04',272360,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(321181,'2014-09-13 08:29:10',272361,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321182,'2014-09-13 08:33:20',272362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321183,'2014-09-13 08:36:04',272363,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321184,'2014-09-13 08:41:13',272364,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321185,'2014-09-13 08:43:15',272365,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(321186,'2014-09-13 08:46:15',233877,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(321187,'2014-09-13 08:48:19',272366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321188,'2014-09-13 08:59:16',251853,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(321189,'2014-09-13 08:59:41',234042,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(321190,'2014-09-13 09:03:07',272367,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321191,'2014-09-13 09:11:03',272368,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321192,'2014-09-13 09:14:14',272369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321193,'2014-09-13 09:14:28',252688,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(321194,'2014-09-13 09:14:46',272370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321195,'2014-09-13 09:16:14',272371,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321196,'2014-09-13 09:16:30',272372,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(321197,'2014-09-13 09:16:36',239596,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(321198,'2014-09-13 09:17:22',272373,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(321199,'2014-09-13 09:18:25',245422,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(321200,'2014-09-13 09:18:47',272374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321201,'2014-09-13 09:23:50',272375,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321202,'2014-09-13 09:28:10',272376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321203,'2014-09-13 09:38:37',272377,0,NULL,NULL,NULL,'mobile',NULL),
(321204,'2014-09-13 09:47:37',272378,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(321205,'2014-09-13 09:48:41',272379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321206,'2014-09-13 09:49:00',272380,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(321207,'2014-09-13 09:53:11',272381,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(321208,'2014-09-13 09:54:36',272382,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(321209,'2014-09-13 10:01:04',272383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321210,'2014-09-13 10:01:46',272384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321211,'2014-09-13 10:08:04',272385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321212,'2014-09-13 10:08:30',272386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321213,'2014-09-13 10:12:45',272387,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(321214,'2014-09-13 10:15:40',272388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321215,'2014-09-13 10:17:02',262885,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(321216,'2014-09-13 10:28:14',272389,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321217,'2014-09-13 10:29:28',272390,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321218,'2014-09-13 10:30:38',272391,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321219,'2014-09-13 10:43:49',272392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321220,'2014-09-13 10:44:05',272393,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321221,'2014-09-13 10:45:52',272394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321222,'2014-09-13 10:47:09',272395,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(321223,'2014-09-13 10:47:13',272396,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321224,'2014-09-13 10:47:45',259498,1,NULL,NULL,NULL,'mobile',NULL),
(321225,'2014-09-13 10:51:38',272397,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(321226,'2014-09-13 10:55:06',256818,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(321227,'2014-09-13 10:59:14',272398,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(321228,'2014-09-13 10:59:45',272399,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(321229,'2014-09-13 11:07:06',241562,1,NULL,NULL,NULL,'desktop',NULL),
(321230,'2014-09-13 11:09:59',238312,1,NULL,NULL,NULL,'mobile',NULL),
(321231,'2014-09-13 11:12:37',272400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321232,'2014-09-13 11:17:04',261051,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(321233,'2014-09-13 11:19:39',258372,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(321234,'2014-09-13 11:20:11',272401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321235,'2014-09-13 11:21:39',253301,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(321236,'2014-09-13 11:22:34',272402,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321237,'2014-09-13 11:25:29',272403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321238,'2014-09-13 11:29:45',272404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321239,'2014-09-13 11:31:52',272405,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321240,'2014-09-13 11:35:26',272406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321241,'2014-09-13 11:48:21',272407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321242,'2014-09-13 11:54:34',272408,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321243,'2014-09-13 11:58:23',263783,1,NULL,NULL,NULL,'desktop',NULL),
(321244,'2014-09-13 12:00:56',261940,1,NULL,NULL,NULL,'desktop',NULL),
(321245,'2014-09-13 12:04:49',272409,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321246,'2014-09-13 12:05:10',257568,1,NULL,NULL,NULL,'mobile',NULL),
(321247,'2014-09-13 12:07:23',272410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321248,'2014-09-13 12:08:28',256845,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(321249,'2014-09-13 12:11:37',272411,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(321250,'2014-09-13 12:14:52',272412,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(321251,'2014-09-13 12:16:55',272413,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(321252,'2014-09-13 12:16:59',272414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321253,'2014-09-13 12:19:15',272415,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(321254,'2014-09-13 12:25:57',272416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321255,'2014-09-13 12:28:52',272417,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(321256,'2014-09-13 12:30:30',241472,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(321257,'2014-09-13 12:31:15',272418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321258,'2014-09-13 12:31:41',272419,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321259,'2014-09-13 12:34:54',250527,1,NULL,NULL,NULL,'mobile',NULL),
(321260,'2014-09-13 12:35:47',272420,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(321261,'2014-09-13 12:39:11',272421,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(321262,'2014-09-13 12:39:35',243341,1,NULL,NULL,NULL,'desktop',NULL),
(321263,'2014-09-13 12:40:04',238884,1,NULL,NULL,NULL,'desktop',NULL),
(321264,'2014-09-13 12:46:32',272422,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(321265,'2014-09-13 12:48:11',272423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321266,'2014-09-13 12:55:09',272424,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321267,'2014-09-13 12:55:35',272425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321268,'2014-09-13 13:00:30',246609,1,NULL,NULL,NULL,'desktop',NULL),
(321269,'2014-09-13 13:00:41',272426,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321270,'2014-09-13 13:09:05',272427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321271,'2014-09-13 13:27:18',272428,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(321272,'2014-09-13 13:30:04',230611,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(321273,'2014-09-13 13:36:44',272429,0,NULL,NULL,NULL,'desktop',NULL),
(321274,'2014-09-13 13:38:45',272430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321275,'2014-09-13 13:42:24',272431,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321276,'2014-09-13 13:43:30',272432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321277,'2014-09-13 13:44:57',272433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321278,'2014-09-13 13:45:47',272434,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(321279,'2014-09-13 13:49:43',272435,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(321280,'2014-09-13 13:51:37',272436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321281,'2014-09-13 13:53:07',272437,0,NULL,NULL,NULL,'mobile',NULL),
(321282,'2014-09-13 13:55:16',272438,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(321283,'2014-09-13 13:55:21',272439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321284,'2014-09-13 13:58:10',272440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321285,'2014-09-13 14:04:14',272441,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(321286,'2014-09-13 14:06:49',272442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321287,'2014-09-13 14:09:15',256698,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(321288,'2014-09-13 14:11:05',272443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321289,'2014-09-13 14:20:36',272444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321290,'2014-09-13 14:24:27',272445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321291,'2014-09-13 14:27:56',272446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321292,'2014-09-13 14:30:30',272447,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(321293,'2014-09-13 14:32:07',272448,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321294,'2014-09-13 14:40:28',263621,1,NULL,NULL,NULL,'desktop',NULL),
(321295,'2014-09-13 14:43:42',272449,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321296,'2014-09-13 14:45:51',272450,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321297,'2014-09-13 14:49:10',272451,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(321298,'2014-09-13 14:49:28',261307,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(321299,'2014-09-13 14:50:03',237648,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(321300,'2014-09-13 15:01:45',272452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321301,'2014-09-13 15:04:11',272453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321302,'2014-09-13 15:22:41',272454,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321303,'2014-09-13 15:23:14',246259,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(321304,'2014-09-13 15:24:15',272455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321305,'2014-09-13 15:28:02',250200,1,NULL,NULL,NULL,'desktop',NULL),
(321306,'2014-09-13 15:28:17',272456,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(321307,'2014-09-13 15:35:04',272457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321308,'2014-09-13 15:37:28',272458,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321309,'2014-09-13 15:39:10',272459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321310,'2014-09-13 15:41:03',272460,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321311,'2014-09-13 15:41:04',272461,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(321312,'2014-09-13 15:41:10',272462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321313,'2014-09-13 15:44:39',272463,0,NULL,NULL,NULL,'mobile',NULL),
(321314,'2014-09-13 15:55:29',272464,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321315,'2014-09-13 15:58:28',245540,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(321316,'2014-09-13 15:58:31',272465,0,NULL,NULL,NULL,'mobile',NULL),
(321317,'2014-09-13 15:58:32',272466,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(321318,'2014-09-13 16:00:33',272467,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321319,'2014-09-13 16:00:59',272468,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321320,'2014-09-13 16:20:58',272469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321321,'2014-09-13 16:21:58',272470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321322,'2014-09-13 16:24:15',272471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321323,'2014-09-13 16:27:22',259950,1,NULL,NULL,NULL,'desktop',NULL),
(321324,'2014-09-13 16:27:57',272472,0,NULL,NULL,NULL,'mobile',NULL),
(321325,'2014-09-13 16:29:03',272473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321326,'2014-09-13 16:29:22',272474,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(321327,'2014-09-13 16:31:23',272475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321328,'2014-09-13 16:33:09',272476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321329,'2014-09-13 16:33:59',272477,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(321330,'2014-09-13 16:37:20',272478,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(321331,'2014-09-13 16:37:21',272479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321332,'2014-09-13 16:39:27',220758,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(321333,'2014-09-13 16:40:19',272480,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321334,'2014-09-13 16:41:18',257267,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(321335,'2014-09-13 16:43:50',247176,1,NULL,NULL,NULL,'mobile',NULL),
(321336,'2014-09-13 16:44:48',272481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321337,'2014-09-13 16:44:59',272482,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321338,'2014-09-13 16:52:26',272483,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321339,'2014-09-13 16:53:43',272484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321340,'2014-09-13 16:54:30',272485,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321341,'2014-09-13 16:59:37',272486,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(321342,'2014-09-13 17:03:02',246666,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(321343,'2014-09-13 17:05:29',272487,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321344,'2014-09-13 17:13:14',272488,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(321345,'2014-09-13 17:24:50',272489,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321346,'2014-09-13 17:26:48',250895,1,NULL,NULL,NULL,'mobile',NULL),
(321347,'2014-09-13 17:27:43',272490,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(321348,'2014-09-13 17:28:14',272491,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321349,'2014-09-13 17:31:31',272492,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(321350,'2014-09-13 17:32:31',240773,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(321351,'2014-09-13 17:33:46',272493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321352,'2014-09-13 17:38:38',272494,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(321353,'2014-09-13 17:42:06',272495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321354,'2014-09-13 17:50:31',272496,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321355,'2014-09-13 17:56:21',245232,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(321356,'2014-09-13 18:04:53',272497,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321357,'2014-09-13 18:06:23',272498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321358,'2014-09-13 18:21:17',272499,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321359,'2014-09-13 18:22:48',272500,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(321360,'2014-09-13 18:26:36',272501,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321361,'2014-09-13 18:27:55',272502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321362,'2014-09-13 18:37:31',272503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321363,'2014-09-13 18:39:58',250033,1,NULL,NULL,NULL,'desktop',NULL),
(321364,'2014-09-13 18:43:12',272504,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(321365,'2014-09-13 18:46:50',272505,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(321366,'2014-09-13 18:52:28',253869,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(321367,'2014-09-13 18:52:41',242010,1,NULL,NULL,NULL,'mobile',NULL),
(321368,'2014-09-13 18:58:09',255171,1,NULL,NULL,NULL,'mobile',NULL),
(321369,'2014-09-13 19:02:24',247259,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(321370,'2014-09-13 19:06:44',272506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321371,'2014-09-13 19:09:17',272507,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321372,'2014-09-13 19:10:01',256644,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(321373,'2014-09-13 19:16:31',272508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321374,'2014-09-13 19:21:54',272509,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(321375,'2014-09-13 19:36:05',272510,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321376,'2014-09-13 19:38:11',272511,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(321377,'2014-09-13 19:46:03',272512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321378,'2014-09-13 19:46:05',272513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321379,'2014-09-13 19:46:41',272514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321380,'2014-09-13 19:48:47',272515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321381,'2014-09-13 20:12:24',272516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321382,'2014-09-13 20:12:51',239754,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(321383,'2014-09-13 20:13:21',272517,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(321384,'2014-09-13 20:47:22',251831,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(321385,'2014-09-13 20:49:48',272518,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321386,'2014-09-13 20:52:07',272519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321387,'2014-09-13 20:52:45',272520,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(321388,'2014-09-13 20:57:30',242410,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(321389,'2014-09-13 21:01:26',272521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321390,'2014-09-13 21:13:31',272522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321391,'2014-09-13 21:17:52',272523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321392,'2014-09-13 21:18:47',256903,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(321393,'2014-09-13 21:19:11',272524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321394,'2014-09-13 21:20:07',272525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321395,'2014-09-13 21:28:52',272526,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321396,'2014-09-13 21:31:01',272527,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(321397,'2014-09-13 21:32:49',272528,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(321398,'2014-09-13 21:35:28',272529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321399,'2014-09-13 21:42:52',272530,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(321400,'2014-09-13 21:55:55',272531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321401,'2014-09-13 22:12:02',272532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321402,'2014-09-13 22:15:49',272533,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(321403,'2014-09-13 22:20:26',272534,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321404,'2014-09-13 22:24:11',272535,0,NULL,NULL,NULL,'mobile',NULL),
(321405,'2014-09-13 22:24:21',231301,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(321406,'2014-09-13 22:25:02',272536,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321407,'2014-09-13 22:26:25',272537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321408,'2014-09-13 22:27:32',272538,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(321409,'2014-09-13 22:46:32',272539,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321410,'2014-09-13 22:48:08',272540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321411,'2014-09-13 22:48:38',272541,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(321412,'2014-09-13 22:56:19',272542,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321413,'2014-09-13 22:57:16',272543,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321414,'2014-09-13 23:13:21',272544,0,NULL,NULL,NULL,'desktop',NULL),
(321415,'2014-09-13 23:20:45',256894,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(321416,'2014-09-13 23:20:56',272545,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321417,'2014-09-13 23:25:43',272546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321418,'2014-09-13 23:28:21',272547,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(321419,'2014-09-13 23:28:31',272548,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(321420,'2014-09-13 23:34:50',272549,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321421,'2014-09-13 23:37:51',272550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321422,'2014-09-13 23:38:24',272551,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321423,'2014-09-13 23:43:25',272552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321424,'2014-09-13 23:45:25',272553,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321425,'2014-09-13 23:45:53',272554,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(321426,'2014-09-13 23:48:46',230335,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(321427,'2014-09-13 23:51:30',272555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321428,'2014-09-13 23:56:15',221458,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(321429,'2014-09-13 23:58:58',255794,1,NULL,NULL,NULL,'mobile',NULL),
(321430,'2014-09-14 00:00:21',261128,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(321431,'2014-09-14 00:04:38',259438,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(321432,'2014-09-14 00:21:38',272556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321433,'2014-09-14 00:34:39',272557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321434,'2014-09-14 00:43:59',272558,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321435,'2014-09-14 00:52:28',227171,1,NULL,NULL,NULL,'mobile',NULL),
(321436,'2014-09-14 00:56:49',272559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321437,'2014-09-14 00:57:31',257657,1,NULL,NULL,NULL,'desktop',NULL),
(321438,'2014-09-14 01:08:30',272560,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(321439,'2014-09-14 01:10:28',272561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321440,'2014-09-14 01:15:50',272562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321441,'2014-09-14 01:20:11',272563,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(321442,'2014-09-14 01:29:08',272564,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(321443,'2014-09-14 01:30:51',272565,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(321444,'2014-09-14 01:34:51',272566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321445,'2014-09-14 01:37:20',272567,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321446,'2014-09-14 01:37:20',272568,0,NULL,NULL,NULL,'mobile',NULL),
(321447,'2014-09-14 01:40:56',272569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321448,'2014-09-14 01:48:25',272570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321449,'2014-09-14 02:04:45',272571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321450,'2014-09-14 02:07:38',272572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321451,'2014-09-14 02:19:23',272573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321452,'2014-09-14 02:21:36',272574,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321453,'2014-09-14 02:27:41',272575,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(321454,'2014-09-14 02:37:45',272576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321455,'2014-09-14 02:42:34',272577,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(321456,'2014-09-14 02:48:14',272578,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321457,'2014-09-14 02:49:02',272579,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321458,'2014-09-14 02:50:07',272580,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(321459,'2014-09-14 02:51:16',272581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321460,'2014-09-14 02:57:28',272582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321461,'2014-09-14 02:58:54',222094,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(321462,'2014-09-14 03:05:07',272583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321463,'2014-09-14 03:23:09',272584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321464,'2014-09-14 03:23:19',272585,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321465,'2014-09-14 03:24:23',247048,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(321466,'2014-09-14 03:35:15',272586,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321467,'2014-09-14 03:49:53',231380,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(321468,'2014-09-14 03:57:39',272587,0,NULL,NULL,NULL,'desktop',NULL),
(321469,'2014-09-14 04:01:00',272588,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(321470,'2014-09-14 04:08:07',272589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321471,'2014-09-14 04:10:41',272590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321472,'2014-09-14 04:36:28',272591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321473,'2014-09-14 04:44:18',272592,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321474,'2014-09-14 04:51:45',272593,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(321475,'2014-09-14 05:05:27',272594,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321476,'2014-09-14 05:06:56',272595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321477,'2014-09-14 05:14:35',272596,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(321478,'2014-09-14 05:14:42',272597,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(321479,'2014-09-14 05:19:49',272598,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321480,'2014-09-14 05:51:03',266906,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(321481,'2014-09-14 05:51:26',272599,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(321482,'2014-09-14 05:56:20',272600,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321483,'2014-09-14 05:56:56',272601,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321484,'2014-09-14 06:04:03',272602,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(321485,'2014-09-14 06:21:32',272603,0,NULL,NULL,NULL,'desktop',NULL),
(321486,'2014-09-14 06:33:08',272604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321487,'2014-09-14 06:38:45',272605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321488,'2014-09-14 06:42:30',272606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321489,'2014-09-14 06:51:53',262694,1,NULL,NULL,NULL,'desktop',NULL),
(321490,'2014-09-14 06:53:35',272607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321491,'2014-09-14 06:55:36',272608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321492,'2014-09-14 07:04:44',272609,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(321493,'2014-09-14 07:18:21',272610,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321494,'2014-09-14 07:19:56',272611,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(321495,'2014-09-14 07:27:32',272612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321496,'2014-09-14 07:28:35',272613,0,NULL,NULL,NULL,'mobile',NULL),
(321497,'2014-09-14 07:37:01',272614,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321498,'2014-09-14 07:45:44',272615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321499,'2014-09-14 07:58:15',272616,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321500,'2014-09-14 08:03:56',272617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321501,'2014-09-14 08:12:05',272618,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(321502,'2014-09-14 08:16:10',272619,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321503,'2014-09-14 08:19:32',272620,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(321504,'2014-09-14 08:22:45',272621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321505,'2014-09-14 08:26:13',265216,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(321506,'2014-09-14 08:27:17',258020,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(321507,'2014-09-14 08:28:28',272622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321508,'2014-09-14 08:33:05',272623,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(321509,'2014-09-14 08:41:05',272624,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321510,'2014-09-14 08:53:28',272625,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(321511,'2014-09-14 08:55:02',227252,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(321512,'2014-09-14 09:04:16',272626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321513,'2014-09-14 09:07:32',272627,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(321514,'2014-09-14 09:12:09',272628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321515,'2014-09-14 09:20:27',258621,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(321516,'2014-09-14 09:29:44',260646,1,NULL,NULL,NULL,'desktop',NULL),
(321517,'2014-09-14 09:33:54',272629,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(321518,'2014-09-14 09:36:47',272630,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321519,'2014-09-14 09:43:36',272631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321520,'2014-09-14 09:45:19',238488,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(321521,'2014-09-14 09:46:46',272632,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(321522,'2014-09-14 09:50:05',272633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321523,'2014-09-14 09:54:37',272634,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(321524,'2014-09-14 09:55:09',272635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321525,'2014-09-14 09:56:08',272636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321526,'2014-09-14 10:00:15',272637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321527,'2014-09-14 10:02:02',272638,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321528,'2014-09-14 10:10:07',272639,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321529,'2014-09-14 10:13:30',272640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321530,'2014-09-14 10:15:05',272641,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321531,'2014-09-14 10:15:15',272642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321532,'2014-09-14 10:15:28',272643,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321533,'2014-09-14 10:15:39',272644,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(321534,'2014-09-14 10:16:01',272645,0,NULL,NULL,NULL,'mobile',NULL),
(321535,'2014-09-14 10:18:47',272646,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(321536,'2014-09-14 10:24:12',272647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321537,'2014-09-14 10:25:33',272648,0,NULL,NULL,NULL,'mobile',NULL),
(321538,'2014-09-14 10:26:56',244949,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(321539,'2014-09-14 10:29:20',242697,1,NULL,NULL,NULL,'mobile',NULL),
(321540,'2014-09-14 10:37:14',272649,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321541,'2014-09-14 10:38:24',272650,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321542,'2014-09-14 10:41:51',272651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321543,'2014-09-14 10:53:28',268850,1,NULL,NULL,NULL,'desktop',NULL),
(321544,'2014-09-14 10:56:06',272652,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321545,'2014-09-14 10:59:45',272653,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(321546,'2014-09-14 10:59:57',272654,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(321547,'2014-09-14 11:00:48',272655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321548,'2014-09-14 11:03:05',241317,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(321549,'2014-09-14 11:05:09',272656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321550,'2014-09-14 11:06:09',272657,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321551,'2014-09-14 11:07:22',272658,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321552,'2014-09-14 11:16:51',272659,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(321553,'2014-09-14 11:19:37',272660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321554,'2014-09-14 11:26:16',272661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321555,'2014-09-14 11:34:28',272662,0,NULL,NULL,NULL,'mobile',NULL),
(321556,'2014-09-14 11:35:41',272663,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321557,'2014-09-14 11:35:51',250921,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(321558,'2014-09-14 11:36:50',272664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321559,'2014-09-14 11:38:04',272665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321560,'2014-09-14 11:42:06',272666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321561,'2014-09-14 11:42:32',272667,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321562,'2014-09-14 11:43:05',272668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321563,'2014-09-14 11:44:39',272669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321564,'2014-09-14 11:48:01',272670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321565,'2014-09-14 11:49:49',272671,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(321566,'2014-09-14 11:52:36',272672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321567,'2014-09-14 11:56:11',272673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321568,'2014-09-14 11:57:37',272674,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(321569,'2014-09-14 12:01:43',251153,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(321570,'2014-09-14 12:04:43',272675,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(321571,'2014-09-14 12:08:46',272676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321572,'2014-09-14 12:17:37',272677,0,NULL,NULL,NULL,'desktop',NULL),
(321573,'2014-09-14 12:22:26',272678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321574,'2014-09-14 12:23:35',272679,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321575,'2014-09-14 12:24:40',272680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321576,'2014-09-14 12:30:17',272681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321577,'2014-09-14 12:37:35',272682,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321578,'2014-09-14 12:45:53',272683,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(321579,'2014-09-14 13:04:00',272684,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321580,'2014-09-14 13:04:33',272685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321581,'2014-09-14 13:06:16',272686,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321582,'2014-09-14 13:09:13',272687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321583,'2014-09-14 13:18:59',272688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321584,'2014-09-14 13:21:47',272689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321585,'2014-09-14 13:22:36',272690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321586,'2014-09-14 13:26:42',272691,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321587,'2014-09-14 13:27:19',272692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321588,'2014-09-14 13:35:33',272693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321589,'2014-09-14 13:43:45',272694,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321590,'2014-09-14 13:45:24',272695,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(321591,'2014-09-14 13:57:06',272696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321592,'2014-09-14 13:57:33',272697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321593,'2014-09-14 14:01:11',272698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321594,'2014-09-14 14:03:18',272699,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(321595,'2014-09-14 14:08:25',272700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321596,'2014-09-14 14:09:51',270954,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(321597,'2014-09-14 14:14:03',247635,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(321598,'2014-09-14 14:18:16',272701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321599,'2014-09-14 14:23:10',272702,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321600,'2014-09-14 14:25:25',272703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321601,'2014-09-14 14:32:56',272704,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(321602,'2014-09-14 14:34:36',272705,0,NULL,NULL,NULL,'mobile',NULL),
(321603,'2014-09-14 14:35:57',272706,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(321604,'2014-09-14 14:38:30',272707,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321605,'2014-09-14 14:42:14',272708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321606,'2014-09-14 14:42:27',272709,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321607,'2014-09-14 14:43:23',234322,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(321608,'2014-09-14 14:43:48',272710,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(321609,'2014-09-14 14:46:33',272711,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321610,'2014-09-14 14:58:59',272712,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(321611,'2014-09-14 14:59:51',272713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321612,'2014-09-14 15:03:03',272714,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(321613,'2014-09-14 15:05:28',272715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321614,'2014-09-14 15:06:59',272716,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(321615,'2014-09-14 15:09:46',272717,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(321616,'2014-09-14 15:10:05',228818,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(321617,'2014-09-14 15:12:28',272718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321618,'2014-09-14 15:13:22',272719,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321619,'2014-09-14 15:24:44',272720,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321620,'2014-09-14 15:27:33',272721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321621,'2014-09-14 15:27:53',272722,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(321622,'2014-09-14 15:28:43',272723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321623,'2014-09-14 15:33:47',272724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321624,'2014-09-14 15:34:09',272725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321625,'2014-09-14 15:35:13',272726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321626,'2014-09-14 15:35:20',249158,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(321627,'2014-09-14 15:35:54',251035,1,NULL,NULL,NULL,'desktop',NULL),
(321628,'2014-09-14 15:37:13',272727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321629,'2014-09-14 15:39:13',242764,1,NULL,NULL,NULL,'mobile',NULL),
(321630,'2014-09-14 15:41:05',272728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321631,'2014-09-14 15:44:51',272729,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321632,'2014-09-14 15:46:50',272730,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(321633,'2014-09-14 15:49:59',272731,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(321634,'2014-09-14 15:50:50',242372,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(321635,'2014-09-14 15:51:55',241183,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(321636,'2014-09-14 15:52:04',272732,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321637,'2014-09-14 15:56:33',240482,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(321638,'2014-09-14 15:58:53',272733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321639,'2014-09-14 16:02:41',272734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321640,'2014-09-14 16:02:54',272735,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(321641,'2014-09-14 16:08:40',272736,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321642,'2014-09-14 16:10:58',241661,1,NULL,NULL,NULL,'mobile',NULL),
(321643,'2014-09-14 16:11:44',251854,1,NULL,NULL,NULL,'desktop',NULL),
(321644,'2014-09-14 16:14:08',272737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321645,'2014-09-14 16:21:54',272738,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(321646,'2014-09-14 16:29:21',272739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321647,'2014-09-14 16:34:07',272740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321648,'2014-09-14 16:37:19',272741,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(321649,'2014-09-14 16:39:03',272742,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(321650,'2014-09-14 16:44:07',272743,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(321651,'2014-09-14 16:51:39',272744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321652,'2014-09-14 16:53:02',272745,0,NULL,NULL,NULL,'desktop',NULL),
(321653,'2014-09-14 16:53:19',272746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321654,'2014-09-14 16:56:19',272747,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321655,'2014-09-14 16:58:14',272748,0,NULL,NULL,NULL,'mobile',NULL),
(321656,'2014-09-14 17:09:04',272749,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(321657,'2014-09-14 17:09:08',272750,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321658,'2014-09-14 17:10:58',265125,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(321659,'2014-09-14 17:14:54',272751,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(321660,'2014-09-14 17:22:28',247740,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(321661,'2014-09-14 17:28:46',272752,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321662,'2014-09-14 17:33:53',272753,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(321663,'2014-09-14 17:34:50',272754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321664,'2014-09-14 17:37:25',272755,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(321665,'2014-09-14 17:54:10',272756,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321666,'2014-09-14 17:54:20',256642,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(321667,'2014-09-14 18:00:15',272757,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(321668,'2014-09-14 18:01:54',272758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321669,'2014-09-14 18:02:44',272759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321670,'2014-09-14 18:08:20',272760,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(321671,'2014-09-14 18:12:29',272761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321672,'2014-09-14 18:17:44',272762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321673,'2014-09-14 18:19:47',272763,0,NULL,NULL,NULL,'desktop',NULL),
(321674,'2014-09-14 18:27:57',272764,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(321675,'2014-09-14 18:28:25',272765,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321676,'2014-09-14 18:28:41',231676,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(321677,'2014-09-14 18:33:48',272766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321678,'2014-09-14 18:35:48',272767,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(321679,'2014-09-14 18:39:09',222895,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(321680,'2014-09-14 18:46:54',272768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321681,'2014-09-14 18:48:38',272769,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321682,'2014-09-14 18:50:20',261788,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(321683,'2014-09-14 18:55:23',272770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321684,'2014-09-14 19:03:25',272771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321685,'2014-09-14 19:03:54',272772,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(321686,'2014-09-14 19:05:06',272773,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(321687,'2014-09-14 19:05:08',243340,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(321688,'2014-09-14 19:06:09',272774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321689,'2014-09-14 19:10:45',272775,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(321690,'2014-09-14 19:11:15',272776,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(321691,'2014-09-14 19:11:20',272777,0,NULL,NULL,NULL,'desktop',NULL),
(321692,'2014-09-14 19:15:00',272778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321693,'2014-09-14 19:15:59',272779,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(321694,'2014-09-14 19:18:10',272780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321695,'2014-09-14 19:18:39',272781,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321696,'2014-09-14 19:19:06',249422,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(321697,'2014-09-14 19:19:14',272782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321698,'2014-09-14 19:19:27',272783,0,NULL,NULL,NULL,'desktop',NULL),
(321699,'2014-09-14 19:23:08',272784,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321700,'2014-09-14 19:25:18',272785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321701,'2014-09-14 19:30:46',272786,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(321702,'2014-09-14 19:31:33',242168,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(321703,'2014-09-14 19:32:54',272787,0,NULL,NULL,NULL,'desktop',NULL),
(321704,'2014-09-14 19:35:50',270988,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(321705,'2014-09-14 19:36:35',272788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321706,'2014-09-14 19:36:49',272789,0,NULL,NULL,NULL,'desktop',NULL),
(321707,'2014-09-14 19:38:00',272790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321708,'2014-09-14 19:42:50',272791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321709,'2014-09-14 19:44:14',272792,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321710,'2014-09-14 19:45:07',272793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321711,'2014-09-14 19:45:34',272794,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321712,'2014-09-14 19:49:33',252262,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(321713,'2014-09-14 19:58:30',272795,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(321714,'2014-09-14 19:58:55',272796,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(321715,'2014-09-14 20:01:29',272797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321716,'2014-09-14 20:05:09',272798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321717,'2014-09-14 20:06:49',272799,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(321718,'2014-09-14 20:10:56',272800,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321719,'2014-09-14 20:11:02',272801,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(321720,'2014-09-14 20:11:46',272802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321721,'2014-09-14 20:11:59',272803,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321722,'2014-09-14 20:13:10',272804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321723,'2014-09-14 20:16:46',272805,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321724,'2014-09-14 20:17:15',272806,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321725,'2014-09-14 20:21:17',272807,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321726,'2014-09-14 20:24:10',272808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321727,'2014-09-14 20:28:39',272809,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(321728,'2014-09-14 20:29:10',272810,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(321729,'2014-09-14 20:33:03',272811,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321730,'2014-09-14 20:40:24',272812,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321731,'2014-09-14 20:40:48',233293,1,NULL,NULL,NULL,'desktop',NULL),
(321732,'2014-09-14 20:42:16',272813,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321733,'2014-09-14 20:47:56',272814,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321734,'2014-09-14 20:49:51',272815,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321735,'2014-09-14 20:53:46',251563,1,NULL,NULL,NULL,'desktop',NULL),
(321736,'2014-09-14 20:57:17',272816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321737,'2014-09-14 21:00:10',256229,1,NULL,NULL,NULL,'desktop',NULL),
(321738,'2014-09-14 21:08:34',272817,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321739,'2014-09-14 21:10:41',272818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321740,'2014-09-14 21:19:53',256277,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(321741,'2014-09-14 21:30:29',237215,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(321742,'2014-09-14 21:30:56',272819,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321743,'2014-09-14 21:34:07',272820,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321744,'2014-09-14 21:35:07',272821,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(321745,'2014-09-14 21:35:14',272822,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(321746,'2014-09-14 21:43:39',272823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321747,'2014-09-14 21:44:44',272824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321748,'2014-09-14 21:46:20',272825,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321749,'2014-09-14 21:46:28',272826,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321750,'2014-09-14 21:46:42',272827,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321751,'2014-09-14 21:50:39',264529,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(321752,'2014-09-14 21:52:46',261111,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(321753,'2014-09-14 21:53:46',272828,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(321754,'2014-09-14 21:54:19',272829,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(321755,'2014-09-14 21:54:32',257290,1,NULL,NULL,NULL,'mobile',NULL),
(321756,'2014-09-14 21:55:02',260881,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(321757,'2014-09-14 21:59:40',272830,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321758,'2014-09-14 22:00:31',272831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321759,'2014-09-14 22:05:34',272832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321760,'2014-09-14 22:09:07',272833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321761,'2014-09-14 22:09:11',242861,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(321762,'2014-09-14 22:09:12',272834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321763,'2014-09-14 22:11:23',272835,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321764,'2014-09-14 22:21:35',272836,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321765,'2014-09-14 22:27:11',254031,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(321766,'2014-09-14 22:32:05',272837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321767,'2014-09-14 22:45:34',272838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321768,'2014-09-14 22:46:13',272839,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(321769,'2014-09-14 22:47:00',272840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321770,'2014-09-14 22:47:12',242266,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(321771,'2014-09-14 22:48:51',272841,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321772,'2014-09-14 22:56:03',272842,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(321773,'2014-09-14 22:56:11',217719,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(321774,'2014-09-14 22:56:38',272843,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321775,'2014-09-14 22:57:24',272844,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(321776,'2014-09-14 22:58:26',272845,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(321777,'2014-09-14 22:59:27',272846,0,NULL,NULL,NULL,'mobile',NULL),
(321778,'2014-09-14 23:01:56',272847,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321779,'2014-09-14 23:02:51',272848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321780,'2014-09-14 23:03:46',272849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321781,'2014-09-14 23:10:41',272850,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(321782,'2014-09-14 23:10:59',272851,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321783,'2014-09-14 23:14:29',260315,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(321784,'2014-09-14 23:17:27',272852,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(321785,'2014-09-14 23:18:49',272853,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321786,'2014-09-14 23:25:00',272854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321787,'2014-09-14 23:30:05',264144,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(321788,'2014-09-14 23:31:14',272855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321789,'2014-09-14 23:31:51',228355,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(321790,'2014-09-14 23:31:56',272856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321791,'2014-09-14 23:32:28',272857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321792,'2014-09-14 23:37:09',272858,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(321793,'2014-09-14 23:37:28',235409,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(321794,'2014-09-14 23:38:18',272859,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(321795,'2014-09-14 23:40:26',272860,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321796,'2014-09-14 23:41:02',272861,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(321797,'2014-09-14 23:43:12',240768,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(321798,'2014-09-14 23:47:58',242854,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(321799,'2014-09-14 23:49:58',272862,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321800,'2014-09-14 23:51:57',272863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321801,'2014-09-14 23:54:11',272864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321802,'2014-09-15 00:00:28',272865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321803,'2014-09-15 00:01:26',272866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321804,'2014-09-15 00:01:53',272867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321805,'2014-09-15 00:03:14',272868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321806,'2014-09-15 00:06:30',267385,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(321807,'2014-09-15 00:07:51',272869,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(321808,'2014-09-15 00:10:40',272870,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321809,'2014-09-15 00:17:13',272871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321810,'2014-09-15 00:18:44',272872,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(321811,'2014-09-15 00:21:41',272873,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321812,'2014-09-15 00:22:26',272874,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321813,'2014-09-15 00:24:57',272875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321814,'2014-09-15 00:27:30',240826,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(321815,'2014-09-15 00:29:30',251393,1,NULL,NULL,NULL,'mobile',NULL),
(321816,'2014-09-15 00:30:49',272876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321817,'2014-09-15 00:30:59',226231,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(321818,'2014-09-15 00:35:24',272877,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(321819,'2014-09-15 00:37:13',272878,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321820,'2014-09-15 00:37:56',243123,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(321821,'2014-09-15 00:43:39',272879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321822,'2014-09-15 00:44:01',272880,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(321823,'2014-09-15 00:48:01',272881,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(321824,'2014-09-15 00:48:38',272882,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321825,'2014-09-15 00:51:13',264320,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(321826,'2014-09-15 00:52:31',272883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321827,'2014-09-15 00:56:30',272884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321828,'2014-09-15 00:58:16',272885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321829,'2014-09-15 00:58:36',272886,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321830,'2014-09-15 00:59:45',272887,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(321831,'2014-09-15 01:00:29',272888,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321832,'2014-09-15 01:00:58',272889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321833,'2014-09-15 01:11:44',265930,1,NULL,NULL,NULL,'desktop',NULL),
(321834,'2014-09-15 01:21:57',242193,1,NULL,NULL,NULL,'mobile',NULL),
(321835,'2014-09-15 01:27:53',272890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321836,'2014-09-15 01:29:17',272891,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321837,'2014-09-15 01:31:00',272892,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(321838,'2014-09-15 01:39:44',272893,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(321839,'2014-09-15 01:42:19',272894,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(321840,'2014-09-15 01:42:31',263640,1,NULL,NULL,NULL,'mobile',NULL),
(321841,'2014-09-15 01:42:34',272895,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(321842,'2014-09-15 01:56:02',266497,1,NULL,NULL,NULL,'desktop',NULL),
(321843,'2014-09-15 02:01:47',272896,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(321844,'2014-09-15 02:05:05',272897,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321845,'2014-09-15 02:06:23',272898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321846,'2014-09-15 02:06:43',240390,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(321847,'2014-09-15 02:06:54',272899,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321848,'2014-09-15 02:15:04',272900,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321849,'2014-09-15 02:16:26',272901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321850,'2014-09-15 02:23:42',272902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321851,'2014-09-15 02:25:21',272903,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321852,'2014-09-15 02:30:14',272904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321853,'2014-09-15 02:31:15',272905,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(321854,'2014-09-15 02:39:00',245593,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(321855,'2014-09-15 02:48:44',272906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321856,'2014-09-15 02:57:02',265764,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(321857,'2014-09-15 02:59:22',272907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321858,'2014-09-15 03:09:50',272908,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(321859,'2014-09-15 03:10:48',272909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321860,'2014-09-15 03:20:21',272910,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321861,'2014-09-15 03:24:14',245073,1,NULL,NULL,NULL,'desktop',NULL),
(321862,'2014-09-15 03:26:52',272911,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(321863,'2014-09-15 03:31:47',272912,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(321864,'2014-09-15 03:43:38',272913,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321865,'2014-09-15 03:55:02',272914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321866,'2014-09-15 03:59:45',272915,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(321867,'2014-09-15 04:15:50',272916,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321868,'2014-09-15 04:16:38',272917,0,NULL,NULL,NULL,'mobile',NULL),
(321869,'2014-09-15 04:18:36',272918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321870,'2014-09-15 04:22:16',272919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321871,'2014-09-15 04:40:58',272920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321872,'2014-09-15 04:41:40',272921,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(321873,'2014-09-15 04:43:03',272922,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(321874,'2014-09-15 04:50:43',272923,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(321875,'2014-09-15 04:50:58',272924,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(321876,'2014-09-15 04:51:55',272925,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321877,'2014-09-15 04:55:02',272926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321878,'2014-09-15 04:58:27',272927,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321879,'2014-09-15 05:01:26',249472,1,NULL,NULL,NULL,'mobile',NULL),
(321880,'2014-09-15 05:03:28',272928,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321881,'2014-09-15 05:05:43',272929,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(321882,'2014-09-15 05:07:53',242950,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(321883,'2014-09-15 05:12:58',272930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321884,'2014-09-15 05:13:13',272931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321885,'2014-09-15 05:14:36',272932,0,NULL,NULL,NULL,'desktop',NULL),
(321886,'2014-09-15 05:19:36',272933,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(321887,'2014-09-15 05:20:01',272934,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(321888,'2014-09-15 05:31:02',272935,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(321889,'2014-09-15 05:36:33',272936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321890,'2014-09-15 05:37:03',272937,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321891,'2014-09-15 05:37:40',272938,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(321892,'2014-09-15 05:38:08',272939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321893,'2014-09-15 05:46:15',263145,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(321894,'2014-09-15 05:49:38',272940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321895,'2014-09-15 06:03:25',264047,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(321896,'2014-09-15 06:04:20',272941,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321897,'2014-09-15 06:13:44',255235,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(321898,'2014-09-15 06:24:19',272942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321899,'2014-09-15 06:24:59',272943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321900,'2014-09-15 06:31:27',272944,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(321901,'2014-09-15 06:34:27',272945,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(321902,'2014-09-15 06:38:59',272946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321903,'2014-09-15 06:39:06',272947,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321904,'2014-09-15 06:40:20',272948,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(321905,'2014-09-15 06:42:41',272949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321906,'2014-09-15 06:48:33',272950,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(321907,'2014-09-15 06:53:12',272951,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321908,'2014-09-15 06:53:20',272952,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(321909,'2014-09-15 06:56:12',264624,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(321910,'2014-09-15 06:56:15',272953,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(321911,'2014-09-15 06:58:41',272954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321912,'2014-09-15 07:01:54',272955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321913,'2014-09-15 07:02:56',272956,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321914,'2014-09-15 07:09:09',272957,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(321915,'2014-09-15 07:16:10',272958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321916,'2014-09-15 07:22:09',272959,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(321917,'2014-09-15 07:22:11',272960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321918,'2014-09-15 07:23:41',253471,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(321919,'2014-09-15 07:25:05',272961,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(321920,'2014-09-15 07:25:11',272962,0,NULL,NULL,NULL,'desktop',NULL),
(321921,'2014-09-15 07:27:20',272963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321922,'2014-09-15 07:30:02',272964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321923,'2014-09-15 07:30:49',272965,0,NULL,NULL,NULL,'mobile',NULL),
(321924,'2014-09-15 07:33:30',272966,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(321925,'2014-09-15 07:36:46',272967,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(321926,'2014-09-15 07:40:24',254384,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(321927,'2014-09-15 07:41:49',272968,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(321928,'2014-09-15 07:42:47',272969,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(321929,'2014-09-15 07:48:18',272970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321930,'2014-09-15 07:48:37',272971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321931,'2014-09-15 07:56:44',272972,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321932,'2014-09-15 08:00:05',272973,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(321933,'2014-09-15 08:00:07',272974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321934,'2014-09-15 08:01:00',272489,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(321935,'2014-09-15 08:02:25',272975,0,NULL,NULL,NULL,'desktop',NULL),
(321936,'2014-09-15 08:03:36',272976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321937,'2014-09-15 08:11:46',272977,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321938,'2014-09-15 08:12:11',247350,1,NULL,NULL,NULL,'mobile',NULL),
(321939,'2014-09-15 08:13:08',265859,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(321940,'2014-09-15 08:13:21',272978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321941,'2014-09-15 08:16:42',272979,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(321942,'2014-09-15 08:17:09',272980,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(321943,'2014-09-15 08:19:37',234840,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(321944,'2014-09-15 08:21:37',272981,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321945,'2014-09-15 08:24:45',260214,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(321946,'2014-09-15 08:26:32',262802,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(321947,'2014-09-15 08:28:02',247724,1,NULL,NULL,NULL,'desktop',NULL),
(321948,'2014-09-15 08:31:39',272982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321949,'2014-09-15 08:34:21',272983,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321950,'2014-09-15 08:35:46',261774,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(321951,'2014-09-15 08:36:24',272984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321952,'2014-09-15 08:38:46',272985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321953,'2014-09-15 08:39:33',272986,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321954,'2014-09-15 08:40:33',272987,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(321955,'2014-09-15 08:42:42',272988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321956,'2014-09-15 08:46:03',272989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321957,'2014-09-15 08:47:31',272990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321958,'2014-09-15 08:49:23',272991,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321959,'2014-09-15 08:50:16',272992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321960,'2014-09-15 08:51:28',272993,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321961,'2014-09-15 08:53:02',272994,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321962,'2014-09-15 08:54:23',272995,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(321963,'2014-09-15 08:56:54',272996,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321964,'2014-09-15 08:58:05',272997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321965,'2014-09-15 09:00:25',272998,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(321966,'2014-09-15 09:00:30',272999,0,NULL,NULL,NULL,'desktop',NULL),
(321967,'2014-09-15 09:00:52',273000,0,NULL,NULL,NULL,'desktop',NULL),
(321968,'2014-09-15 09:02:07',273001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321969,'2014-09-15 09:03:15',241831,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(321970,'2014-09-15 09:06:08',273002,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321971,'2014-09-15 09:06:23',273003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321972,'2014-09-15 09:07:59',255352,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(321973,'2014-09-15 09:10:05',273004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321974,'2014-09-15 09:11:27',273005,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321975,'2014-09-15 09:13:37',273006,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(321976,'2014-09-15 09:15:30',273007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321977,'2014-09-15 09:19:16',225507,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(321978,'2014-09-15 09:20:26',273008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321979,'2014-09-15 09:21:53',273009,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321980,'2014-09-15 09:24:24',273010,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(321981,'2014-09-15 09:25:11',273011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321982,'2014-09-15 09:25:26',273012,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321983,'2014-09-15 09:26:21',273013,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(321984,'2014-09-15 09:27:28',273014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321985,'2014-09-15 09:27:42',273015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321986,'2014-09-15 09:29:26',273016,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(321987,'2014-09-15 09:29:55',273017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321988,'2014-09-15 09:31:59',273018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321989,'2014-09-15 09:32:06',273019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321990,'2014-09-15 09:37:21',273020,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(321991,'2014-09-15 09:37:54',273021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321992,'2014-09-15 09:38:36',273022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321993,'2014-09-15 09:39:15',273023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321994,'2014-09-15 09:39:21',273024,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321995,'2014-09-15 09:41:13',273025,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(321996,'2014-09-15 09:42:45',246060,1,NULL,NULL,NULL,'desktop',NULL),
(321997,'2014-09-15 09:45:44',273026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(321998,'2014-09-15 09:47:32',273027,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(321999,'2014-09-15 09:50:17',273028,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(322000,'2014-09-15 09:52:53',273029,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(322001,'2014-09-15 09:53:03',273030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322002,'2014-09-15 09:54:38',273031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322003,'2014-09-15 09:55:07',273032,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322004,'2014-09-15 09:55:15',234473,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(322005,'2014-09-15 09:55:29',241273,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(322006,'2014-09-15 09:57:10',273033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322007,'2014-09-15 09:59:12',273034,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322008,'2014-09-15 10:00:15',273035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322009,'2014-09-15 10:00:56',273036,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322010,'2014-09-15 10:01:38',273037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322011,'2014-09-15 10:02:00',273038,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322012,'2014-09-15 10:02:19',273039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322013,'2014-09-15 10:02:57',273040,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322014,'2014-09-15 10:03:00',273041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322015,'2014-09-15 10:04:31',273042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322016,'2014-09-15 10:04:45',273043,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(322017,'2014-09-15 10:06:23',271867,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(322018,'2014-09-15 10:06:29',273044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322019,'2014-09-15 10:07:00',273045,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322020,'2014-09-15 10:07:42',273046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322021,'2014-09-15 10:10:03',246198,1,NULL,NULL,NULL,'mobile',NULL),
(322022,'2014-09-15 10:11:58',273047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322023,'2014-09-15 10:12:43',273048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322024,'2014-09-15 10:13:38',273049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322025,'2014-09-15 10:14:19',273050,0,NULL,NULL,NULL,'desktop',NULL),
(322026,'2014-09-15 10:19:59',259321,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(322027,'2014-09-15 10:20:09',273051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322028,'2014-09-15 10:20:18',273052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322029,'2014-09-15 10:20:32',273053,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(322030,'2014-09-15 10:20:37',267945,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(322031,'2014-09-15 10:21:05',222248,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(322032,'2014-09-15 10:21:27',273054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322033,'2014-09-15 10:22:57',273055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322034,'2014-09-15 10:24:26',273056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322035,'2014-09-15 10:28:24',261227,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(322036,'2014-09-15 10:28:54',273057,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322037,'2014-09-15 10:31:07',273058,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322038,'2014-09-15 10:34:36',273059,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(322039,'2014-09-15 10:38:24',273060,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322040,'2014-09-15 10:46:50',273061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322041,'2014-09-15 10:47:06',273062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322042,'2014-09-15 10:47:10',273063,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(322043,'2014-09-15 10:48:42',273064,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322044,'2014-09-15 10:49:34',273065,0,NULL,NULL,NULL,'mobile',NULL),
(322045,'2014-09-15 10:53:53',249236,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(322046,'2014-09-15 10:57:19',273066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322047,'2014-09-15 10:57:51',273067,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(322048,'2014-09-15 10:58:14',250805,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(322049,'2014-09-15 10:59:03',273068,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(322050,'2014-09-15 10:59:05',273069,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322051,'2014-09-15 11:00:15',273070,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(322052,'2014-09-15 11:00:31',273071,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(322053,'2014-09-15 11:02:01',273072,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(322054,'2014-09-15 11:02:49',273073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322055,'2014-09-15 11:02:58',273074,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322056,'2014-09-15 11:03:48',273075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322057,'2014-09-15 11:04:10',273076,0,NULL,NULL,NULL,'desktop',NULL),
(322058,'2014-09-15 11:06:24',273077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322059,'2014-09-15 11:06:40',273078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322060,'2014-09-15 11:07:21',273079,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322061,'2014-09-15 11:09:06',273080,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(322062,'2014-09-15 11:09:28',273081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322063,'2014-09-15 11:12:53',273082,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(322064,'2014-09-15 11:13:00',273083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322065,'2014-09-15 11:15:27',273084,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(322066,'2014-09-15 11:16:05',273085,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(322067,'2014-09-15 11:16:25',273086,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(322068,'2014-09-15 11:16:51',273087,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322069,'2014-09-15 11:16:54',273088,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(322070,'2014-09-15 11:18:09',273089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322071,'2014-09-15 11:18:13',273090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322072,'2014-09-15 11:18:14',273091,0,NULL,NULL,NULL,'mobile',NULL),
(322073,'2014-09-15 11:18:42',273092,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(322074,'2014-09-15 11:20:19',268245,1,NULL,NULL,NULL,'desktop',NULL),
(322075,'2014-09-15 11:20:57',273093,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322076,'2014-09-15 11:23:24',251478,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(322077,'2014-09-15 11:23:29',273094,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(322078,'2014-09-15 11:24:20',273095,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(322079,'2014-09-15 11:24:33',273096,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(322080,'2014-09-15 11:24:56',273097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322081,'2014-09-15 11:25:10',262034,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(322082,'2014-09-15 11:27:38',273098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322083,'2014-09-15 11:28:08',273099,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(322084,'2014-09-15 11:28:42',273100,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(322085,'2014-09-15 11:29:46',273101,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(322086,'2014-09-15 11:30:25',273102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322087,'2014-09-15 11:32:39',263495,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(322088,'2014-09-15 11:33:20',273103,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(322089,'2014-09-15 11:33:35',273104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322090,'2014-09-15 11:33:50',273105,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(322091,'2014-09-15 11:33:53',273106,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(322092,'2014-09-15 11:34:14',273107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322093,'2014-09-15 11:35:46',273108,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(322094,'2014-09-15 11:36:00',273109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322095,'2014-09-15 11:45:49',273110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322096,'2014-09-15 11:47:52',273111,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(322097,'2014-09-15 11:48:01',273112,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322098,'2014-09-15 11:49:51',255544,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(322099,'2014-09-15 11:50:00',273113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322100,'2014-09-15 11:50:31',273114,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322101,'2014-09-15 11:51:34',273115,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322102,'2014-09-15 11:53:57',273116,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(322103,'2014-09-15 11:57:36',273117,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(322104,'2014-09-15 11:59:14',273118,0,NULL,NULL,NULL,'desktop',NULL),
(322105,'2014-09-15 12:01:01',273119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322106,'2014-09-15 12:01:29',273120,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322107,'2014-09-15 12:01:33',248989,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(322108,'2014-09-15 12:02:34',273121,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(322109,'2014-09-15 12:02:54',273122,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(322110,'2014-09-15 12:03:42',273123,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322111,'2014-09-15 12:05:33',273124,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322112,'2014-09-15 12:08:16',273125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322113,'2014-09-15 12:08:45',248073,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(322114,'2014-09-15 12:11:20',273126,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322115,'2014-09-15 12:12:56',273127,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322116,'2014-09-15 12:14:07',273128,0,NULL,NULL,NULL,'mobile',NULL),
(322117,'2014-09-15 12:15:15',273129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322118,'2014-09-15 12:17:22',273130,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(322119,'2014-09-15 12:18:38',273131,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322120,'2014-09-15 12:23:37',273132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322121,'2014-09-15 12:25:05',273133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322122,'2014-09-15 12:25:55',273134,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322123,'2014-09-15 12:26:18',273135,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322124,'2014-09-15 12:26:25',273136,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(322125,'2014-09-15 12:27:13',273137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322126,'2014-09-15 12:28:02',273138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322127,'2014-09-15 12:29:02',273139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322128,'2014-09-15 12:31:41',273140,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(322129,'2014-09-15 12:32:04',273141,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322130,'2014-09-15 12:32:44',273142,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322131,'2014-09-15 12:35:40',273143,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(322132,'2014-09-15 12:37:34',273144,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(322133,'2014-09-15 12:39:02',273145,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(322134,'2014-09-15 12:39:05',273146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322135,'2014-09-15 12:40:25',245187,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(322136,'2014-09-15 12:46:50',273147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322137,'2014-09-15 12:47:21',246777,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(322138,'2014-09-15 12:48:42',273148,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322139,'2014-09-15 12:50:02',241714,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(322140,'2014-09-15 12:54:22',273149,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(322141,'2014-09-15 12:54:24',273150,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322142,'2014-09-15 12:55:12',250733,1,NULL,NULL,NULL,'mobile',NULL),
(322143,'2014-09-15 12:55:48',273151,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322144,'2014-09-15 12:56:05',257038,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(322145,'2014-09-15 12:58:25',273152,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(322146,'2014-09-15 13:00:46',273153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322147,'2014-09-15 13:01:45',273154,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(322148,'2014-09-15 13:02:56',273155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322149,'2014-09-15 13:03:17',257325,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(322150,'2014-09-15 13:05:38',273156,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322151,'2014-09-15 13:05:42',273157,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(322152,'2014-09-15 13:07:21',273158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322153,'2014-09-15 13:08:03',273159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322154,'2014-09-15 13:08:12',273160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322155,'2014-09-15 13:08:21',241189,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(322156,'2014-09-15 13:08:36',273161,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322157,'2014-09-15 13:10:08',273162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322158,'2014-09-15 13:12:11',273163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322159,'2014-09-15 13:13:18',273164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322160,'2014-09-15 13:17:11',273165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322161,'2014-09-15 13:18:46',273166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322162,'2014-09-15 13:19:17',273167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322163,'2014-09-15 13:19:17',273168,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(322164,'2014-09-15 13:19:39',273169,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322165,'2014-09-15 13:20:26',273170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322166,'2014-09-15 13:22:26',273171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322167,'2014-09-15 13:23:10',273172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322168,'2014-09-15 13:25:05',273173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322169,'2014-09-15 13:25:19',273174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322170,'2014-09-15 13:27:59',273175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322171,'2014-09-15 13:28:17',273176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322172,'2014-09-15 13:28:57',273177,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(322173,'2014-09-15 13:29:26',273178,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322174,'2014-09-15 13:29:30',273179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322175,'2014-09-15 13:30:07',273180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322176,'2014-09-15 13:34:25',273181,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(322177,'2014-09-15 13:36:04',273182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322178,'2014-09-15 13:36:43',268066,1,NULL,NULL,NULL,'desktop',NULL),
(322179,'2014-09-15 13:36:47',273183,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(322180,'2014-09-15 13:36:57',247518,1,NULL,NULL,NULL,'desktop',NULL),
(322181,'2014-09-15 13:41:23',273184,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(322182,'2014-09-15 13:43:40',273185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322183,'2014-09-15 13:44:59',273186,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322184,'2014-09-15 13:45:42',273187,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322185,'2014-09-15 13:49:13',273188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322186,'2014-09-15 13:50:08',273189,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(322187,'2014-09-15 13:50:43',273190,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(322188,'2014-09-15 13:51:18',273191,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322189,'2014-09-15 13:52:52',273192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322190,'2014-09-15 13:53:04',273193,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(322191,'2014-09-15 13:53:11',266793,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(322192,'2014-09-15 13:53:54',273194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322193,'2014-09-15 13:55:16',273195,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(322194,'2014-09-15 13:55:16',273196,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(322195,'2014-09-15 13:55:50',273197,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(322196,'2014-09-15 13:57:13',273198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322197,'2014-09-15 13:57:33',273199,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(322198,'2014-09-15 13:57:50',255105,1,NULL,NULL,NULL,'desktop',NULL),
(322199,'2014-09-15 13:58:35',238142,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(322200,'2014-09-15 13:58:35',273200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322201,'2014-09-15 13:58:51',273201,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322202,'2014-09-15 13:58:55',273202,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322203,'2014-09-15 13:59:51',273203,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(322204,'2014-09-15 14:01:12',273204,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322205,'2014-09-15 14:01:38',273205,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(322206,'2014-09-15 14:01:49',273206,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(322207,'2014-09-15 14:02:05',273207,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322208,'2014-09-15 14:02:08',273208,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(322209,'2014-09-15 14:02:40',273209,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(322210,'2014-09-15 14:02:52',273210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322211,'2014-09-15 14:06:11',273211,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(322212,'2014-09-15 14:06:41',273212,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322213,'2014-09-15 14:07:03',273213,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(322214,'2014-09-15 14:12:15',273214,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(322215,'2014-09-15 14:12:38',273215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322216,'2014-09-15 14:15:20',273216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322217,'2014-09-15 14:16:05',273217,0,NULL,NULL,NULL,'desktop',NULL),
(322218,'2014-09-15 14:16:09',273218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322219,'2014-09-15 14:16:11',273219,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322220,'2014-09-15 14:16:27',273220,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322221,'2014-09-15 14:16:39',255546,1,NULL,NULL,NULL,'desktop',NULL),
(322222,'2014-09-15 14:17:40',273221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322223,'2014-09-15 14:17:40',273222,0,NULL,NULL,NULL,'mobile',NULL),
(322224,'2014-09-15 14:18:30',273223,0,NULL,NULL,NULL,'mobile',NULL),
(322225,'2014-09-15 14:19:48',273224,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(322226,'2014-09-15 14:20:03',273225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322227,'2014-09-15 14:21:26',273226,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322228,'2014-09-15 14:23:54',273227,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322229,'2014-09-15 14:25:28',273228,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322230,'2014-09-15 14:27:03',254897,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(322231,'2014-09-15 14:30:06',273229,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(322232,'2014-09-15 14:30:15',238148,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(322233,'2014-09-15 14:30:58',273230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322234,'2014-09-15 14:31:07',273231,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(322235,'2014-09-15 14:31:41',273232,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(322236,'2014-09-15 14:31:48',273233,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(322237,'2014-09-15 14:35:20',273234,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(322238,'2014-09-15 14:36:10',273235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322239,'2014-09-15 14:37:13',273236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322240,'2014-09-15 14:40:50',273237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322241,'2014-09-15 14:41:46',273238,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322242,'2014-09-15 14:43:40',273239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322243,'2014-09-15 14:44:12',270108,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(322244,'2014-09-15 14:53:27',273240,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322245,'2014-09-15 14:53:31',273241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322246,'2014-09-15 14:54:15',258159,1,NULL,NULL,NULL,'desktop',NULL),
(322247,'2014-09-15 14:54:33',273242,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322248,'2014-09-15 14:55:19',253395,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(322249,'2014-09-15 14:55:29',273243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322250,'2014-09-15 15:04:59',236320,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(322251,'2014-09-15 15:08:56',241432,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(322252,'2014-09-15 15:13:44',273244,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322253,'2014-09-15 15:14:54',273245,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322254,'2014-09-15 15:16:17',273246,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322255,'2014-09-15 15:16:53',273247,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322256,'2014-09-15 15:18:01',273248,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322257,'2014-09-15 15:19:34',273249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322258,'2014-09-15 15:20:22',273250,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(322259,'2014-09-15 15:20:50',273251,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(322260,'2014-09-15 15:22:44',273252,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(322261,'2014-09-15 15:29:10',273253,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322262,'2014-09-15 15:30:17',273254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322263,'2014-09-15 15:30:27',246892,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(322264,'2014-09-15 15:30:54',243269,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(322265,'2014-09-15 15:31:23',273255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322266,'2014-09-15 15:32:24',273256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322267,'2014-09-15 15:32:26',273257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322268,'2014-09-15 15:32:51',273258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322269,'2014-09-15 15:32:53',273259,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(322270,'2014-09-15 15:34:08',273260,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(322271,'2014-09-15 15:38:56',273261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322272,'2014-09-15 15:41:33',273262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322273,'2014-09-15 15:43:43',273263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322274,'2014-09-15 15:44:18',273264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322275,'2014-09-15 15:45:40',273265,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322276,'2014-09-15 15:46:13',255997,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(322277,'2014-09-15 15:48:55',273266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322278,'2014-09-15 15:53:19',273267,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322279,'2014-09-15 15:53:26',273268,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322280,'2014-09-15 15:55:43',273269,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322281,'2014-09-15 15:58:09',251966,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(322282,'2014-09-15 15:58:30',273270,0,NULL,NULL,NULL,'desktop',NULL),
(322283,'2014-09-15 15:59:59',240941,1,NULL,NULL,NULL,'desktop',NULL),
(322284,'2014-09-15 16:00:25',265019,1,NULL,NULL,NULL,'desktop',NULL),
(322285,'2014-09-15 16:01:00',221706,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(322286,'2014-09-15 16:01:10',273271,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322287,'2014-09-15 16:02:50',273272,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(322288,'2014-09-15 16:04:26',273273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322289,'2014-09-15 16:05:12',273274,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(322290,'2014-09-15 16:07:23',273275,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322291,'2014-09-15 16:07:54',273276,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(322292,'2014-09-15 16:08:26',273277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322293,'2014-09-15 16:09:02',273278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322294,'2014-09-15 16:09:52',273279,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(322295,'2014-09-15 16:11:24',273280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322296,'2014-09-15 16:14:30',273281,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322297,'2014-09-15 16:15:22',273282,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322298,'2014-09-15 16:16:05',273283,0,NULL,NULL,NULL,'mobile',NULL),
(322299,'2014-09-15 16:18:54',273284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322300,'2014-09-15 16:19:05',273285,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322301,'2014-09-15 16:19:07',273286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322302,'2014-09-15 16:23:59',272040,1,NULL,NULL,NULL,'desktop',NULL),
(322303,'2014-09-15 16:23:59',273287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322304,'2014-09-15 16:27:52',273288,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(322305,'2014-09-15 16:31:00',273289,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322306,'2014-09-15 16:33:52',273290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322307,'2014-09-15 16:34:59',273291,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322308,'2014-09-15 16:39:04',273292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322309,'2014-09-15 16:39:55',273293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322310,'2014-09-15 16:41:30',273294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322311,'2014-09-15 16:42:04',273295,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(322312,'2014-09-15 16:43:03',273296,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322313,'2014-09-15 16:43:33',273297,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322314,'2014-09-15 16:46:29',273298,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322315,'2014-09-15 16:46:38',273299,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322316,'2014-09-15 16:46:41',273300,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322317,'2014-09-15 16:48:11',273301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322318,'2014-09-15 16:50:24',273302,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322319,'2014-09-15 16:50:44',273303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322320,'2014-09-15 16:50:50',273304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322321,'2014-09-15 16:52:33',273305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322322,'2014-09-15 16:53:02',273306,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(322323,'2014-09-15 16:55:38',273307,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(322324,'2014-09-15 16:56:24',273308,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(322325,'2014-09-15 16:59:25',273309,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322326,'2014-09-15 17:00:54',259797,1,NULL,NULL,NULL,'mobile',NULL),
(322327,'2014-09-15 17:06:18',273310,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(322328,'2014-09-15 17:07:15',273311,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322329,'2014-09-15 17:07:31',273312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322330,'2014-09-15 17:11:48',273313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322331,'2014-09-15 17:12:03',273314,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322332,'2014-09-15 17:12:06',273315,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322333,'2014-09-15 17:12:48',273316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322334,'2014-09-15 17:14:58',265193,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(322335,'2014-09-15 17:16:34',273317,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322336,'2014-09-15 17:17:14',273318,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322337,'2014-09-15 17:21:00',273319,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322338,'2014-09-15 17:21:40',268910,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(322339,'2014-09-15 17:22:37',273320,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(322340,'2014-09-15 17:23:05',252475,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(322341,'2014-09-15 17:26:07',221257,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(322342,'2014-09-15 17:26:33',273321,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322343,'2014-09-15 17:28:39',273322,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322344,'2014-09-15 17:29:52',273323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322345,'2014-09-15 17:30:28',273324,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(322346,'2014-09-15 17:30:56',273325,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(322347,'2014-09-15 17:32:12',273326,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(322348,'2014-09-15 17:34:04',273327,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322349,'2014-09-15 17:34:30',273328,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(322350,'2014-09-15 17:35:04',273329,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(322351,'2014-09-15 17:36:38',273330,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322352,'2014-09-15 17:36:42',273331,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322353,'2014-09-15 17:37:01',273332,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322354,'2014-09-15 17:38:45',273333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322355,'2014-09-15 17:40:20',273334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322356,'2014-09-15 17:41:46',273335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322357,'2014-09-15 17:44:00',273336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322358,'2014-09-15 17:46:36',273337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322359,'2014-09-15 17:46:50',273338,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(322360,'2014-09-15 17:50:28',273339,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322361,'2014-09-15 17:50:53',273340,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(322362,'2014-09-15 17:57:09',257318,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(322363,'2014-09-15 17:57:46',242968,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(322364,'2014-09-15 17:58:22',273341,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322365,'2014-09-15 17:58:52',273342,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322366,'2014-09-15 18:02:46',273343,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(322367,'2014-09-15 18:03:00',273344,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(322368,'2014-09-15 18:03:01',273345,0,NULL,NULL,NULL,'desktop',NULL),
(322369,'2014-09-15 18:04:03',253587,1,NULL,NULL,NULL,'desktop',NULL),
(322370,'2014-09-15 18:04:25',273346,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322371,'2014-09-15 18:04:34',273347,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322372,'2014-09-15 18:05:09',273348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322373,'2014-09-15 18:09:50',273349,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(322374,'2014-09-15 18:13:53',273350,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322375,'2014-09-15 18:14:38',273351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322376,'2014-09-15 18:17:02',273352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322377,'2014-09-15 18:21:02',273353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322378,'2014-09-15 18:22:07',273354,0,NULL,NULL,NULL,'mobile',NULL),
(322379,'2014-09-15 18:22:18',260584,1,NULL,NULL,NULL,'desktop',NULL),
(322380,'2014-09-15 18:24:45',273355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322381,'2014-09-15 18:24:47',273356,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322382,'2014-09-15 18:26:35',273357,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(322383,'2014-09-15 18:26:51',240843,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(322384,'2014-09-15 18:29:43',273358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322385,'2014-09-15 18:29:59',255212,1,NULL,NULL,NULL,'desktop',NULL),
(322386,'2014-09-15 18:31:04',273359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322387,'2014-09-15 18:31:28',247358,1,NULL,NULL,NULL,'desktop',NULL),
(322388,'2014-09-15 18:31:48',273360,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(322389,'2014-09-15 18:33:44',273361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322390,'2014-09-15 18:35:11',273362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322391,'2014-09-15 18:36:40',273363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322392,'2014-09-15 18:37:46',273364,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322393,'2014-09-15 18:39:10',273365,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322394,'2014-09-15 18:41:50',273366,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322395,'2014-09-15 18:42:40',269129,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(322396,'2014-09-15 18:45:29',273367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322397,'2014-09-15 18:46:25',247210,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(322398,'2014-09-15 18:46:48',267949,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(322399,'2014-09-15 18:48:17',273368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322400,'2014-09-15 18:49:01',273369,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322401,'2014-09-15 18:50:18',273370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322402,'2014-09-15 18:54:51',273371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322403,'2014-09-15 18:56:02',273372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322404,'2014-09-15 18:56:19',273373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322405,'2014-09-15 18:56:58',273374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322406,'2014-09-15 19:07:08',273375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322407,'2014-09-15 19:08:57',273376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322408,'2014-09-15 19:09:08',273377,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(322409,'2014-09-15 19:11:29',273378,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(322410,'2014-09-15 19:11:51',273379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322411,'2014-09-15 19:12:17',272152,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(322412,'2014-09-15 19:13:11',273380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322413,'2014-09-15 19:13:25',273381,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322414,'2014-09-15 19:16:11',246301,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(322415,'2014-09-15 19:16:11',273382,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(322416,'2014-09-15 19:18:36',273383,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(322417,'2014-09-15 19:19:14',273384,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(322418,'2014-09-15 19:20:46',273385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322419,'2014-09-15 19:21:23',273386,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(322420,'2014-09-15 19:27:25',257319,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(322421,'2014-09-15 19:30:43',273387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322422,'2014-09-15 19:31:03',273388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322423,'2014-09-15 19:31:18',273389,0,NULL,NULL,NULL,'desktop',NULL),
(322424,'2014-09-15 19:31:31',273390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322425,'2014-09-15 19:33:08',273391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322426,'2014-09-15 19:35:12',273392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322427,'2014-09-15 19:43:04',273393,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322428,'2014-09-15 19:44:51',273394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322429,'2014-09-15 19:46:22',273395,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322430,'2014-09-15 19:47:00',261600,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(322431,'2014-09-15 19:47:27',273396,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(322432,'2014-09-15 19:50:05',273397,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322433,'2014-09-15 19:53:16',273398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322434,'2014-09-15 19:56:13',263757,1,NULL,NULL,NULL,'desktop',NULL),
(322435,'2014-09-15 19:56:32',257398,1,NULL,NULL,NULL,'desktop',NULL),
(322436,'2014-09-15 19:59:41',273399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322437,'2014-09-15 20:00:14',273400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322438,'2014-09-15 20:03:32',273401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322439,'2014-09-15 20:03:41',273402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322440,'2014-09-15 20:03:58',273403,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(322441,'2014-09-15 20:10:47',273404,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322442,'2014-09-15 20:11:53',273405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322443,'2014-09-15 20:12:06',233783,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(322444,'2014-09-15 20:13:13',273406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322445,'2014-09-15 20:13:56',273407,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(322446,'2014-09-15 20:15:42',273408,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322447,'2014-09-15 20:18:37',273409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322448,'2014-09-15 20:19:47',273410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322449,'2014-09-15 20:22:07',243411,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(322450,'2014-09-15 20:22:41',273411,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322451,'2014-09-15 20:24:07',273412,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322452,'2014-09-15 20:24:45',273413,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322453,'2014-09-15 20:26:21',273414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322454,'2014-09-15 20:29:17',273415,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322455,'2014-09-15 20:29:43',273416,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322456,'2014-09-15 20:31:39',273417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322457,'2014-09-15 20:32:59',273418,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(322458,'2014-09-15 20:33:33',273419,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(322459,'2014-09-15 20:36:14',273420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322460,'2014-09-15 20:36:36',273421,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(322461,'2014-09-15 20:45:11',273422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322462,'2014-09-15 20:46:07',273423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322463,'2014-09-15 20:48:28',273424,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322464,'2014-09-15 20:49:54',273425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322465,'2014-09-15 20:51:28',242046,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(322466,'2014-09-15 20:53:21',273426,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322467,'2014-09-15 20:56:52',273427,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322468,'2014-09-15 20:57:53',273428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322469,'2014-09-15 20:58:54',253759,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(322470,'2014-09-15 20:59:11',273429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322471,'2014-09-15 20:59:49',273430,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(322472,'2014-09-15 21:00:17',273431,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322473,'2014-09-15 21:01:44',273432,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(322474,'2014-09-15 21:03:52',241614,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(322475,'2014-09-15 21:05:34',273433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322476,'2014-09-15 21:06:22',222068,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(322477,'2014-09-15 21:07:12',272313,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(322478,'2014-09-15 21:07:28',273434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322479,'2014-09-15 21:08:25',273435,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(322480,'2014-09-15 21:09:16',273436,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(322481,'2014-09-15 21:09:18',273437,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322482,'2014-09-15 21:11:10',273438,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322483,'2014-09-15 21:11:34',273439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322484,'2014-09-15 21:12:34',273440,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(322485,'2014-09-15 21:17:57',273441,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322486,'2014-09-15 21:18:31',253010,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(322487,'2014-09-15 21:18:35',273442,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322488,'2014-09-15 21:20:48',273443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322489,'2014-09-15 21:26:54',273444,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322490,'2014-09-15 21:27:03',273445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322491,'2014-09-15 21:29:30',246028,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(322492,'2014-09-15 21:31:39',273446,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(322493,'2014-09-15 21:32:05',273447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322494,'2014-09-15 21:32:42',240596,1,NULL,NULL,NULL,'mobile',NULL),
(322495,'2014-09-15 21:33:46',273448,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(322496,'2014-09-15 21:38:32',273449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322497,'2014-09-15 21:39:23',273450,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(322498,'2014-09-15 21:41:19',273451,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(322499,'2014-09-15 21:42:25',273452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322500,'2014-09-15 21:45:51',248556,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(322501,'2014-09-15 21:46:58',273453,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(322502,'2014-09-15 21:47:30',273454,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322503,'2014-09-15 21:47:46',273455,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322504,'2014-09-15 21:48:09',243073,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(322505,'2014-09-15 21:50:18',273456,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(322506,'2014-09-15 21:51:00',273457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322507,'2014-09-15 21:53:51',273458,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(322508,'2014-09-15 21:55:01',236626,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(322509,'2014-09-15 21:55:14',273459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322510,'2014-09-15 21:55:49',273460,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(322511,'2014-09-15 22:09:46',238010,1,NULL,NULL,NULL,'desktop',NULL),
(322512,'2014-09-15 22:10:39',273461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322513,'2014-09-15 22:12:52',273462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322514,'2014-09-15 22:16:11',273463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322515,'2014-09-15 22:16:23',237800,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(322516,'2014-09-15 22:17:48',273464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322517,'2014-09-15 22:18:42',273465,0,NULL,NULL,NULL,'mobile',NULL),
(322518,'2014-09-15 22:22:00',273466,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(322519,'2014-09-15 22:23:54',273467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322520,'2014-09-15 22:25:08',243432,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(322521,'2014-09-15 22:26:11',273468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322522,'2014-09-15 22:28:27',273469,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322523,'2014-09-15 22:38:13',273470,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(322524,'2014-09-15 22:41:26',273471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322525,'2014-09-15 22:41:32',273472,0,NULL,NULL,NULL,'desktop',NULL),
(322526,'2014-09-15 22:46:40',273473,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(322527,'2014-09-15 22:47:05',251880,1,NULL,NULL,NULL,'desktop',NULL),
(322528,'2014-09-15 22:48:42',273474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322529,'2014-09-15 22:55:59',273475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322530,'2014-09-15 23:04:14',273476,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(322531,'2014-09-15 23:08:54',273477,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(322532,'2014-09-15 23:09:31',268179,1,NULL,NULL,NULL,'mobile',NULL),
(322533,'2014-09-15 23:16:12',230269,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(322534,'2014-09-15 23:26:00',273478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322535,'2014-09-15 23:28:37',273479,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322536,'2014-09-15 23:29:39',273480,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322537,'2014-09-15 23:31:03',273481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322538,'2014-09-15 23:31:43',273482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322539,'2014-09-15 23:33:02',273483,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(322540,'2014-09-15 23:33:19',273484,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322541,'2014-09-15 23:33:19',273485,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322542,'2014-09-15 23:39:33',273486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322543,'2014-09-15 23:45:38',273487,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(322544,'2014-09-15 23:46:12',273488,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(322545,'2014-09-16 00:03:28',273489,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322546,'2014-09-16 00:03:48',273490,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(322547,'2014-09-16 00:06:38',273491,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(322548,'2014-09-16 00:09:17',273492,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322549,'2014-09-16 00:34:08',247701,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(322550,'2014-09-16 00:36:08',273493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322551,'2014-09-16 00:37:11',273494,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322552,'2014-09-16 00:40:53',273495,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322553,'2014-09-16 00:42:54',273496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322554,'2014-09-16 00:55:30',273497,0,NULL,NULL,NULL,'mobile',NULL),
(322555,'2014-09-16 00:55:40',273498,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(322556,'2014-09-16 01:04:42',242350,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(322557,'2014-09-16 01:07:41',273499,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(322558,'2014-09-16 01:08:15',242092,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(322559,'2014-09-16 01:16:52',273500,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(322560,'2014-09-16 01:19:31',273501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322561,'2014-09-16 01:20:11',273502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322562,'2014-09-16 01:21:01',273503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322563,'2014-09-16 01:23:27',273504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322564,'2014-09-16 01:33:54',273505,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322565,'2014-09-16 01:34:50',273506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322566,'2014-09-16 01:37:53',268393,1,NULL,NULL,NULL,'desktop',NULL),
(322567,'2014-09-16 01:40:26',273507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322568,'2014-09-16 01:49:06',273508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322569,'2014-09-16 01:53:37',273509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322570,'2014-09-16 02:07:23',273510,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(322571,'2014-09-16 02:16:39',230870,1,NULL,NULL,NULL,'mobile',NULL),
(322572,'2014-09-16 02:24:41',226329,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(322573,'2014-09-16 02:25:55',273511,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(322574,'2014-09-16 02:28:02',273512,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322575,'2014-09-16 02:40:58',273513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322576,'2014-09-16 02:57:29',273514,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322577,'2014-09-16 02:59:25',273515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322578,'2014-09-16 03:03:29',273516,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(322579,'2014-09-16 03:18:28',273517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322580,'2014-09-16 03:21:41',273518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322581,'2014-09-16 03:27:02',273519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322582,'2014-09-16 03:27:57',231931,1,NULL,NULL,NULL,'desktop',NULL),
(322583,'2014-09-16 03:39:45',273520,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(322584,'2014-09-16 03:56:03',226783,1,NULL,NULL,NULL,'desktop',NULL),
(322585,'2014-09-16 04:00:12',273521,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322586,'2014-09-16 04:00:38',257218,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(322587,'2014-09-16 04:20:56',273522,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322588,'2014-09-16 04:21:01',273523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322589,'2014-09-16 04:28:46',269492,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(322590,'2014-09-16 04:30:41',273524,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(322591,'2014-09-16 04:32:13',273525,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322592,'2014-09-16 04:37:07',234424,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(322593,'2014-09-16 04:44:54',255871,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(322594,'2014-09-16 04:54:24',273526,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322595,'2014-09-16 04:56:47',273527,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(322596,'2014-09-16 05:00:08',273528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322597,'2014-09-16 05:04:09',273529,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322598,'2014-09-16 05:06:44',273530,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322599,'2014-09-16 05:12:36',273531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322600,'2014-09-16 05:19:29',273532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322601,'2014-09-16 05:25:22',273533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322602,'2014-09-16 05:26:03',257538,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(322603,'2014-09-16 05:33:58',273534,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322604,'2014-09-16 05:37:23',251950,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(322605,'2014-09-16 05:41:52',241810,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(322606,'2014-09-16 05:52:41',273535,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(322607,'2014-09-16 05:53:13',273536,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322608,'2014-09-16 05:53:35',273537,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322609,'2014-09-16 05:54:08',273538,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(322610,'2014-09-16 05:54:17',273539,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(322611,'2014-09-16 05:58:06',247488,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(322612,'2014-09-16 06:01:59',273540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322613,'2014-09-16 06:03:41',273541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322614,'2014-09-16 06:03:48',234326,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(322615,'2014-09-16 06:09:21',261232,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(322616,'2014-09-16 06:11:51',273542,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322617,'2014-09-16 06:13:26',273543,0,NULL,NULL,NULL,'desktop',NULL),
(322618,'2014-09-16 06:15:48',273544,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322619,'2014-09-16 06:17:00',273545,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(322620,'2014-09-16 06:21:14',273546,0,NULL,NULL,NULL,'desktop',NULL),
(322621,'2014-09-16 06:22:54',273547,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322622,'2014-09-16 06:25:00',273548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322623,'2014-09-16 06:25:39',273549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322624,'2014-09-16 06:29:07',273550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322625,'2014-09-16 06:30:07',226248,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(322626,'2014-09-16 06:32:57',273551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322627,'2014-09-16 06:34:33',273552,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322628,'2014-09-16 06:39:53',273553,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322629,'2014-09-16 06:43:52',273554,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(322630,'2014-09-16 06:47:55',273555,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322631,'2014-09-16 06:49:25',247999,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(322632,'2014-09-16 06:52:43',249847,1,NULL,NULL,NULL,'mobile',NULL),
(322633,'2014-09-16 07:04:47',263414,1,NULL,NULL,NULL,'desktop',NULL),
(322634,'2014-09-16 07:16:29',273556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322635,'2014-09-16 07:22:57',273557,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(322636,'2014-09-16 07:24:03',273558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322637,'2014-09-16 07:24:36',259807,1,NULL,NULL,NULL,'mobile',NULL),
(322638,'2014-09-16 07:30:39',273559,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(322639,'2014-09-16 07:30:55',273560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322640,'2014-09-16 07:32:00',273561,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322641,'2014-09-16 07:36:49',273562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322642,'2014-09-16 07:38:41',273563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322643,'2014-09-16 07:39:50',273564,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(322644,'2014-09-16 07:44:17',273565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322645,'2014-09-16 07:44:56',273566,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(322646,'2014-09-16 07:45:41',246285,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(322647,'2014-09-16 07:46:29',260511,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(322648,'2014-09-16 07:49:11',273567,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(322649,'2014-09-16 07:51:30',273568,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(322650,'2014-09-16 07:53:47',255377,1,NULL,NULL,NULL,'mobile',NULL),
(322651,'2014-09-16 07:55:27',234248,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(322652,'2014-09-16 07:57:45',273569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322653,'2014-09-16 08:02:14',233983,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(322654,'2014-09-16 08:11:54',273570,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(322655,'2014-09-16 08:12:14',273571,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(322656,'2014-09-16 08:16:18',273572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322657,'2014-09-16 08:16:20',273573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322658,'2014-09-16 08:16:23',273574,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(322659,'2014-09-16 08:20:42',273575,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322660,'2014-09-16 08:23:32',255786,1,NULL,NULL,NULL,'mobile',NULL),
(322661,'2014-09-16 08:27:48',273576,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322662,'2014-09-16 08:28:12',273577,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322663,'2014-09-16 08:30:11',273578,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322664,'2014-09-16 08:32:13',273579,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(322665,'2014-09-16 08:33:34',273580,0,NULL,NULL,NULL,'desktop',NULL),
(322666,'2014-09-16 08:36:16',273581,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322667,'2014-09-16 08:37:10',273582,0,NULL,NULL,NULL,'desktop',NULL),
(322668,'2014-09-16 08:37:26',273583,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322669,'2014-09-16 08:37:44',273584,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322670,'2014-09-16 08:43:36',273585,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322671,'2014-09-16 08:50:37',246603,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(322672,'2014-09-16 08:50:55',273586,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322673,'2014-09-16 08:51:36',253969,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(322674,'2014-09-16 08:54:25',273587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322675,'2014-09-16 08:55:50',273588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322676,'2014-09-16 08:56:43',273589,0,NULL,NULL,NULL,'mobile',NULL),
(322677,'2014-09-16 09:01:00',273590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322678,'2014-09-16 09:02:15',268301,1,NULL,NULL,NULL,'desktop',NULL),
(322679,'2014-09-16 09:02:43',273591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322680,'2014-09-16 09:02:45',273592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322681,'2014-09-16 09:03:14',273593,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322682,'2014-09-16 09:03:39',273594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322683,'2014-09-16 09:05:20',273595,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(322684,'2014-09-16 09:09:48',273596,0,NULL,NULL,NULL,'desktop',NULL),
(322685,'2014-09-16 09:10:24',223525,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(322686,'2014-09-16 09:11:53',273597,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(322687,'2014-09-16 09:16:08',273598,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(322688,'2014-09-16 09:16:40',258515,1,NULL,NULL,NULL,'desktop',NULL),
(322689,'2014-09-16 09:19:34',273599,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322690,'2014-09-16 09:21:13',273600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322691,'2014-09-16 09:21:56',236260,1,NULL,NULL,NULL,'desktop',NULL),
(322692,'2014-09-16 09:23:01',273601,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(322693,'2014-09-16 09:23:17',266390,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(322694,'2014-09-16 09:24:27',273602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322695,'2014-09-16 09:25:37',273603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322696,'2014-09-16 09:26:10',273604,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(322697,'2014-09-16 09:26:43',256462,1,NULL,NULL,NULL,'mobile',NULL),
(322698,'2014-09-16 09:26:49',273605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322699,'2014-09-16 09:32:45',273606,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322700,'2014-09-16 09:37:47',273607,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322701,'2014-09-16 09:39:35',255941,1,NULL,NULL,NULL,'mobile',NULL),
(322702,'2014-09-16 09:40:56',273608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322703,'2014-09-16 09:43:03',273609,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322704,'2014-09-16 09:45:11',273610,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322705,'2014-09-16 09:45:42',273611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322706,'2014-09-16 09:47:48',273612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322707,'2014-09-16 09:50:09',264850,1,NULL,NULL,NULL,'desktop',NULL),
(322708,'2014-09-16 09:52:05',273613,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322709,'2014-09-16 09:52:33',273614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322710,'2014-09-16 09:54:46',273615,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(322711,'2014-09-16 09:56:59',234583,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(322712,'2014-09-16 10:01:00',246634,1,NULL,NULL,NULL,'mobile',NULL),
(322713,'2014-09-16 10:01:00',273616,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(322714,'2014-09-16 10:03:07',273617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322715,'2014-09-16 10:04:16',273618,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(322716,'2014-09-16 10:05:04',273619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322717,'2014-09-16 10:05:40',273620,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(322718,'2014-09-16 10:06:39',253100,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(322719,'2014-09-16 10:08:50',273621,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322720,'2014-09-16 10:09:17',273622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322721,'2014-09-16 10:11:39',273623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322722,'2014-09-16 10:14:42',273624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322723,'2014-09-16 10:14:47',273625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322724,'2014-09-16 10:15:15',273626,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322725,'2014-09-16 10:15:30',273627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322726,'2014-09-16 10:15:44',273628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322727,'2014-09-16 10:16:52',273629,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322728,'2014-09-16 10:17:36',273630,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(322729,'2014-09-16 10:18:12',273631,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(322730,'2014-09-16 10:19:27',273632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322731,'2014-09-16 10:19:44',273633,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(322732,'2014-09-16 10:23:39',273634,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(322733,'2014-09-16 10:25:32',273635,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(322734,'2014-09-16 10:25:50',267550,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(322735,'2014-09-16 10:28:01',273636,0,NULL,NULL,NULL,'desktop',NULL),
(322736,'2014-09-16 10:28:09',273637,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(322737,'2014-09-16 10:28:36',273638,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322738,'2014-09-16 10:30:14',273639,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(322739,'2014-09-16 10:31:06',273640,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322740,'2014-09-16 10:32:15',273641,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(322741,'2014-09-16 10:32:58',223891,1,NULL,NULL,NULL,'mobile',NULL),
(322742,'2014-09-16 10:33:46',273642,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322743,'2014-09-16 10:35:51',241131,1,NULL,NULL,NULL,'desktop',NULL),
(322744,'2014-09-16 10:36:26',273643,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(322745,'2014-09-16 10:36:27',247261,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(322746,'2014-09-16 10:36:41',273644,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322747,'2014-09-16 10:36:49',273645,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322748,'2014-09-16 10:37:02',273646,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322749,'2014-09-16 10:37:42',273647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322750,'2014-09-16 10:38:00',273648,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322751,'2014-09-16 10:40:04',273649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322752,'2014-09-16 10:43:48',273650,0,NULL,NULL,NULL,'mobile',NULL),
(322753,'2014-09-16 10:43:49',273651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322754,'2014-09-16 10:44:06',273652,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(322755,'2014-09-16 10:45:35',273653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322756,'2014-09-16 10:46:06',273654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322757,'2014-09-16 10:46:30',273655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322758,'2014-09-16 10:46:55',273656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322759,'2014-09-16 10:51:29',273657,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(322760,'2014-09-16 10:51:46',258184,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(322761,'2014-09-16 10:54:00',273658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322762,'2014-09-16 10:55:02',273659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322763,'2014-09-16 10:55:05',273660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322764,'2014-09-16 10:55:08',258460,1,NULL,NULL,NULL,'desktop',NULL),
(322765,'2014-09-16 10:55:36',273661,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(322766,'2014-09-16 10:56:32',273662,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(322767,'2014-09-16 10:57:57',273663,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(322768,'2014-09-16 10:58:59',273664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322769,'2014-09-16 11:00:32',273665,0,NULL,NULL,NULL,'mobile',NULL),
(322770,'2014-09-16 11:01:10',273666,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322771,'2014-09-16 11:02:38',273667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322772,'2014-09-16 11:03:20',261574,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(322773,'2014-09-16 11:04:16',273668,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322774,'2014-09-16 11:04:38',273669,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(322775,'2014-09-16 11:08:10',273670,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(322776,'2014-09-16 11:09:14',273671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322777,'2014-09-16 11:11:41',273672,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(322778,'2014-09-16 11:12:21',273673,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(322779,'2014-09-16 11:13:33',273674,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322780,'2014-09-16 11:15:07',273675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322781,'2014-09-16 11:15:18',267619,1,NULL,NULL,NULL,'mobile',NULL),
(322782,'2014-09-16 11:15:26',273676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322783,'2014-09-16 11:17:01',273677,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(322784,'2014-09-16 11:18:47',256368,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(322785,'2014-09-16 11:20:54',273678,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(322786,'2014-09-16 11:21:42',273679,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322787,'2014-09-16 11:21:53',273680,0,NULL,NULL,NULL,'desktop',NULL),
(322788,'2014-09-16 11:24:02',273681,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(322789,'2014-09-16 11:24:17',273682,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322790,'2014-09-16 11:25:40',273683,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322791,'2014-09-16 11:27:19',273684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322792,'2014-09-16 11:27:58',273685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322793,'2014-09-16 11:29:31',273686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322794,'2014-09-16 11:31:16',273687,0,NULL,NULL,NULL,'desktop',NULL),
(322795,'2014-09-16 11:32:18',273688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322796,'2014-09-16 11:34:12',273689,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(322797,'2014-09-16 11:35:34',243210,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(322798,'2014-09-16 11:36:09',266498,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(322799,'2014-09-16 11:36:20',273690,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322800,'2014-09-16 11:37:12',247169,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(322801,'2014-09-16 11:40:57',273691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322802,'2014-09-16 11:41:56',251108,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(322803,'2014-09-16 11:42:30',273692,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(322804,'2014-09-16 11:43:49',273693,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(322805,'2014-09-16 11:44:04',273694,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(322806,'2014-09-16 11:45:28',273695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322807,'2014-09-16 11:46:06',273696,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(322808,'2014-09-16 11:48:33',269913,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(322809,'2014-09-16 11:50:31',273697,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322810,'2014-09-16 11:50:37',273698,0,NULL,NULL,NULL,'mobile',NULL),
(322811,'2014-09-16 11:52:18',273699,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(322812,'2014-09-16 11:55:10',273700,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322813,'2014-09-16 11:57:20',273701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322814,'2014-09-16 12:00:00',273702,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322815,'2014-09-16 12:01:08',273703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322816,'2014-09-16 12:02:02',244912,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(322817,'2014-09-16 12:03:10',273704,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(322818,'2014-09-16 12:04:21',273705,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(322819,'2014-09-16 12:04:41',273706,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(322820,'2014-09-16 12:05:35',273707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322821,'2014-09-16 12:06:14',273708,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(322822,'2014-09-16 12:06:54',273709,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322823,'2014-09-16 12:08:05',273710,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322824,'2014-09-16 12:08:59',273711,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322825,'2014-09-16 12:09:35',273712,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322826,'2014-09-16 12:10:11',273713,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322827,'2014-09-16 12:11:21',273714,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322828,'2014-09-16 12:11:27',273715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322829,'2014-09-16 12:11:29',273716,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322830,'2014-09-16 12:11:58',273717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322831,'2014-09-16 12:13:31',262649,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(322832,'2014-09-16 12:17:24',273718,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322833,'2014-09-16 12:17:24',273719,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(322834,'2014-09-16 12:17:52',247069,1,NULL,NULL,NULL,'desktop',NULL),
(322835,'2014-09-16 12:19:49',273720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322836,'2014-09-16 12:19:57',273721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322837,'2014-09-16 12:21:32',232053,1,NULL,NULL,NULL,'mobile',NULL),
(322838,'2014-09-16 12:22:23',273722,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322839,'2014-09-16 12:24:30',273723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322840,'2014-09-16 12:27:08',273724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322841,'2014-09-16 12:29:01',273725,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(322842,'2014-09-16 12:29:26',273726,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322843,'2014-09-16 12:29:36',273727,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(322844,'2014-09-16 12:31:16',273728,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(322845,'2014-09-16 12:36:05',273729,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(322846,'2014-09-16 12:41:17',273730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322847,'2014-09-16 12:41:57',273731,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(322848,'2014-09-16 12:42:18',273732,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322849,'2014-09-16 12:42:19',273733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322850,'2014-09-16 12:42:37',232454,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(322851,'2014-09-16 12:43:18',273734,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322852,'2014-09-16 12:43:45',235688,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(322853,'2014-09-16 12:44:34',273735,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(322854,'2014-09-16 12:45:13',273736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322855,'2014-09-16 12:45:20',273737,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322856,'2014-09-16 12:45:31',273738,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322857,'2014-09-16 12:46:05',273739,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322858,'2014-09-16 12:47:11',248599,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(322859,'2014-09-16 12:48:50',273740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322860,'2014-09-16 12:50:10',273741,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322861,'2014-09-16 12:52:44',260192,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(322862,'2014-09-16 12:53:47',273742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322863,'2014-09-16 12:53:48',265766,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(322864,'2014-09-16 12:54:32',273743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322865,'2014-09-16 12:54:37',273744,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322866,'2014-09-16 12:55:39',273745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322867,'2014-09-16 12:56:04',252429,1,NULL,NULL,NULL,'desktop',NULL),
(322868,'2014-09-16 12:56:05',273746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322869,'2014-09-16 12:56:20',273747,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(322870,'2014-09-16 12:58:04',273748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322871,'2014-09-16 12:58:12',273749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322872,'2014-09-16 12:58:47',273750,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(322873,'2014-09-16 13:00:43',273751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322874,'2014-09-16 13:01:40',273752,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322875,'2014-09-16 13:04:20',256426,1,NULL,NULL,NULL,'desktop',NULL),
(322876,'2014-09-16 13:05:15',249833,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(322877,'2014-09-16 13:06:55',273753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322878,'2014-09-16 13:07:31',273754,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322879,'2014-09-16 13:07:51',273755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322880,'2014-09-16 13:10:14',269020,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(322881,'2014-09-16 13:11:12',273756,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(322882,'2014-09-16 13:12:45',273757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322883,'2014-09-16 13:14:49',240864,1,NULL,NULL,NULL,'desktop',NULL),
(322884,'2014-09-16 13:15:51',273758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322885,'2014-09-16 13:17:30',273759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322886,'2014-09-16 13:18:08',273760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322887,'2014-09-16 13:21:25',273761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322888,'2014-09-16 13:21:29',253863,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(322889,'2014-09-16 13:23:00',251374,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(322890,'2014-09-16 13:25:43',273762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322891,'2014-09-16 13:25:52',264838,1,NULL,NULL,NULL,'mobile',NULL),
(322892,'2014-09-16 13:27:37',273763,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(322893,'2014-09-16 13:27:44',273764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322894,'2014-09-16 13:29:34',273765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322895,'2014-09-16 13:30:14',273766,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(322896,'2014-09-16 13:32:10',273767,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322897,'2014-09-16 13:33:06',273768,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(322898,'2014-09-16 13:33:30',273769,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322899,'2014-09-16 13:35:48',242076,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(322900,'2014-09-16 13:35:56',273770,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322901,'2014-09-16 13:37:02',273771,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322902,'2014-09-16 13:38:29',273772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322903,'2014-09-16 13:39:18',273773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322904,'2014-09-16 13:40:07',273774,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322905,'2014-09-16 13:40:40',273775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322906,'2014-09-16 13:41:31',273776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322907,'2014-09-16 13:41:38',273777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322908,'2014-09-16 13:42:48',273778,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(322909,'2014-09-16 13:43:08',273779,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322910,'2014-09-16 13:45:01',238160,1,NULL,NULL,NULL,'desktop',NULL),
(322911,'2014-09-16 13:45:06',265403,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(322912,'2014-09-16 13:45:12',273780,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322913,'2014-09-16 13:46:40',273781,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322914,'2014-09-16 13:50:13',273782,0,NULL,NULL,NULL,'desktop',NULL),
(322915,'2014-09-16 13:51:11',273783,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(322916,'2014-09-16 13:51:18',254264,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(322917,'2014-09-16 13:53:37',263088,1,NULL,NULL,NULL,'mobile',NULL),
(322918,'2014-09-16 13:56:20',273784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322919,'2014-09-16 13:59:01',273785,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322920,'2014-09-16 13:59:57',273786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322921,'2014-09-16 14:02:55',273787,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(322922,'2014-09-16 14:03:05',273788,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322923,'2014-09-16 14:05:10',273789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322924,'2014-09-16 14:05:18',273790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322925,'2014-09-16 14:05:21',273791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322926,'2014-09-16 14:09:20',273792,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322927,'2014-09-16 14:11:50',273793,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322928,'2014-09-16 14:12:48',273794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322929,'2014-09-16 14:14:02',273795,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(322930,'2014-09-16 14:14:25',273796,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322931,'2014-09-16 14:18:48',264775,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(322932,'2014-09-16 14:19:25',273797,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(322933,'2014-09-16 14:19:38',273798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322934,'2014-09-16 14:19:59',242681,1,NULL,NULL,NULL,'mobile',NULL),
(322935,'2014-09-16 14:20:52',273799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322936,'2014-09-16 14:21:40',273800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322937,'2014-09-16 14:22:20',273801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322938,'2014-09-16 14:23:06',255279,1,NULL,NULL,NULL,'desktop',NULL),
(322939,'2014-09-16 14:23:45',263406,1,NULL,NULL,NULL,'mobile',NULL),
(322940,'2014-09-16 14:24:43',273802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322941,'2014-09-16 14:25:26',273803,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(322942,'2014-09-16 14:28:30',273804,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(322943,'2014-09-16 14:29:06',273805,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(322944,'2014-09-16 14:35:36',245265,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(322945,'2014-09-16 14:35:45',273806,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322946,'2014-09-16 14:36:47',273807,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(322947,'2014-09-16 14:37:26',273808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322948,'2014-09-16 14:37:46',273809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322949,'2014-09-16 14:38:10',273810,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322950,'2014-09-16 14:38:13',273811,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(322951,'2014-09-16 14:40:14',273812,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(322952,'2014-09-16 14:40:15',273813,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(322953,'2014-09-16 14:40:57',273814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322954,'2014-09-16 14:42:30',273815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322955,'2014-09-16 14:43:00',273816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322956,'2014-09-16 14:43:15',273817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322957,'2014-09-16 14:46:45',273818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322958,'2014-09-16 14:47:19',273819,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(322959,'2014-09-16 14:47:52',273820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322960,'2014-09-16 14:50:33',273821,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322961,'2014-09-16 14:51:07',273822,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(322962,'2014-09-16 14:52:30',263256,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(322963,'2014-09-16 14:52:30',273823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322964,'2014-09-16 14:52:55',273824,0,NULL,NULL,NULL,'mobile',NULL),
(322965,'2014-09-16 14:55:18',273825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322966,'2014-09-16 14:55:19',273826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322967,'2014-09-16 14:56:27',273827,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322968,'2014-09-16 14:57:49',273828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322969,'2014-09-16 14:59:19',273829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322970,'2014-09-16 15:01:51',273830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322971,'2014-09-16 15:03:19',273831,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322972,'2014-09-16 15:03:36',273832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322973,'2014-09-16 15:04:04',273833,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322974,'2014-09-16 15:04:21',250895,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(322975,'2014-09-16 15:09:52',273834,0,NULL,NULL,NULL,'desktop',NULL),
(322976,'2014-09-16 15:10:54',273835,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322977,'2014-09-16 15:13:47',273836,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(322978,'2014-09-16 15:14:53',273837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322979,'2014-09-16 15:16:21',273838,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322980,'2014-09-16 15:16:53',273839,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322981,'2014-09-16 15:17:31',273840,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(322982,'2014-09-16 15:18:05',273841,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322983,'2014-09-16 15:19:33',251176,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(322984,'2014-09-16 15:19:45',273842,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(322985,'2014-09-16 15:20:48',273843,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322986,'2014-09-16 15:20:48',273844,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(322987,'2014-09-16 15:20:51',273845,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(322988,'2014-09-16 15:22:49',273846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322989,'2014-09-16 15:25:29',254057,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(322990,'2014-09-16 15:27:19',273847,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322991,'2014-09-16 15:28:15',253192,1,NULL,NULL,NULL,'desktop',NULL),
(322992,'2014-09-16 15:28:28',241759,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(322993,'2014-09-16 15:28:52',234600,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(322994,'2014-09-16 15:33:19',265072,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(322995,'2014-09-16 15:34:56',273848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322996,'2014-09-16 15:35:38',273849,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(322997,'2014-09-16 15:38:01',273850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(322998,'2014-09-16 15:38:59',273851,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(322999,'2014-09-16 15:42:19',273852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323000,'2014-09-16 15:42:42',256158,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(323001,'2014-09-16 15:42:44',273853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323002,'2014-09-16 15:43:08',271696,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(323003,'2014-09-16 15:44:30',258811,1,NULL,NULL,NULL,'mobile',NULL),
(323004,'2014-09-16 15:45:28',273854,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(323005,'2014-09-16 15:45:59',273855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323006,'2014-09-16 15:46:45',273856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323007,'2014-09-16 15:47:13',273857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323008,'2014-09-16 15:47:32',273858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323009,'2014-09-16 15:49:36',273859,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(323010,'2014-09-16 15:50:04',273860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323011,'2014-09-16 15:50:13',222980,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(323012,'2014-09-16 15:50:28',273861,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323013,'2014-09-16 15:52:46',245110,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(323014,'2014-09-16 15:52:49',273862,0,NULL,NULL,NULL,'desktop',NULL),
(323015,'2014-09-16 15:55:16',273863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323016,'2014-09-16 15:57:37',273864,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323017,'2014-09-16 15:59:46',273865,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323018,'2014-09-16 16:01:21',273866,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(323019,'2014-09-16 16:01:46',273867,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(323020,'2014-09-16 16:01:48',273868,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323021,'2014-09-16 16:02:09',273869,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(323022,'2014-09-16 16:02:18',273870,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323023,'2014-09-16 16:02:34',273871,0,NULL,NULL,NULL,'mobile',NULL),
(323024,'2014-09-16 16:04:11',273872,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323025,'2014-09-16 16:04:43',273873,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323026,'2014-09-16 16:10:29',273874,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(323027,'2014-09-16 16:10:39',273875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323028,'2014-09-16 16:10:53',273876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323029,'2014-09-16 16:11:44',273877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323030,'2014-09-16 16:14:05',273878,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(323031,'2014-09-16 16:14:28',273879,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323032,'2014-09-16 16:15:21',273880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323033,'2014-09-16 16:15:24',273881,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(323034,'2014-09-16 16:16:36',273882,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(323035,'2014-09-16 16:18:13',273883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323036,'2014-09-16 16:18:15',267362,1,NULL,NULL,NULL,'desktop',NULL),
(323037,'2014-09-16 16:20:22',273884,0,NULL,NULL,NULL,'mobile',NULL),
(323038,'2014-09-16 16:20:32',273885,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323039,'2014-09-16 16:22:02',273886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323040,'2014-09-16 16:22:42',273887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323041,'2014-09-16 16:23:03',273888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323042,'2014-09-16 16:23:19',273889,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323043,'2014-09-16 16:23:51',273890,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(323044,'2014-09-16 16:24:29',254288,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(323045,'2014-09-16 16:24:52',273891,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323046,'2014-09-16 16:27:12',273892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323047,'2014-09-16 16:28:12',273893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323048,'2014-09-16 16:29:26',273894,0,NULL,NULL,NULL,'mobile',NULL),
(323049,'2014-09-16 16:31:12',273895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323050,'2014-09-16 16:32:01',273896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323051,'2014-09-16 16:36:11',230821,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(323052,'2014-09-16 16:37:13',273897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323053,'2014-09-16 16:37:35',258343,1,NULL,NULL,NULL,'mobile',NULL),
(323054,'2014-09-16 16:39:49',273898,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(323055,'2014-09-16 16:40:27',273899,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(323056,'2014-09-16 16:41:51',273900,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323057,'2014-09-16 16:42:13',273901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323058,'2014-09-16 16:43:45',273902,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(323059,'2014-09-16 16:46:13',273903,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323060,'2014-09-16 16:46:19',273904,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323061,'2014-09-16 16:46:25',273905,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323062,'2014-09-16 16:46:53',273906,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323063,'2014-09-16 16:46:59',273907,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(323064,'2014-09-16 16:47:11',273908,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323065,'2014-09-16 16:48:07',273909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323066,'2014-09-16 16:49:47',273910,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(323067,'2014-09-16 16:50:10',273911,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(323068,'2014-09-16 16:52:41',273912,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(323069,'2014-09-16 16:53:25',248728,1,NULL,NULL,NULL,'desktop',NULL),
(323070,'2014-09-16 16:54:14',273913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323071,'2014-09-16 16:54:29',266190,1,NULL,NULL,NULL,'desktop',NULL),
(323072,'2014-09-16 16:54:29',273914,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323073,'2014-09-16 16:55:41',273915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323074,'2014-09-16 16:56:34',273916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323075,'2014-09-16 16:57:20',273917,0,NULL,NULL,NULL,'mobile',NULL),
(323076,'2014-09-16 16:57:22',273918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323077,'2014-09-16 16:57:51',273919,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(323078,'2014-09-16 16:58:00',273920,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(323079,'2014-09-16 17:00:18',273921,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(323080,'2014-09-16 17:00:20',273922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323081,'2014-09-16 17:04:15',273923,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323082,'2014-09-16 17:07:10',273924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323083,'2014-09-16 17:11:24',273925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323084,'2014-09-16 17:12:31',273926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323085,'2014-09-16 17:12:33',273927,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(323086,'2014-09-16 17:16:18',270989,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(323087,'2014-09-16 17:17:55',273928,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323088,'2014-09-16 17:18:27',273929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323089,'2014-09-16 17:19:00',273930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323090,'2014-09-16 17:19:43',273931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323091,'2014-09-16 17:21:43',273932,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(323092,'2014-09-16 17:21:50',273933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323093,'2014-09-16 17:22:48',255865,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(323094,'2014-09-16 17:23:41',273934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323095,'2014-09-16 17:25:02',273935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323096,'2014-09-16 17:32:52',273936,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323097,'2014-09-16 17:34:21',258114,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(323098,'2014-09-16 17:35:22',273937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323099,'2014-09-16 17:39:01',273938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323100,'2014-09-16 17:42:02',273939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323101,'2014-09-16 17:42:38',273940,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(323102,'2014-09-16 17:43:06',273941,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323103,'2014-09-16 17:44:15',273942,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(323104,'2014-09-16 17:44:48',267437,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(323105,'2014-09-16 17:44:48',273943,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323106,'2014-09-16 17:45:44',273944,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323107,'2014-09-16 17:46:02',273945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323108,'2014-09-16 17:47:49',273946,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323109,'2014-09-16 17:48:26',273947,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(323110,'2014-09-16 17:49:27',233178,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(323111,'2014-09-16 17:49:32',273948,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(323112,'2014-09-16 17:50:32',252407,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(323113,'2014-09-16 17:51:59',273949,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(323114,'2014-09-16 17:52:03',247143,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(323115,'2014-09-16 17:52:06',267753,1,NULL,NULL,NULL,'desktop',NULL),
(323116,'2014-09-16 18:01:09',273950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323117,'2014-09-16 18:01:25',273951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323118,'2014-09-16 18:02:02',241946,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(323119,'2014-09-16 18:03:03',273952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323120,'2014-09-16 18:04:20',273953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323121,'2014-09-16 18:06:06',268434,1,NULL,NULL,NULL,'mobile',NULL),
(323122,'2014-09-16 18:07:46',248462,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(323123,'2014-09-16 18:07:51',273954,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(323124,'2014-09-16 18:09:27',273955,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(323125,'2014-09-16 18:12:13',273956,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(323126,'2014-09-16 18:13:29',273957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323127,'2014-09-16 18:13:57',270311,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(323128,'2014-09-16 18:14:32',273958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323129,'2014-09-16 18:15:21',273959,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323130,'2014-09-16 18:18:18',273960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323131,'2014-09-16 18:19:48',273961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323132,'2014-09-16 18:20:33',273962,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(323133,'2014-09-16 18:20:39',273963,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(323134,'2014-09-16 18:20:49',256758,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(323135,'2014-09-16 18:22:31',273964,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(323136,'2014-09-16 18:24:38',273965,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(323137,'2014-09-16 18:27:16',273966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323138,'2014-09-16 18:27:22',273967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323139,'2014-09-16 18:30:11',256638,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(323140,'2014-09-16 18:33:15',273968,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323141,'2014-09-16 18:35:25',273969,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(323142,'2014-09-16 18:39:15',273970,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(323143,'2014-09-16 18:47:26',273971,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(323144,'2014-09-16 18:47:56',273972,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(323145,'2014-09-16 18:47:56',273973,0,NULL,NULL,NULL,'mobile',NULL),
(323146,'2014-09-16 18:51:10',273974,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323147,'2014-09-16 18:52:21',273975,0,NULL,NULL,NULL,'desktop',NULL),
(323148,'2014-09-16 18:55:46',273976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323149,'2014-09-16 18:55:56',273977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323150,'2014-09-16 18:57:53',273978,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323151,'2014-09-16 18:59:22',273979,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323152,'2014-09-16 19:00:23',273980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323153,'2014-09-16 19:02:20',273981,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(323154,'2014-09-16 19:02:41',273982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323155,'2014-09-16 19:03:12',273983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323156,'2014-09-16 19:11:59',273984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323157,'2014-09-16 19:15:19',230117,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(323158,'2014-09-16 19:16:08',273985,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323159,'2014-09-16 19:16:58',273986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323160,'2014-09-16 19:18:25',234718,1,NULL,NULL,NULL,'desktop',NULL),
(323161,'2014-09-16 19:18:28',273987,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323162,'2014-09-16 19:24:30',264413,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(323163,'2014-09-16 19:26:46',273988,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323164,'2014-09-16 19:28:53',273989,0,NULL,NULL,NULL,'mobile',NULL),
(323165,'2014-09-16 19:29:57',273990,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323166,'2014-09-16 19:30:12',273991,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323167,'2014-09-16 19:35:48',273992,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323168,'2014-09-16 19:36:36',273993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323169,'2014-09-16 19:37:43',273994,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(323170,'2014-09-16 19:38:25',273995,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(323171,'2014-09-16 19:39:31',273996,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323172,'2014-09-16 19:41:03',268469,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(323173,'2014-09-16 19:46:48',273997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323174,'2014-09-16 19:47:58',273998,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(323175,'2014-09-16 19:54:02',245760,1,NULL,NULL,NULL,'desktop',NULL),
(323176,'2014-09-16 19:55:43',273999,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(323177,'2014-09-16 19:57:36',274000,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(323178,'2014-09-16 20:00:00',274001,0,NULL,NULL,NULL,'desktop',NULL),
(323179,'2014-09-16 20:03:12',274002,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(323180,'2014-09-16 20:06:31',274003,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(323181,'2014-09-16 20:08:19',256354,1,NULL,NULL,NULL,'desktop',NULL),
(323182,'2014-09-16 20:08:40',274004,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323183,'2014-09-16 20:12:49',274005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323184,'2014-09-16 20:16:40',244035,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(323185,'2014-09-16 20:19:07',274006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323186,'2014-09-16 20:20:41',274007,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323187,'2014-09-16 20:22:50',274008,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323188,'2014-09-16 20:23:32',274009,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323189,'2014-09-16 20:25:27',274010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323190,'2014-09-16 20:26:38',274011,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(323191,'2014-09-16 20:27:22',274012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323192,'2014-09-16 20:32:17',274013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323193,'2014-09-16 20:38:02',274014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323194,'2014-09-16 20:38:22',274015,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(323195,'2014-09-16 20:39:49',274016,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(323196,'2014-09-16 20:41:58',257246,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(323197,'2014-09-16 20:42:40',274017,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(323198,'2014-09-16 20:52:09',274018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323199,'2014-09-16 20:54:04',274019,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(323200,'2014-09-16 20:54:36',248709,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(323201,'2014-09-16 20:56:19',260820,1,NULL,NULL,NULL,'desktop',NULL),
(323202,'2014-09-16 20:56:32',274020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323203,'2014-09-16 21:01:30',255291,1,NULL,NULL,NULL,'mobile',NULL),
(323204,'2014-09-16 21:03:16',274021,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323205,'2014-09-16 21:07:53',274022,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(323206,'2014-09-16 21:12:44',274023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323207,'2014-09-16 21:20:43',274024,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(323208,'2014-09-16 21:21:33',274025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323209,'2014-09-16 21:23:05',274026,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323210,'2014-09-16 21:23:33',274027,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(323211,'2014-09-16 21:26:42',274028,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(323212,'2014-09-16 21:27:08',274029,0,NULL,NULL,NULL,'desktop',NULL),
(323213,'2014-09-16 21:27:14',274030,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(323214,'2014-09-16 21:30:32',274031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323215,'2014-09-16 21:32:25',241092,1,NULL,NULL,NULL,'desktop',NULL),
(323216,'2014-09-16 21:39:42',274032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323217,'2014-09-16 21:40:06',274033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323218,'2014-09-16 21:43:41',274034,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323219,'2014-09-16 21:49:30',274035,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(323220,'2014-09-16 21:55:40',263295,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(323221,'2014-09-16 21:57:50',244683,1,NULL,NULL,NULL,'mobile',NULL),
(323222,'2014-09-16 22:08:19',274036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323223,'2014-09-16 22:08:38',274037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323224,'2014-09-16 22:10:45',274038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323225,'2014-09-16 22:12:00',274039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323226,'2014-09-16 22:13:11',274040,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323227,'2014-09-16 22:16:24',274041,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(323228,'2014-09-16 22:16:39',255103,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(323229,'2014-09-16 22:17:21',274042,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(323230,'2014-09-16 22:18:22',274043,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323231,'2014-09-16 22:20:48',274044,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323232,'2014-09-16 22:24:05',274045,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323233,'2014-09-16 22:28:18',234878,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(323234,'2014-09-16 22:31:17',274046,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(323235,'2014-09-16 22:31:37',265602,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(323236,'2014-09-16 22:37:21',274047,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(323237,'2014-09-16 22:37:32',274048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323238,'2014-09-16 22:37:53',274049,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323239,'2014-09-16 22:40:59',274050,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(323240,'2014-09-16 22:44:59',261038,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(323241,'2014-09-16 22:47:16',274051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323242,'2014-09-16 22:49:34',274052,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(323243,'2014-09-16 22:49:44',274053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323244,'2014-09-16 22:50:12',274054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323245,'2014-09-16 22:52:57',274055,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(323246,'2014-09-16 22:56:48',274056,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(323247,'2014-09-16 23:00:25',274057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323248,'2014-09-16 23:03:58',274058,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(323249,'2014-09-16 23:05:16',274059,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(323250,'2014-09-16 23:05:46',274060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323251,'2014-09-16 23:09:17',274061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323252,'2014-09-16 23:11:16',274062,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(323253,'2014-09-16 23:12:12',274063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323254,'2014-09-16 23:13:30',274064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323255,'2014-09-16 23:14:47',274065,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(323256,'2014-09-16 23:18:00',270960,1,NULL,NULL,NULL,'desktop',NULL),
(323257,'2014-09-16 23:19:49',274066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323258,'2014-09-16 23:20:36',274067,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323259,'2014-09-16 23:22:05',274068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323260,'2014-09-16 23:24:58',274069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323261,'2014-09-16 23:26:12',274070,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(323262,'2014-09-16 23:27:05',274071,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323263,'2014-09-16 23:29:22',274072,0,NULL,NULL,NULL,'mobile',NULL),
(323264,'2014-09-16 23:30:58',274073,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(323265,'2014-09-16 23:32:03',274074,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323266,'2014-09-16 23:34:39',274075,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(323267,'2014-09-16 23:35:19',274076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323268,'2014-09-16 23:37:18',274077,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323269,'2014-09-16 23:40:55',274078,0,NULL,NULL,NULL,'desktop',NULL),
(323270,'2014-09-16 23:53:00',274079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323271,'2014-09-16 23:54:30',274080,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(323272,'2014-09-16 23:59:09',267461,1,NULL,NULL,NULL,'desktop',NULL),
(323273,'2014-09-17 00:05:32',274081,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323274,'2014-09-17 00:06:32',262558,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(323275,'2014-09-17 00:12:40',274082,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323276,'2014-09-17 00:18:36',274083,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323277,'2014-09-17 00:25:47',274084,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(323278,'2014-09-17 00:33:35',269322,1,NULL,NULL,NULL,'mobile',NULL),
(323279,'2014-09-17 00:34:25',274085,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323280,'2014-09-17 00:43:53',274086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323281,'2014-09-17 00:50:38',274087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323282,'2014-09-17 00:51:26',274088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323283,'2014-09-17 00:56:23',274089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323284,'2014-09-17 00:56:27',266639,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(323285,'2014-09-17 00:59:20',274090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323286,'2014-09-17 00:59:54',274091,0,NULL,NULL,NULL,'mobile',NULL),
(323287,'2014-09-17 01:07:15',274092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323288,'2014-09-17 01:11:26',251434,1,NULL,NULL,NULL,'mobile',NULL),
(323289,'2014-09-17 01:17:08',274093,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(323290,'2014-09-17 01:24:33',274094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323291,'2014-09-17 01:36:32',274095,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(323292,'2014-09-17 01:37:05',274096,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323293,'2014-09-17 01:37:13',274097,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(323294,'2014-09-17 01:48:57',274098,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(323295,'2014-09-17 01:56:43',274099,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323296,'2014-09-17 01:58:05',274100,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323297,'2014-09-17 02:04:39',274101,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(323298,'2014-09-17 02:09:32',274102,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323299,'2014-09-17 02:18:13',274103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323300,'2014-09-17 02:18:41',274104,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(323301,'2014-09-17 02:19:53',274105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323302,'2014-09-17 02:20:10',274106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323303,'2014-09-17 02:20:49',274107,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323304,'2014-09-17 02:23:59',274108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323305,'2014-09-17 02:30:28',255384,1,NULL,NULL,NULL,'desktop',NULL),
(323306,'2014-09-17 02:33:36',274109,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(323307,'2014-09-17 02:43:24',274110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323308,'2014-09-17 02:51:38',274111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323309,'2014-09-17 02:55:06',274112,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323310,'2014-09-17 02:59:16',274113,0,NULL,NULL,NULL,'desktop',NULL),
(323311,'2014-09-17 03:12:31',274114,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(323312,'2014-09-17 03:22:53',274115,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323313,'2014-09-17 03:26:43',274116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323314,'2014-09-17 03:38:32',274117,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(323315,'2014-09-17 03:39:56',218739,1,NULL,NULL,NULL,'mobile',NULL),
(323316,'2014-09-17 03:41:05',274118,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(323317,'2014-09-17 03:45:45',274119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323318,'2014-09-17 03:58:23',274120,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(323319,'2014-09-17 03:58:44',274121,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(323320,'2014-09-17 03:58:52',274122,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323321,'2014-09-17 03:59:17',274123,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(323322,'2014-09-17 04:03:15',274124,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323323,'2014-09-17 04:15:19',274125,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(323324,'2014-09-17 04:30:00',274126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323325,'2014-09-17 04:36:27',274127,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323326,'2014-09-17 04:37:31',274128,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323327,'2014-09-17 04:40:01',274129,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323328,'2014-09-17 04:43:16',272510,1,NULL,NULL,NULL,'desktop',NULL),
(323329,'2014-09-17 04:53:20',274130,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(323330,'2014-09-17 04:56:28',274131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323331,'2014-09-17 04:58:34',248885,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(323332,'2014-09-17 04:59:16',274132,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(323333,'2014-09-17 05:00:10',274133,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(323334,'2014-09-17 05:07:27',274134,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(323335,'2014-09-17 05:13:32',274135,0,NULL,NULL,NULL,'mobile',NULL),
(323336,'2014-09-17 05:27:49',274136,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(323337,'2014-09-17 05:32:25',274137,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(323338,'2014-09-17 05:33:33',274138,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323339,'2014-09-17 05:35:43',274139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323340,'2014-09-17 05:37:16',274140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323341,'2014-09-17 05:37:33',271228,1,NULL,NULL,NULL,'desktop',NULL),
(323342,'2014-09-17 05:41:07',274141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323343,'2014-09-17 05:42:11',274142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323344,'2014-09-17 05:42:14',274143,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323345,'2014-09-17 05:43:55',274144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323346,'2014-09-17 05:46:49',274145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323347,'2014-09-17 05:47:23',274146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323348,'2014-09-17 05:58:51',274147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323349,'2014-09-17 06:05:22',274148,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323350,'2014-09-17 06:08:27',274149,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(323351,'2014-09-17 06:08:44',274150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323352,'2014-09-17 06:10:20',274151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323353,'2014-09-17 06:12:45',274152,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(323354,'2014-09-17 06:12:46',249968,1,NULL,NULL,NULL,'mobile',NULL),
(323355,'2014-09-17 06:21:33',274153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323356,'2014-09-17 06:24:31',274154,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323357,'2014-09-17 06:26:10',274155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323358,'2014-09-17 06:30:22',274156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323359,'2014-09-17 06:30:59',274157,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323360,'2014-09-17 06:32:25',274158,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323361,'2014-09-17 06:34:08',274159,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(323362,'2014-09-17 06:37:56',274160,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(323363,'2014-09-17 06:44:02',274161,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(323364,'2014-09-17 06:48:47',247470,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(323365,'2014-09-17 06:52:04',242445,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(323366,'2014-09-17 06:58:08',274162,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323367,'2014-09-17 06:58:45',274163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323368,'2014-09-17 06:59:54',274164,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323369,'2014-09-17 07:02:57',274165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323370,'2014-09-17 07:04:55',274166,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323371,'2014-09-17 07:05:38',274167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323372,'2014-09-17 07:08:19',259015,1,NULL,NULL,NULL,'desktop',NULL),
(323373,'2014-09-17 07:18:54',248515,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(323374,'2014-09-17 07:20:51',274168,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323375,'2014-09-17 07:21:08',274169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323376,'2014-09-17 07:22:36',274170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323377,'2014-09-17 07:24:15',274171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323378,'2014-09-17 07:25:22',236631,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(323379,'2014-09-17 07:32:38',274172,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(323380,'2014-09-17 07:40:03',274173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323381,'2014-09-17 07:42:37',274174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323382,'2014-09-17 07:45:01',274175,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(323383,'2014-09-17 07:49:04',274176,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323384,'2014-09-17 07:52:28',274177,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323385,'2014-09-17 07:54:40',274178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323386,'2014-09-17 07:55:11',274179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323387,'2014-09-17 07:55:56',274180,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(323388,'2014-09-17 07:58:53',274181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323389,'2014-09-17 08:00:04',274182,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(323390,'2014-09-17 08:10:05',274183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323391,'2014-09-17 08:10:39',274184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323392,'2014-09-17 08:12:14',274185,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(323393,'2014-09-17 08:16:51',274186,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323394,'2014-09-17 08:20:22',274187,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323395,'2014-09-17 08:22:19',274188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323396,'2014-09-17 08:22:51',274189,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(323397,'2014-09-17 08:23:47',258781,1,NULL,NULL,NULL,'mobile',NULL),
(323398,'2014-09-17 08:24:20',274190,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(323399,'2014-09-17 08:26:31',274191,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323400,'2014-09-17 08:27:35',274192,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(323401,'2014-09-17 08:29:27',274193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323402,'2014-09-17 08:29:44',274194,0,NULL,NULL,NULL,'desktop',NULL),
(323403,'2014-09-17 08:32:19',274195,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323404,'2014-09-17 08:33:10',274196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323405,'2014-09-17 08:35:08',274197,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323406,'2014-09-17 08:35:55',274198,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(323407,'2014-09-17 08:37:12',274199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323408,'2014-09-17 08:38:05',274200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323409,'2014-09-17 08:41:10',274201,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(323410,'2014-09-17 08:43:50',274202,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323411,'2014-09-17 08:44:04',274203,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323412,'2014-09-17 08:46:08',274204,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323413,'2014-09-17 08:51:16',274205,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(323414,'2014-09-17 08:52:27',274206,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323415,'2014-09-17 08:52:40',258998,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(323416,'2014-09-17 08:53:37',274207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323417,'2014-09-17 08:53:40',274208,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(323418,'2014-09-17 08:57:02',274209,0,NULL,NULL,NULL,'mobile',NULL),
(323419,'2014-09-17 08:57:17',244165,1,NULL,NULL,NULL,'mobile',NULL),
(323420,'2014-09-17 08:59:14',274210,0,NULL,NULL,NULL,'desktop',NULL),
(323421,'2014-09-17 09:00:57',274211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323422,'2014-09-17 09:02:24',274212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323423,'2014-09-17 09:03:26',225821,1,NULL,NULL,NULL,'mobile',NULL),
(323424,'2014-09-17 09:04:19',274213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323425,'2014-09-17 09:04:54',249513,1,NULL,NULL,NULL,'mobile',NULL),
(323426,'2014-09-17 09:05:16',254725,1,NULL,NULL,NULL,'mobile',NULL),
(323427,'2014-09-17 09:05:37',274214,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(323428,'2014-09-17 09:06:11',274215,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(323429,'2014-09-17 09:07:54',274216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323430,'2014-09-17 09:08:24',274217,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323431,'2014-09-17 09:08:33',274218,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323432,'2014-09-17 09:08:45',274219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323433,'2014-09-17 09:08:47',274220,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(323434,'2014-09-17 09:10:22',274221,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323435,'2014-09-17 09:12:01',274222,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323436,'2014-09-17 09:17:08',274223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323437,'2014-09-17 09:17:52',274224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323438,'2014-09-17 09:18:40',274225,0,NULL,NULL,NULL,'desktop',NULL),
(323439,'2014-09-17 09:19:31',242933,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(323440,'2014-09-17 09:21:29',274226,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323441,'2014-09-17 09:21:39',274227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323442,'2014-09-17 09:22:42',274228,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(323443,'2014-09-17 09:28:02',274229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323444,'2014-09-17 09:29:03',274230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323445,'2014-09-17 09:29:15',274231,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(323446,'2014-09-17 09:30:55',274232,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(323447,'2014-09-17 09:31:13',274233,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(323448,'2014-09-17 09:35:26',274234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323449,'2014-09-17 09:36:07',274235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323450,'2014-09-17 09:39:24',274236,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323451,'2014-09-17 09:40:53',245637,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(323452,'2014-09-17 09:41:59',274237,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(323453,'2014-09-17 09:42:28',274238,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(323454,'2014-09-17 09:43:08',274239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323455,'2014-09-17 09:43:28',274240,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323456,'2014-09-17 09:43:38',274241,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(323457,'2014-09-17 09:46:09',244083,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(323458,'2014-09-17 09:47:02',274242,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323459,'2014-09-17 09:51:17',274243,0,NULL,NULL,NULL,'desktop',NULL),
(323460,'2014-09-17 09:52:37',231715,1,NULL,NULL,NULL,'mobile',NULL),
(323461,'2014-09-17 09:52:39',274244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323462,'2014-09-17 09:52:51',274245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323463,'2014-09-17 09:53:08',274246,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(323464,'2014-09-17 09:53:10',274247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323465,'2014-09-17 09:53:28',274248,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(323466,'2014-09-17 09:53:36',274249,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(323467,'2014-09-17 09:54:51',274250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323468,'2014-09-17 09:55:13',274251,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(323469,'2014-09-17 09:56:44',274252,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323470,'2014-09-17 09:57:06',274253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323471,'2014-09-17 09:57:23',274254,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(323472,'2014-09-17 09:58:23',246332,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(323473,'2014-09-17 09:59:05',274255,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323474,'2014-09-17 10:00:50',274256,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(323475,'2014-09-17 10:01:55',274257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323476,'2014-09-17 10:04:40',274258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323477,'2014-09-17 10:04:41',274259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323478,'2014-09-17 10:04:52',274260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323479,'2014-09-17 10:04:53',274261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323480,'2014-09-17 10:05:22',228549,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(323481,'2014-09-17 10:06:28',274262,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323482,'2014-09-17 10:08:55',274263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323483,'2014-09-17 10:10:05',241925,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(323484,'2014-09-17 10:11:48',274264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323485,'2014-09-17 10:12:06',274265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323486,'2014-09-17 10:13:19',274266,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(323487,'2014-09-17 10:13:19',274267,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(323488,'2014-09-17 10:14:36',274268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323489,'2014-09-17 10:16:11',250668,1,NULL,NULL,NULL,'mobile',NULL),
(323490,'2014-09-17 10:17:37',274269,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(323491,'2014-09-17 10:19:16',274270,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323492,'2014-09-17 10:21:08',274271,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(323493,'2014-09-17 10:21:20',274272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323494,'2014-09-17 10:21:26',274273,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(323495,'2014-09-17 10:21:30',274274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323496,'2014-09-17 10:21:38',274275,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(323497,'2014-09-17 10:22:06',274276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323498,'2014-09-17 10:22:28',274277,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323499,'2014-09-17 10:22:39',245433,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(323500,'2014-09-17 10:22:50',274278,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323501,'2014-09-17 10:23:36',274279,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323502,'2014-09-17 10:24:19',274280,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(323503,'2014-09-17 10:24:23',274281,0,NULL,NULL,NULL,'desktop',NULL),
(323504,'2014-09-17 10:25:31',274282,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323505,'2014-09-17 10:26:25',274283,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323506,'2014-09-17 10:28:31',274284,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(323507,'2014-09-17 10:28:46',274285,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(323508,'2014-09-17 10:30:27',274286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323509,'2014-09-17 10:30:49',274287,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(323510,'2014-09-17 10:31:49',274288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323511,'2014-09-17 10:32:12',274289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323512,'2014-09-17 10:32:26',274290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323513,'2014-09-17 10:34:56',274291,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323514,'2014-09-17 10:35:41',274292,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323515,'2014-09-17 10:36:55',246659,1,NULL,NULL,NULL,'desktop',NULL),
(323516,'2014-09-17 10:38:33',243637,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(323517,'2014-09-17 10:38:36',274293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323518,'2014-09-17 10:39:57',261080,1,NULL,NULL,NULL,'mobile',NULL),
(323519,'2014-09-17 10:41:41',274294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323520,'2014-09-17 10:41:58',274295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323521,'2014-09-17 10:43:44',274296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323522,'2014-09-17 10:43:47',274297,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(323523,'2014-09-17 10:44:24',274298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323524,'2014-09-17 10:45:59',274299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323525,'2014-09-17 10:46:19',274300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323526,'2014-09-17 10:46:47',274301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323527,'2014-09-17 10:48:23',274302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323528,'2014-09-17 10:48:41',274303,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323529,'2014-09-17 10:49:04',247097,1,NULL,NULL,NULL,'mobile',NULL),
(323530,'2014-09-17 10:49:14',274304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323531,'2014-09-17 10:49:35',274305,0,NULL,NULL,NULL,'desktop',NULL),
(323532,'2014-09-17 10:49:47',274306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323533,'2014-09-17 10:50:24',252632,1,NULL,NULL,NULL,'mobile',NULL),
(323534,'2014-09-17 10:51:35',274307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323535,'2014-09-17 10:52:37',274308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323536,'2014-09-17 10:52:55',274309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323537,'2014-09-17 10:53:57',274310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323538,'2014-09-17 10:54:03',274311,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323539,'2014-09-17 10:56:21',274312,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(323540,'2014-09-17 10:56:24',274313,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(323541,'2014-09-17 10:59:30',274314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323542,'2014-09-17 11:00:41',244713,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(323543,'2014-09-17 11:01:16',274315,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(323544,'2014-09-17 11:01:58',274316,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(323545,'2014-09-17 11:02:04',274317,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323546,'2014-09-17 11:02:11',274318,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323547,'2014-09-17 11:03:12',274319,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(323548,'2014-09-17 11:03:37',274320,0,NULL,NULL,NULL,'desktop',NULL),
(323549,'2014-09-17 11:05:35',274321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323550,'2014-09-17 11:05:46',274322,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323551,'2014-09-17 11:06:01',274323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323552,'2014-09-17 11:06:26',274324,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(323553,'2014-09-17 11:08:14',274325,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(323554,'2014-09-17 11:10:36',274326,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(323555,'2014-09-17 11:11:23',274327,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323556,'2014-09-17 11:12:10',274328,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(323557,'2014-09-17 11:12:13',253673,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(323558,'2014-09-17 11:12:13',274329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323559,'2014-09-17 11:13:31',274330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323560,'2014-09-17 11:13:54',274331,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(323561,'2014-09-17 11:15:21',274332,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323562,'2014-09-17 11:16:37',274333,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(323563,'2014-09-17 11:18:11',274334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323564,'2014-09-17 11:18:35',274335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323565,'2014-09-17 11:18:56',274336,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(323566,'2014-09-17 11:19:02',274337,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(323567,'2014-09-17 11:20:19',272507,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(323568,'2014-09-17 11:21:49',253146,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(323569,'2014-09-17 11:22:27',246197,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(323570,'2014-09-17 11:22:33',274338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323571,'2014-09-17 11:23:36',274339,0,NULL,NULL,NULL,'desktop',NULL),
(323572,'2014-09-17 11:25:00',274340,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323573,'2014-09-17 11:25:47',252017,1,NULL,NULL,NULL,'desktop',NULL),
(323574,'2014-09-17 11:26:15',274341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323575,'2014-09-17 11:29:20',274342,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(323576,'2014-09-17 11:30:43',274343,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323577,'2014-09-17 11:32:01',274344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323578,'2014-09-17 11:32:11',274345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323579,'2014-09-17 11:33:34',274346,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(323580,'2014-09-17 11:33:51',274347,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323581,'2014-09-17 11:40:55',274348,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(323582,'2014-09-17 11:41:15',274349,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(323583,'2014-09-17 11:41:35',274350,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(323584,'2014-09-17 11:42:09',274351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323585,'2014-09-17 11:42:15',274352,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(323586,'2014-09-17 11:44:53',274353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323587,'2014-09-17 11:46:10',245926,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(323588,'2014-09-17 11:46:58',274354,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323589,'2014-09-17 11:47:06',274355,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323590,'2014-09-17 11:47:43',242233,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(323591,'2014-09-17 11:47:48',247103,1,NULL,NULL,NULL,'desktop',NULL),
(323592,'2014-09-17 11:48:49',274356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323593,'2014-09-17 11:49:47',274357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323594,'2014-09-17 11:50:45',274358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323595,'2014-09-17 11:51:49',228853,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(323596,'2014-09-17 11:52:46',274359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323597,'2014-09-17 11:56:10',274360,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323598,'2014-09-17 11:56:30',274361,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323599,'2014-09-17 11:56:58',274362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323600,'2014-09-17 11:57:09',274363,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(323601,'2014-09-17 11:57:53',274364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323602,'2014-09-17 11:58:10',274365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323603,'2014-09-17 11:59:52',274366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323604,'2014-09-17 12:01:00',274367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323605,'2014-09-17 12:02:03',274368,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323606,'2014-09-17 12:03:59',245423,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(323607,'2014-09-17 12:04:44',274369,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323608,'2014-09-17 12:05:16',268878,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(323609,'2014-09-17 12:06:15',274370,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(323610,'2014-09-17 12:07:36',274371,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323611,'2014-09-17 12:08:38',274372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323612,'2014-09-17 12:09:28',274373,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(323613,'2014-09-17 12:09:36',260041,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(323614,'2014-09-17 12:09:40',274374,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(323615,'2014-09-17 12:10:04',274375,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(323616,'2014-09-17 12:12:38',274376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323617,'2014-09-17 12:13:24',268430,1,NULL,NULL,NULL,'desktop',NULL),
(323618,'2014-09-17 12:13:32',274377,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323619,'2014-09-17 12:14:26',274378,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(323620,'2014-09-17 12:14:42',274379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323621,'2014-09-17 12:15:44',274380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323622,'2014-09-17 12:18:32',274381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323623,'2014-09-17 12:20:09',274382,0,NULL,NULL,NULL,'desktop',NULL),
(323624,'2014-09-17 12:21:34',274383,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(323625,'2014-09-17 12:22:06',274384,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323626,'2014-09-17 12:22:18',274385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323627,'2014-09-17 12:22:35',274386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323628,'2014-09-17 12:22:50',274387,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323629,'2014-09-17 12:24:05',274388,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323630,'2014-09-17 12:30:30',274389,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(323631,'2014-09-17 12:30:42',274390,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323632,'2014-09-17 12:31:00',274391,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(323633,'2014-09-17 12:33:11',274392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323634,'2014-09-17 12:33:20',274393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323635,'2014-09-17 12:34:15',274394,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(323636,'2014-09-17 12:34:42',274395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323637,'2014-09-17 12:36:15',274396,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(323638,'2014-09-17 12:37:00',274397,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323639,'2014-09-17 12:37:04',274398,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(323640,'2014-09-17 12:37:32',274399,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(323641,'2014-09-17 12:37:46',274400,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323642,'2014-09-17 12:38:14',274401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323643,'2014-09-17 12:38:30',274402,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(323644,'2014-09-17 12:41:40',274403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323645,'2014-09-17 12:41:49',274404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323646,'2014-09-17 12:42:33',274405,0,NULL,NULL,NULL,'mobile',NULL),
(323647,'2014-09-17 12:43:57',274406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323648,'2014-09-17 12:44:13',274407,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(323649,'2014-09-17 12:44:22',274408,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(323650,'2014-09-17 12:45:00',274409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323651,'2014-09-17 12:45:49',274410,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323652,'2014-09-17 12:45:58',274411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323653,'2014-09-17 12:46:29',266465,1,NULL,NULL,NULL,'mobile',NULL),
(323654,'2014-09-17 12:49:24',274412,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(323655,'2014-09-17 12:50:03',274413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323656,'2014-09-17 12:50:12',274414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323657,'2014-09-17 12:50:31',274415,0,NULL,NULL,NULL,'desktop',NULL),
(323658,'2014-09-17 12:50:47',246645,1,NULL,NULL,NULL,'mobile',NULL),
(323659,'2014-09-17 12:52:37',274416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323660,'2014-09-17 12:52:50',274417,0,NULL,NULL,NULL,'mobile',NULL),
(323661,'2014-09-17 12:53:24',274418,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323662,'2014-09-17 12:54:27',274419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323663,'2014-09-17 13:00:42',274420,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(323664,'2014-09-17 13:04:04',264657,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(323665,'2014-09-17 13:06:59',257028,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(323666,'2014-09-17 13:08:04',223847,1,NULL,NULL,NULL,'mobile',NULL),
(323667,'2014-09-17 13:08:27',274421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323668,'2014-09-17 13:10:12',274422,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(323669,'2014-09-17 13:10:14',274423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323670,'2014-09-17 13:10:28',274424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323671,'2014-09-17 13:10:33',274425,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(323672,'2014-09-17 13:10:38',274426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323673,'2014-09-17 13:11:29',274427,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(323674,'2014-09-17 13:11:56',244474,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(323675,'2014-09-17 13:12:01',274428,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323676,'2014-09-17 13:14:01',274429,0,NULL,NULL,NULL,'mobile',NULL),
(323677,'2014-09-17 13:14:49',274430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323678,'2014-09-17 13:15:48',274431,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(323679,'2014-09-17 13:16:33',274432,0,NULL,NULL,NULL,'desktop',NULL),
(323680,'2014-09-17 13:16:49',274433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323681,'2014-09-17 13:18:23',214125,1,NULL,NULL,NULL,'mobile',NULL),
(323682,'2014-09-17 13:19:51',268023,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(323683,'2014-09-17 13:21:32',274434,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(323684,'2014-09-17 13:23:06',274435,0,NULL,NULL,NULL,'desktop',NULL),
(323685,'2014-09-17 13:26:57',274436,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323686,'2014-09-17 13:27:23',274437,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323687,'2014-09-17 13:27:38',274438,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(323688,'2014-09-17 13:28:13',274439,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323689,'2014-09-17 13:29:51',274440,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(323690,'2014-09-17 13:29:52',226862,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(323691,'2014-09-17 13:31:18',274441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323692,'2014-09-17 13:31:25',274442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323693,'2014-09-17 13:31:34',274443,0,NULL,NULL,NULL,'desktop',NULL),
(323694,'2014-09-17 13:33:13',274444,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(323695,'2014-09-17 13:33:15',274445,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(323696,'2014-09-17 13:34:57',274446,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323697,'2014-09-17 13:35:42',274447,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323698,'2014-09-17 13:37:01',274448,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323699,'2014-09-17 13:38:14',247021,1,NULL,NULL,NULL,'mobile',NULL),
(323700,'2014-09-17 13:39:03',274449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323701,'2014-09-17 13:39:54',274450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323702,'2014-09-17 13:40:15',274451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323703,'2014-09-17 13:41:05',263874,1,NULL,NULL,NULL,'desktop',NULL),
(323704,'2014-09-17 13:44:09',218240,1,NULL,NULL,NULL,'mobile',NULL),
(323705,'2014-09-17 13:45:28',274452,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323706,'2014-09-17 13:48:47',274453,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(323707,'2014-09-17 13:50:33',271807,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(323708,'2014-09-17 13:51:59',274454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323709,'2014-09-17 13:53:01',274455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323710,'2014-09-17 13:53:25',274456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323711,'2014-09-17 13:53:55',245290,1,NULL,NULL,NULL,'desktop',NULL),
(323712,'2014-09-17 13:56:09',268070,1,NULL,NULL,NULL,'desktop',NULL),
(323713,'2014-09-17 13:56:36',274457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323714,'2014-09-17 13:56:49',274458,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323715,'2014-09-17 13:56:52',274459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323716,'2014-09-17 14:00:02',274460,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(323717,'2014-09-17 14:00:04',274461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323718,'2014-09-17 14:04:27',274462,0,NULL,NULL,NULL,'desktop',NULL),
(323719,'2014-09-17 14:05:12',274463,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(323720,'2014-09-17 14:06:25',274464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323721,'2014-09-17 14:06:47',274465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323722,'2014-09-17 14:07:04',274466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323723,'2014-09-17 14:07:12',248022,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(323724,'2014-09-17 14:07:50',274467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323725,'2014-09-17 14:08:03',274468,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323726,'2014-09-17 14:09:39',260873,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(323727,'2014-09-17 14:11:26',274469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323728,'2014-09-17 14:12:40',262714,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(323729,'2014-09-17 14:12:42',235789,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(323730,'2014-09-17 14:13:16',274470,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(323731,'2014-09-17 14:13:42',250642,1,NULL,NULL,NULL,'desktop',NULL),
(323732,'2014-09-17 14:14:52',274471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323733,'2014-09-17 14:16:00',274472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323734,'2014-09-17 14:16:32',274473,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323735,'2014-09-17 14:17:38',274474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323736,'2014-09-17 14:18:25',264101,1,NULL,NULL,NULL,'desktop',NULL),
(323737,'2014-09-17 14:19:06',243725,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(323738,'2014-09-17 14:20:02',274475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323739,'2014-09-17 14:20:53',274476,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323740,'2014-09-17 14:21:07',274477,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323741,'2014-09-17 14:22:04',274478,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323742,'2014-09-17 14:22:14',274479,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323743,'2014-09-17 14:22:50',274480,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323744,'2014-09-17 14:24:13',238526,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(323745,'2014-09-17 14:26:15',274481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323746,'2014-09-17 14:27:09',274482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323747,'2014-09-17 14:27:38',274483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323748,'2014-09-17 14:28:42',257776,1,NULL,NULL,NULL,'desktop',NULL),
(323749,'2014-09-17 14:28:42',274484,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323750,'2014-09-17 14:28:44',241540,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(323751,'2014-09-17 14:29:42',274485,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(323752,'2014-09-17 14:29:45',237546,1,NULL,NULL,NULL,'mobile',NULL),
(323753,'2014-09-17 14:29:45',274486,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(323754,'2014-09-17 14:31:48',274487,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323755,'2014-09-17 14:31:55',274488,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(323756,'2014-09-17 14:32:29',253207,1,NULL,NULL,NULL,'mobile',NULL),
(323757,'2014-09-17 14:32:34',227239,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(323758,'2014-09-17 14:32:50',274489,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(323759,'2014-09-17 14:34:23',274490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323760,'2014-09-17 14:34:27',250132,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(323761,'2014-09-17 14:34:34',274491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323762,'2014-09-17 14:36:13',274492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323763,'2014-09-17 14:39:27',274493,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323764,'2014-09-17 14:41:36',245000,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(323765,'2014-09-17 14:41:41',274494,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323766,'2014-09-17 14:45:00',252520,1,NULL,NULL,NULL,'desktop',NULL),
(323767,'2014-09-17 14:46:01',274495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323768,'2014-09-17 14:46:41',274496,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(323769,'2014-09-17 14:47:44',274497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323770,'2014-09-17 14:48:59',274498,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(323771,'2014-09-17 14:49:02',274499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323772,'2014-09-17 14:51:29',274500,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(323773,'2014-09-17 14:57:27',274501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323774,'2014-09-17 14:58:27',274502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323775,'2014-09-17 14:58:46',251991,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(323776,'2014-09-17 14:58:47',274503,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323777,'2014-09-17 14:59:10',227394,1,NULL,NULL,NULL,'mobile',NULL),
(323778,'2014-09-17 14:59:50',274504,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(323779,'2014-09-17 15:01:01',252967,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(323780,'2014-09-17 15:02:19',254660,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(323781,'2014-09-17 15:03:03',274505,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(323782,'2014-09-17 15:03:07',248432,1,NULL,NULL,NULL,'desktop',NULL),
(323783,'2014-09-17 15:03:31',274506,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323784,'2014-09-17 15:05:06',274507,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(323785,'2014-09-17 15:05:44',274508,0,NULL,NULL,NULL,'desktop',NULL),
(323786,'2014-09-17 15:07:59',274509,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(323787,'2014-09-17 15:10:21',274510,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323788,'2014-09-17 15:10:50',274511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323789,'2014-09-17 15:11:09',249804,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(323790,'2014-09-17 15:12:02',274512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323791,'2014-09-17 15:12:21',274513,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323792,'2014-09-17 15:14:13',274514,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(323793,'2014-09-17 15:15:35',274515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323794,'2014-09-17 15:16:12',274516,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323795,'2014-09-17 15:18:46',274517,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323796,'2014-09-17 15:19:30',274518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323797,'2014-09-17 15:19:31',274519,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323798,'2014-09-17 15:20:01',274520,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323799,'2014-09-17 15:20:38',274521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323800,'2014-09-17 15:21:30',274522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323801,'2014-09-17 15:21:40',274523,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(323802,'2014-09-17 15:21:42',274524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323803,'2014-09-17 15:22:12',274525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323804,'2014-09-17 15:23:42',274526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323805,'2014-09-17 15:25:27',274527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323806,'2014-09-17 15:25:47',274528,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(323807,'2014-09-17 15:30:03',274529,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(323808,'2014-09-17 15:30:42',274530,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323809,'2014-09-17 15:33:30',274531,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(323810,'2014-09-17 15:34:14',274532,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(323811,'2014-09-17 15:35:43',274533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323812,'2014-09-17 15:35:49',274534,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323813,'2014-09-17 15:35:54',274535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323814,'2014-09-17 15:37:17',274536,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(323815,'2014-09-17 15:40:15',274537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323816,'2014-09-17 15:40:58',274538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323817,'2014-09-17 15:43:39',274539,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323818,'2014-09-17 15:48:10',274540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323819,'2014-09-17 15:48:51',254870,1,NULL,NULL,NULL,'desktop',NULL),
(323820,'2014-09-17 15:49:44',274541,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(323821,'2014-09-17 15:49:50',245539,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(323822,'2014-09-17 15:50:03',274542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323823,'2014-09-17 15:51:25',274543,0,NULL,NULL,NULL,'desktop',NULL),
(323824,'2014-09-17 15:51:27',248377,1,NULL,NULL,NULL,'desktop',NULL),
(323825,'2014-09-17 15:53:38',274544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323826,'2014-09-17 15:53:40',274545,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323827,'2014-09-17 15:55:39',274546,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(323828,'2014-09-17 15:55:55',264147,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(323829,'2014-09-17 16:02:10',243859,1,NULL,NULL,NULL,'desktop',NULL),
(323830,'2014-09-17 16:04:14',274547,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323831,'2014-09-17 16:09:30',274548,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(323832,'2014-09-17 16:10:23',230429,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(323833,'2014-09-17 16:10:25',274549,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(323834,'2014-09-17 16:10:46',254112,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(323835,'2014-09-17 16:10:57',274550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323836,'2014-09-17 16:11:05',274551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323837,'2014-09-17 16:12:12',274552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323838,'2014-09-17 16:13:27',274553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323839,'2014-09-17 16:13:28',274554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323840,'2014-09-17 16:13:43',274555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323841,'2014-09-17 16:13:55',274556,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(323842,'2014-09-17 16:16:05',249563,1,NULL,NULL,NULL,'mobile',NULL),
(323843,'2014-09-17 16:17:43',274557,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323844,'2014-09-17 16:18:06',274558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323845,'2014-09-17 16:18:35',274559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323846,'2014-09-17 16:19:15',274560,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323847,'2014-09-17 16:20:23',274561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323848,'2014-09-17 16:23:30',274562,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(323849,'2014-09-17 16:23:43',274563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323850,'2014-09-17 16:25:18',267370,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(323851,'2014-09-17 16:25:57',274564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323852,'2014-09-17 16:27:02',274565,0,NULL,NULL,NULL,'desktop',NULL),
(323853,'2014-09-17 16:27:11',274566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323854,'2014-09-17 16:27:20',274567,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323855,'2014-09-17 16:31:56',274568,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323856,'2014-09-17 16:34:21',274569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323857,'2014-09-17 16:34:39',274570,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323858,'2014-09-17 16:34:56',244860,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(323859,'2014-09-17 16:36:14',274571,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323860,'2014-09-17 16:36:39',274572,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323861,'2014-09-17 16:39:25',274573,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(323862,'2014-09-17 16:39:27',274574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323863,'2014-09-17 16:42:41',274575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323864,'2014-09-17 16:44:16',274576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323865,'2014-09-17 16:44:48',274577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323866,'2014-09-17 16:44:54',274578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323867,'2014-09-17 16:47:11',274579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323868,'2014-09-17 16:49:01',270427,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(323869,'2014-09-17 16:50:49',274580,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323870,'2014-09-17 16:52:00',274581,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(323871,'2014-09-17 16:52:04',274582,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(323872,'2014-09-17 16:54:42',274583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323873,'2014-09-17 16:55:54',274584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323874,'2014-09-17 16:56:04',265394,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(323875,'2014-09-17 16:57:46',274585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323876,'2014-09-17 16:59:16',245928,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(323877,'2014-09-17 17:01:00',274586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323878,'2014-09-17 17:01:09',274587,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323879,'2014-09-17 17:02:53',274588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323880,'2014-09-17 17:03:55',274589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323881,'2014-09-17 17:05:40',274590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323882,'2014-09-17 17:06:34',274591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323883,'2014-09-17 17:08:01',274592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323884,'2014-09-17 17:08:25',257781,1,NULL,NULL,NULL,'desktop',NULL),
(323885,'2014-09-17 17:09:55',241289,1,NULL,NULL,NULL,'desktop',NULL),
(323886,'2014-09-17 17:10:28',249167,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(323887,'2014-09-17 17:11:10',274593,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(323888,'2014-09-17 17:11:57',274594,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323889,'2014-09-17 17:12:03',233138,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(323890,'2014-09-17 17:16:12',274595,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(323891,'2014-09-17 17:20:14',274596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323892,'2014-09-17 17:20:21',229782,1,NULL,NULL,NULL,'mobile',NULL),
(323893,'2014-09-17 17:25:16',271773,1,NULL,NULL,NULL,'desktop',NULL),
(323894,'2014-09-17 17:25:24',274597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323895,'2014-09-17 17:28:15',274598,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(323896,'2014-09-17 17:30:58',274599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323897,'2014-09-17 17:36:51',274600,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(323898,'2014-09-17 17:37:15',274601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323899,'2014-09-17 17:38:44',274602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323900,'2014-09-17 17:40:09',274603,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323901,'2014-09-17 17:42:37',274604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323902,'2014-09-17 17:42:40',274605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323903,'2014-09-17 17:43:03',274606,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323904,'2014-09-17 17:44:16',274607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323905,'2014-09-17 17:47:38',246333,1,NULL,NULL,NULL,'desktop',NULL),
(323906,'2014-09-17 17:47:51',274608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323907,'2014-09-17 17:48:37',274609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323908,'2014-09-17 17:48:39',261513,1,NULL,NULL,NULL,'desktop',NULL),
(323909,'2014-09-17 17:50:19',274610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323910,'2014-09-17 17:51:08',274611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323911,'2014-09-17 17:56:42',274612,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323912,'2014-09-17 17:58:39',274613,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(323913,'2014-09-17 18:04:38',274614,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323914,'2014-09-17 18:05:56',274615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323915,'2014-09-17 18:06:05',267319,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(323916,'2014-09-17 18:08:04',274616,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(323917,'2014-09-17 18:10:03',274617,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323918,'2014-09-17 18:11:24',274618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323919,'2014-09-17 18:12:16',274619,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323920,'2014-09-17 18:13:34',274620,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323921,'2014-09-17 18:14:04',274621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323922,'2014-09-17 18:15:02',274622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323923,'2014-09-17 18:15:31',258297,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(323924,'2014-09-17 18:18:14',274623,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323925,'2014-09-17 18:18:46',274624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323926,'2014-09-17 18:19:04',274625,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(323927,'2014-09-17 18:20:47',274626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323928,'2014-09-17 18:23:18',274627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323929,'2014-09-17 18:23:34',274628,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(323930,'2014-09-17 18:23:45',274629,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323931,'2014-09-17 18:23:45',274630,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(323932,'2014-09-17 18:24:18',274631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323933,'2014-09-17 18:24:34',274632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323934,'2014-09-17 18:24:55',274633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323935,'2014-09-17 18:26:02',274634,0,NULL,NULL,NULL,'mobile',NULL),
(323936,'2014-09-17 18:26:31',274635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323937,'2014-09-17 18:26:47',265402,1,NULL,NULL,NULL,'desktop',NULL),
(323938,'2014-09-17 18:26:57',274636,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(323939,'2014-09-17 18:27:20',259679,1,NULL,NULL,NULL,'mobile',NULL),
(323940,'2014-09-17 18:27:23',274637,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323941,'2014-09-17 18:28:31',274638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323942,'2014-09-17 18:33:42',274639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323943,'2014-09-17 18:33:58',274640,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323944,'2014-09-17 18:35:43',274641,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323945,'2014-09-17 18:36:42',274642,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(323946,'2014-09-17 18:38:55',274643,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(323947,'2014-09-17 18:39:36',274644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323948,'2014-09-17 18:40:36',274645,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(323949,'2014-09-17 18:43:04',274646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323950,'2014-09-17 18:44:24',248440,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(323951,'2014-09-17 18:46:39',274647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323952,'2014-09-17 18:46:56',274648,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(323953,'2014-09-17 18:48:56',269757,1,NULL,NULL,NULL,'mobile',NULL),
(323954,'2014-09-17 18:49:22',274649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323955,'2014-09-17 18:50:44',274650,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(323956,'2014-09-17 18:50:50',274651,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(323957,'2014-09-17 18:54:48',246423,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(323958,'2014-09-17 18:57:32',274652,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(323959,'2014-09-17 18:58:07',274653,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(323960,'2014-09-17 18:58:20',233122,1,NULL,NULL,NULL,'desktop',NULL),
(323961,'2014-09-17 19:00:32',274654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323962,'2014-09-17 19:06:45',269562,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(323963,'2014-09-17 19:08:22',242724,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(323964,'2014-09-17 19:08:38',274655,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323965,'2014-09-17 19:09:17',274656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323966,'2014-09-17 19:11:53',274657,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323967,'2014-09-17 19:12:21',274658,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(323968,'2014-09-17 19:12:23',256132,1,NULL,NULL,NULL,'mobile',NULL),
(323969,'2014-09-17 19:14:38',274659,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(323970,'2014-09-17 19:15:26',240536,1,NULL,NULL,NULL,'desktop',NULL),
(323971,'2014-09-17 19:23:43',274660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323972,'2014-09-17 19:25:26',261369,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(323973,'2014-09-17 19:32:49',241978,1,NULL,NULL,NULL,'mobile',NULL),
(323974,'2014-09-17 19:35:33',274661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323975,'2014-09-17 19:44:53',274662,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(323976,'2014-09-17 19:46:12',274663,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(323977,'2014-09-17 19:47:27',274664,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323978,'2014-09-17 19:48:16',274665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323979,'2014-09-17 19:49:29',274666,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323980,'2014-09-17 19:50:32',274667,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323981,'2014-09-17 19:52:58',274668,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(323982,'2014-09-17 19:53:06',274669,0,NULL,NULL,NULL,'mobile',NULL),
(323983,'2014-09-17 19:55:56',274670,0,NULL,NULL,NULL,'desktop',NULL),
(323984,'2014-09-17 19:56:21',274671,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323985,'2014-09-17 19:57:01',274672,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(323986,'2014-09-17 19:58:12',254118,1,NULL,NULL,NULL,'mobile',NULL),
(323987,'2014-09-17 20:00:17',274673,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323988,'2014-09-17 20:02:22',274674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323989,'2014-09-17 20:03:21',274675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323990,'2014-09-17 20:03:43',274676,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323991,'2014-09-17 20:04:20',274677,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(323992,'2014-09-17 20:06:41',274678,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(323993,'2014-09-17 20:06:48',274679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323994,'2014-09-17 20:10:05',274680,0,NULL,NULL,NULL,'desktop',NULL),
(323995,'2014-09-17 20:14:27',255056,1,NULL,NULL,NULL,'desktop',NULL),
(323996,'2014-09-17 20:16:21',274681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323997,'2014-09-17 20:16:35',274682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(323998,'2014-09-17 20:16:54',274683,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(323999,'2014-09-17 20:19:28',274684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324000,'2014-09-17 20:24:25',274685,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(324001,'2014-09-17 20:24:31',274686,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(324002,'2014-09-17 20:25:04',274687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324003,'2014-09-17 20:25:29',255397,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(324004,'2014-09-17 20:25:57',274688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324005,'2014-09-17 20:30:09',274689,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324006,'2014-09-17 20:32:42',252613,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(324007,'2014-09-17 20:32:49',274690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324008,'2014-09-17 20:38:06',274691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324009,'2014-09-17 20:38:32',274692,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324010,'2014-09-17 20:40:38',274693,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(324011,'2014-09-17 20:41:23',274694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324012,'2014-09-17 20:43:52',274695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324013,'2014-09-17 20:44:05',264569,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(324014,'2014-09-17 20:47:51',274696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324015,'2014-09-17 20:48:01',245485,1,NULL,NULL,NULL,'desktop',NULL),
(324016,'2014-09-17 20:48:08',274697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324017,'2014-09-17 20:51:33',274698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324018,'2014-09-17 20:53:28',274699,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(324019,'2014-09-17 20:55:14',274700,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(324020,'2014-09-17 20:57:09',274701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324021,'2014-09-17 20:57:19',274702,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(324022,'2014-09-17 21:00:15',274703,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(324023,'2014-09-17 21:00:21',274704,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(324024,'2014-09-17 21:00:29',266730,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(324025,'2014-09-17 21:01:25',230526,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(324026,'2014-09-17 21:01:44',274705,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324027,'2014-09-17 21:03:41',274706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324028,'2014-09-17 21:10:31',274707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324029,'2014-09-17 21:12:42',274708,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(324030,'2014-09-17 21:14:27',274709,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(324031,'2014-09-17 21:16:29',274710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324032,'2014-09-17 21:18:49',274711,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(324033,'2014-09-17 21:18:52',274712,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324034,'2014-09-17 21:20:50',274713,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(324035,'2014-09-17 21:22:17',274714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324036,'2014-09-17 21:24:34',274715,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(324037,'2014-09-17 21:24:45',274716,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324038,'2014-09-17 21:26:33',274717,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(324039,'2014-09-17 21:28:58',274718,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(324040,'2014-09-17 21:29:26',274719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324041,'2014-09-17 21:38:57',249503,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(324042,'2014-09-17 21:44:02',274720,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(324043,'2014-09-17 21:46:28',274721,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324044,'2014-09-17 21:47:04',274722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324045,'2014-09-17 21:47:38',248627,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(324046,'2014-09-17 21:55:51',274723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324047,'2014-09-17 21:58:04',274724,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324048,'2014-09-17 21:58:19',274725,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(324049,'2014-09-17 21:58:45',274726,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324050,'2014-09-17 21:59:42',260838,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(324051,'2014-09-17 22:00:31',274727,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(324052,'2014-09-17 22:02:07',274728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324053,'2014-09-17 22:02:26',247723,1,NULL,NULL,NULL,'mobile',NULL),
(324054,'2014-09-17 22:05:13',274729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324055,'2014-09-17 22:06:17',256993,1,NULL,NULL,NULL,'desktop',NULL),
(324056,'2014-09-17 22:09:14',274730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324057,'2014-09-17 22:10:42',274731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324058,'2014-09-17 22:11:13',274732,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(324059,'2014-09-17 22:12:32',274733,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324060,'2014-09-17 22:18:38',274734,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324061,'2014-09-17 22:20:33',274735,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324062,'2014-09-17 22:22:58',274736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324063,'2014-09-17 22:23:46',274737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324064,'2014-09-17 22:24:35',255887,1,NULL,NULL,NULL,'desktop',NULL),
(324065,'2014-09-17 22:27:30',274738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324066,'2014-09-17 22:30:00',274739,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324067,'2014-09-17 22:37:01',274740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324068,'2014-09-17 22:37:35',274741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324069,'2014-09-17 22:37:41',247706,1,NULL,NULL,NULL,'desktop',NULL),
(324070,'2014-09-17 22:37:52',274742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324071,'2014-09-17 22:39:05',274743,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324072,'2014-09-17 22:42:09',266243,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(324073,'2014-09-17 22:43:55',274744,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(324074,'2014-09-17 22:45:51',274745,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324075,'2014-09-17 22:46:30',255228,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(324076,'2014-09-17 22:47:46',258847,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(324077,'2014-09-17 22:48:32',270206,1,NULL,NULL,NULL,'desktop',NULL),
(324078,'2014-09-17 22:51:10',274746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324079,'2014-09-17 22:52:24',274747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324080,'2014-09-17 22:58:27',274748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324081,'2014-09-17 22:59:14',243184,1,NULL,NULL,NULL,'desktop',NULL),
(324082,'2014-09-17 23:02:22',274749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324083,'2014-09-17 23:20:59',274750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324084,'2014-09-17 23:22:04',274751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324085,'2014-09-17 23:29:14',274752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324086,'2014-09-17 23:31:22',274753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324087,'2014-09-17 23:40:04',274754,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324088,'2014-09-17 23:54:10',274755,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324089,'2014-09-17 23:54:15',274756,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(324090,'2014-09-17 23:57:04',274757,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(324091,'2014-09-18 00:02:56',274758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324092,'2014-09-18 00:03:47',241998,1,NULL,NULL,NULL,'desktop',NULL),
(324093,'2014-09-18 00:04:11',259626,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(324094,'2014-09-18 00:10:18',274759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324095,'2014-09-18 00:12:47',253263,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(324096,'2014-09-18 00:13:25',274760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324097,'2014-09-18 00:14:48',274761,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324098,'2014-09-18 00:19:02',274762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324099,'2014-09-18 00:28:36',274763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324100,'2014-09-18 00:41:22',274764,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(324101,'2014-09-18 00:42:07',274765,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(324102,'2014-09-18 00:44:34',274766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324103,'2014-09-18 00:47:13',274767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324104,'2014-09-18 00:51:23',254688,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(324105,'2014-09-18 00:54:03',241623,1,NULL,NULL,NULL,'mobile',NULL),
(324106,'2014-09-18 00:54:24',274768,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324107,'2014-09-18 00:58:17',274769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324108,'2014-09-18 00:59:05',274770,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(324109,'2014-09-18 01:10:29',274771,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324110,'2014-09-18 01:12:37',274772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324111,'2014-09-18 01:13:39',274773,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(324112,'2014-09-18 01:14:04',274774,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(324113,'2014-09-18 01:15:59',256691,1,NULL,NULL,NULL,'mobile',NULL),
(324114,'2014-09-18 01:16:17',274775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324115,'2014-09-18 01:18:44',274776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324116,'2014-09-18 01:20:08',274777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324117,'2014-09-18 01:21:13',261712,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(324118,'2014-09-18 01:22:16',226712,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(324119,'2014-09-18 01:28:06',228086,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(324120,'2014-09-18 01:29:32',274778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324121,'2014-09-18 02:01:12',254994,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(324122,'2014-09-18 02:02:29',274779,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324123,'2014-09-18 02:03:14',243587,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(324124,'2014-09-18 02:06:26',274780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324125,'2014-09-18 02:13:43',274781,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(324126,'2014-09-18 02:18:03',274782,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(324127,'2014-09-18 02:19:53',274783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324128,'2014-09-18 02:24:27',274784,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(324129,'2014-09-18 02:25:54',274785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324130,'2014-09-18 02:28:41',274786,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324131,'2014-09-18 02:33:33',274787,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(324132,'2014-09-18 02:35:34',274788,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324133,'2014-09-18 02:36:42',268018,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(324134,'2014-09-18 02:38:13',274789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324135,'2014-09-18 02:44:21',274790,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(324136,'2014-09-18 02:45:13',274791,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324137,'2014-09-18 02:52:43',274792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324138,'2014-09-18 02:56:28',274793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324139,'2014-09-18 02:57:22',274794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324140,'2014-09-18 02:57:32',274795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324141,'2014-09-18 03:03:57',274796,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324142,'2014-09-18 03:05:02',274797,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(324143,'2014-09-18 03:16:06',274798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324144,'2014-09-18 03:17:03',274799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324145,'2014-09-18 03:24:38',243929,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(324146,'2014-09-18 03:36:27',274800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324147,'2014-09-18 03:38:32',274801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324148,'2014-09-18 03:47:18',274802,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(324149,'2014-09-18 03:51:21',274803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324150,'2014-09-18 03:52:26',274804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324151,'2014-09-18 03:54:40',274805,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(324152,'2014-09-18 03:57:11',258625,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(324153,'2014-09-18 04:01:27',274806,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324154,'2014-09-18 04:03:30',274807,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324155,'2014-09-18 04:04:44',274808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324156,'2014-09-18 04:06:26',274809,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(324157,'2014-09-18 04:08:43',274810,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(324158,'2014-09-18 04:12:20',274811,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(324159,'2014-09-18 04:14:37',274812,0,NULL,NULL,NULL,'desktop',NULL),
(324160,'2014-09-18 04:17:21',274813,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324161,'2014-09-18 04:18:55',274814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324162,'2014-09-18 04:26:07',274815,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(324163,'2014-09-18 04:34:23',274816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324164,'2014-09-18 04:38:42',274817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324165,'2014-09-18 04:43:45',274818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324166,'2014-09-18 04:45:55',274819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324167,'2014-09-18 04:51:14',274820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324168,'2014-09-18 04:55:27',274821,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(324169,'2014-09-18 04:55:54',271487,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(324170,'2014-09-18 04:58:49',274822,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324171,'2014-09-18 05:02:28',274823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324172,'2014-09-18 05:09:10',274824,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(324173,'2014-09-18 05:16:48',274825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324174,'2014-09-18 05:24:41',252353,1,NULL,NULL,NULL,'mobile',NULL),
(324175,'2014-09-18 05:26:00',274826,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324176,'2014-09-18 05:27:30',274827,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324177,'2014-09-18 05:42:26',274828,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(324178,'2014-09-18 05:45:06',274829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324179,'2014-09-18 05:56:20',274830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324180,'2014-09-18 05:57:45',274831,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324181,'2014-09-18 06:01:41',259171,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(324182,'2014-09-18 06:06:57',274832,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(324183,'2014-09-18 06:08:49',274833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324184,'2014-09-18 06:09:05',254801,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(324185,'2014-09-18 06:12:22',274834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324186,'2014-09-18 06:15:31',274835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324187,'2014-09-18 06:16:46',274836,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324188,'2014-09-18 06:20:10',274837,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324189,'2014-09-18 06:20:23',274838,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(324190,'2014-09-18 06:23:37',235925,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(324191,'2014-09-18 06:37:40',274839,0,NULL,NULL,NULL,'mobile',NULL),
(324192,'2014-09-18 06:38:35',274840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324193,'2014-09-18 06:39:30',274841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324194,'2014-09-18 06:45:50',274842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324195,'2014-09-18 06:51:25',274843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324196,'2014-09-18 06:53:40',274844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324197,'2014-09-18 06:56:10',274845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324198,'2014-09-18 06:57:47',274846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324199,'2014-09-18 07:04:38',274847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324200,'2014-09-18 07:05:17',274848,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324201,'2014-09-18 07:12:46',274849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324202,'2014-09-18 07:14:15',274850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324203,'2014-09-18 07:14:55',274851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324204,'2014-09-18 07:17:25',274852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324205,'2014-09-18 07:19:05',274853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324206,'2014-09-18 07:24:08',274854,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(324207,'2014-09-18 07:26:10',274855,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(324208,'2014-09-18 07:31:46',274856,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(324209,'2014-09-18 07:33:38',274857,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(324210,'2014-09-18 07:35:14',254503,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(324211,'2014-09-18 07:36:59',274858,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(324212,'2014-09-18 07:38:55',274859,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324213,'2014-09-18 07:41:33',274860,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(324214,'2014-09-18 07:42:08',274861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324215,'2014-09-18 07:47:39',229313,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(324216,'2014-09-18 07:51:45',274862,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324217,'2014-09-18 07:53:38',268641,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(324218,'2014-09-18 07:59:33',274863,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324219,'2014-09-18 08:11:48',274864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324220,'2014-09-18 08:12:37',274865,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(324221,'2014-09-18 08:17:31',274866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324222,'2014-09-18 08:18:23',274867,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(324223,'2014-09-18 08:18:39',274868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324224,'2014-09-18 08:18:58',274869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324225,'2014-09-18 08:20:09',274870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324226,'2014-09-18 08:29:46',274871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324227,'2014-09-18 08:33:45',274872,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(324228,'2014-09-18 08:37:57',274873,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(324229,'2014-09-18 08:41:53',274874,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(324230,'2014-09-18 08:41:57',274875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324231,'2014-09-18 08:42:19',274876,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324232,'2014-09-18 08:43:16',274877,0,NULL,NULL,NULL,'desktop',NULL),
(324233,'2014-09-18 08:45:05',274878,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324234,'2014-09-18 08:46:37',274879,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(324235,'2014-09-18 08:47:26',258452,1,NULL,NULL,NULL,'mobile',NULL),
(324236,'2014-09-18 08:47:52',274880,0,NULL,NULL,NULL,'desktop',NULL),
(324237,'2014-09-18 08:54:15',274881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324238,'2014-09-18 08:56:07',274882,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(324239,'2014-09-18 08:56:31',227123,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(324240,'2014-09-18 08:57:55',274883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324241,'2014-09-18 08:58:32',274884,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(324242,'2014-09-18 08:59:50',274885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324243,'2014-09-18 09:00:50',274886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324244,'2014-09-18 09:02:24',274887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324245,'2014-09-18 09:03:03',274888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324246,'2014-09-18 09:03:16',274889,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324247,'2014-09-18 09:04:05',256606,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(324248,'2014-09-18 09:04:15',243623,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(324249,'2014-09-18 09:05:29',274890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324250,'2014-09-18 09:05:58',271101,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(324251,'2014-09-18 09:06:11',274891,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(324252,'2014-09-18 09:07:08',274892,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(324253,'2014-09-18 09:12:48',274893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324254,'2014-09-18 09:12:51',274894,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324255,'2014-09-18 09:13:00',274895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324256,'2014-09-18 09:15:48',274896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324257,'2014-09-18 09:18:57',274897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324258,'2014-09-18 09:21:12',247423,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(324259,'2014-09-18 09:22:59',245612,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(324260,'2014-09-18 09:24:52',274898,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324261,'2014-09-18 09:25:27',261174,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(324262,'2014-09-18 09:26:02',274899,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324263,'2014-09-18 09:26:18',274900,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(324264,'2014-09-18 09:28:31',274901,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(324265,'2014-09-18 09:29:29',274902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324266,'2014-09-18 09:30:31',274903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324267,'2014-09-18 09:30:53',274904,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324268,'2014-09-18 09:31:49',274905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324269,'2014-09-18 09:33:59',274906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324270,'2014-09-18 09:36:46',261745,1,NULL,NULL,NULL,'desktop',NULL),
(324271,'2014-09-18 09:38:04',274907,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324272,'2014-09-18 09:38:58',274908,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(324273,'2014-09-18 09:39:45',274909,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324274,'2014-09-18 09:40:58',274910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324275,'2014-09-18 09:41:07',274911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324276,'2014-09-18 09:42:02',274912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324277,'2014-09-18 09:42:35',274913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324278,'2014-09-18 09:43:16',254461,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(324279,'2014-09-18 09:47:20',274914,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(324280,'2014-09-18 09:49:57',274915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324281,'2014-09-18 09:51:04',274916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324282,'2014-09-18 09:51:36',274917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324283,'2014-09-18 09:52:04',243922,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(324284,'2014-09-18 09:54:14',274918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324285,'2014-09-18 09:54:39',274919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324286,'2014-09-18 09:54:42',256000,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(324287,'2014-09-18 09:54:49',243552,1,NULL,NULL,NULL,'desktop',NULL),
(324288,'2014-09-18 09:55:47',274920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324289,'2014-09-18 09:57:34',274921,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(324290,'2014-09-18 09:58:49',233217,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(324291,'2014-09-18 09:59:28',274922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324292,'2014-09-18 10:02:57',268357,1,NULL,NULL,NULL,'mobile',NULL),
(324293,'2014-09-18 10:03:33',274923,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(324294,'2014-09-18 10:04:01',274924,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324295,'2014-09-18 10:04:10',254821,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(324296,'2014-09-18 10:07:09',239513,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(324297,'2014-09-18 10:09:33',274925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324298,'2014-09-18 10:09:33',274926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324299,'2014-09-18 10:12:21',274927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324300,'2014-09-18 10:14:19',274928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324301,'2014-09-18 10:14:46',274929,0,NULL,NULL,NULL,'desktop',NULL),
(324302,'2014-09-18 10:15:48',274930,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(324303,'2014-09-18 10:19:10',274931,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(324304,'2014-09-18 10:19:50',274932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324305,'2014-09-18 10:20:10',274933,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(324306,'2014-09-18 10:21:11',274934,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(324307,'2014-09-18 10:21:24',274935,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(324308,'2014-09-18 10:22:42',274936,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(324309,'2014-09-18 10:24:00',274937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324310,'2014-09-18 10:24:25',274938,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324311,'2014-09-18 10:24:39',274939,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(324312,'2014-09-18 10:25:19',274940,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(324313,'2014-09-18 10:25:56',274941,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(324314,'2014-09-18 10:26:47',262190,1,NULL,NULL,NULL,'mobile',NULL),
(324315,'2014-09-18 10:27:23',274942,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324316,'2014-09-18 10:27:38',274943,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324317,'2014-09-18 10:28:30',274944,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324318,'2014-09-18 10:31:56',242083,1,NULL,NULL,NULL,'mobile',NULL),
(324319,'2014-09-18 10:32:00',274945,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324320,'2014-09-18 10:32:58',274946,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(324321,'2014-09-18 10:35:36',265073,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(324322,'2014-09-18 10:37:05',274947,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324323,'2014-09-18 10:39:00',274948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324324,'2014-09-18 10:39:41',244748,1,NULL,NULL,NULL,'mobile',NULL),
(324325,'2014-09-18 10:40:02',274949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324326,'2014-09-18 10:41:13',274950,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324327,'2014-09-18 10:47:37',274951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324328,'2014-09-18 10:49:09',266988,1,NULL,NULL,NULL,'mobile',NULL),
(324329,'2014-09-18 10:52:31',274952,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(324330,'2014-09-18 10:54:36',274953,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324331,'2014-09-18 10:57:14',274954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324332,'2014-09-18 10:58:52',274955,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324333,'2014-09-18 11:00:44',274956,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(324334,'2014-09-18 11:01:41',274957,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324335,'2014-09-18 11:03:06',274958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324336,'2014-09-18 11:04:42',274959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324337,'2014-09-18 11:07:09',274960,0,NULL,NULL,NULL,'desktop',NULL),
(324338,'2014-09-18 11:07:57',274961,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(324339,'2014-09-18 11:09:05',274962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324340,'2014-09-18 11:12:06',274963,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324341,'2014-09-18 11:12:22',274964,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324342,'2014-09-18 11:13:45',274965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324343,'2014-09-18 11:13:46',274966,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(324344,'2014-09-18 11:16:14',274967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324345,'2014-09-18 11:17:39',255618,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(324346,'2014-09-18 11:17:59',274968,0,NULL,NULL,NULL,'mobile',NULL),
(324347,'2014-09-18 11:18:29',274969,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324348,'2014-09-18 11:19:06',274970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324349,'2014-09-18 11:19:11',274971,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(324350,'2014-09-18 11:19:52',274972,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(324351,'2014-09-18 11:20:02',254971,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(324352,'2014-09-18 11:20:45',274973,0,NULL,NULL,NULL,'mobile',NULL),
(324353,'2014-09-18 11:21:33',274974,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324354,'2014-09-18 11:22:41',274975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324355,'2014-09-18 11:24:55',274976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324356,'2014-09-18 11:29:35',274977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324357,'2014-09-18 11:31:26',274978,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(324358,'2014-09-18 11:32:09',274979,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(324359,'2014-09-18 11:32:18',274980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324360,'2014-09-18 11:35:38',274981,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324361,'2014-09-18 11:39:46',274982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324362,'2014-09-18 11:39:54',228803,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(324363,'2014-09-18 11:41:19',274983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324364,'2014-09-18 11:42:12',274984,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(324365,'2014-09-18 11:45:25',274985,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(324366,'2014-09-18 11:48:09',274986,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(324367,'2014-09-18 11:51:53',274987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324368,'2014-09-18 11:52:57',274988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324369,'2014-09-18 11:53:39',274989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324370,'2014-09-18 11:53:46',251708,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(324371,'2014-09-18 11:54:51',274990,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(324372,'2014-09-18 11:54:55',274991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324373,'2014-09-18 11:54:57',243594,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(324374,'2014-09-18 11:55:38',274992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324375,'2014-09-18 11:57:25',253682,1,NULL,NULL,NULL,'mobile',NULL),
(324376,'2014-09-18 11:58:46',274993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324377,'2014-09-18 12:00:14',274994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324378,'2014-09-18 12:01:45',274995,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324379,'2014-09-18 12:02:09',274996,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(324380,'2014-09-18 12:03:01',274997,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(324381,'2014-09-18 12:06:27',274998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324382,'2014-09-18 12:06:27',274999,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(324383,'2014-09-18 12:07:29',266665,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(324384,'2014-09-18 12:08:09',275000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324385,'2014-09-18 12:08:14',275001,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(324386,'2014-09-18 12:08:32',275002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324387,'2014-09-18 12:09:27',275003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324388,'2014-09-18 12:10:05',275004,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(324389,'2014-09-18 12:12:32',275005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324390,'2014-09-18 12:13:03',275006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324391,'2014-09-18 12:13:08',275007,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(324392,'2014-09-18 12:13:39',275008,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(324393,'2014-09-18 12:15:58',275009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324394,'2014-09-18 12:16:43',275010,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(324395,'2014-09-18 12:17:45',275011,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324396,'2014-09-18 12:18:18',275012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324397,'2014-09-18 12:19:06',275013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324398,'2014-09-18 12:20:24',275014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324399,'2014-09-18 12:21:43',275015,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324400,'2014-09-18 12:23:00',275016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324401,'2014-09-18 12:23:46',275017,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(324402,'2014-09-18 12:25:27',275018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324403,'2014-09-18 12:27:21',275019,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324404,'2014-09-18 12:29:31',275020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324405,'2014-09-18 12:29:36',275021,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(324406,'2014-09-18 12:30:03',275022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324407,'2014-09-18 12:31:38',253203,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(324408,'2014-09-18 12:32:01',252532,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(324409,'2014-09-18 12:32:52',275023,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(324410,'2014-09-18 12:33:08',275024,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(324411,'2014-09-18 12:34:10',275025,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324412,'2014-09-18 12:35:12',248872,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(324413,'2014-09-18 12:35:34',275026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324414,'2014-09-18 12:38:36',275027,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(324415,'2014-09-18 12:39:39',275028,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324416,'2014-09-18 12:40:56',275029,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(324417,'2014-09-18 12:42:20',259617,1,NULL,NULL,NULL,'desktop',NULL),
(324418,'2014-09-18 12:46:47',275030,0,NULL,NULL,NULL,'desktop',NULL),
(324419,'2014-09-18 12:47:03',275031,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324420,'2014-09-18 12:47:03',275032,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(324421,'2014-09-18 12:49:21',233109,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(324422,'2014-09-18 12:49:32',275033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324423,'2014-09-18 12:50:43',252589,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(324424,'2014-09-18 12:55:09',275034,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324425,'2014-09-18 12:55:31',275035,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324426,'2014-09-18 12:55:41',275036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324427,'2014-09-18 12:55:46',275037,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(324428,'2014-09-18 13:00:05',275038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324429,'2014-09-18 13:01:03',275039,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(324430,'2014-09-18 13:01:21',268740,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(324431,'2014-09-18 13:02:04',275040,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324432,'2014-09-18 13:02:18',275041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324433,'2014-09-18 13:02:42',275042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324434,'2014-09-18 13:03:23',275043,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(324435,'2014-09-18 13:04:13',275044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324436,'2014-09-18 13:04:45',275045,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(324437,'2014-09-18 13:05:45',275046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324438,'2014-09-18 13:06:58',275047,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(324439,'2014-09-18 13:07:03',275048,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(324440,'2014-09-18 13:07:27',234699,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(324441,'2014-09-18 13:07:53',275049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324442,'2014-09-18 13:08:57',275050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324443,'2014-09-18 13:09:15',275051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324444,'2014-09-18 13:09:34',275052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324445,'2014-09-18 13:10:06',245549,1,NULL,NULL,NULL,'mobile',NULL),
(324446,'2014-09-18 13:12:12',275053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324447,'2014-09-18 13:17:07',275054,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324448,'2014-09-18 13:20:05',251065,1,NULL,NULL,NULL,'mobile',NULL),
(324449,'2014-09-18 13:20:50',265540,1,NULL,NULL,NULL,'mobile',NULL),
(324450,'2014-09-18 13:22:17',275055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324451,'2014-09-18 13:23:04',275056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324452,'2014-09-18 13:23:24',275057,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(324453,'2014-09-18 13:23:42',275058,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(324454,'2014-09-18 13:24:48',255765,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(324455,'2014-09-18 13:28:27',275059,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(324456,'2014-09-18 13:31:53',275060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324457,'2014-09-18 13:32:10',275061,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(324458,'2014-09-18 13:33:14',275062,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(324459,'2014-09-18 13:33:50',275063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324460,'2014-09-18 13:35:26',275064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324461,'2014-09-18 13:36:08',275065,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324462,'2014-09-18 13:36:10',275066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324463,'2014-09-18 13:40:33',275067,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(324464,'2014-09-18 13:41:51',257443,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(324465,'2014-09-18 13:41:56',250226,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(324466,'2014-09-18 13:42:38',275068,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324467,'2014-09-18 13:43:17',275069,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324468,'2014-09-18 13:44:50',233041,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(324469,'2014-09-18 13:46:45',275070,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(324470,'2014-09-18 13:47:57',275071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324471,'2014-09-18 13:48:47',275072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324472,'2014-09-18 13:50:21',275073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324473,'2014-09-18 13:53:01',233932,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(324474,'2014-09-18 13:53:05',275074,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(324475,'2014-09-18 13:54:11',275075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324476,'2014-09-18 13:55:40',275076,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324477,'2014-09-18 13:55:48',275077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324478,'2014-09-18 13:55:53',248098,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(324479,'2014-09-18 13:56:10',267658,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(324480,'2014-09-18 13:58:21',275078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324481,'2014-09-18 13:59:36',275079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324482,'2014-09-18 13:59:54',275080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324483,'2014-09-18 14:02:10',275081,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324484,'2014-09-18 14:02:22',266795,1,NULL,NULL,NULL,'mobile',NULL),
(324485,'2014-09-18 14:03:45',269881,1,NULL,NULL,NULL,'mobile',NULL),
(324486,'2014-09-18 14:03:46',275082,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324487,'2014-09-18 14:03:53',275083,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324488,'2014-09-18 14:04:06',235965,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(324489,'2014-09-18 14:07:02',275084,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324490,'2014-09-18 14:07:07',275085,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324491,'2014-09-18 14:09:28',256043,1,NULL,NULL,NULL,'desktop',NULL),
(324492,'2014-09-18 14:09:52',275086,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(324493,'2014-09-18 14:10:42',275087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324494,'2014-09-18 14:10:48',275088,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324495,'2014-09-18 14:11:36',275089,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(324496,'2014-09-18 14:11:58',269786,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(324497,'2014-09-18 14:12:38',275090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324498,'2014-09-18 14:14:24',256331,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(324499,'2014-09-18 14:15:16',230420,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(324500,'2014-09-18 14:17:04',275091,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(324501,'2014-09-18 14:17:28',240202,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(324502,'2014-09-18 14:17:51',270111,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(324503,'2014-09-18 14:18:26',275092,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(324504,'2014-09-18 14:19:59',275093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324505,'2014-09-18 14:23:42',275094,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(324506,'2014-09-18 14:23:50',275095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324507,'2014-09-18 14:24:03',241297,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(324508,'2014-09-18 14:24:16',246459,1,NULL,NULL,NULL,'mobile',NULL),
(324509,'2014-09-18 14:24:57',275096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324510,'2014-09-18 14:26:27',261468,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(324511,'2014-09-18 14:27:46',275097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324512,'2014-09-18 14:27:59',275098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324513,'2014-09-18 14:28:59',275099,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(324514,'2014-09-18 14:29:05',241303,1,NULL,NULL,NULL,'desktop',NULL),
(324515,'2014-09-18 14:32:09',275100,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324516,'2014-09-18 14:32:12',275101,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324517,'2014-09-18 14:33:32',275102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324518,'2014-09-18 14:35:10',275103,0,NULL,NULL,NULL,'mobile',NULL),
(324519,'2014-09-18 14:37:05',267907,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(324520,'2014-09-18 14:37:58',275104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324521,'2014-09-18 14:39:35',275105,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324522,'2014-09-18 14:39:50',275106,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324523,'2014-09-18 14:39:58',275107,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(324524,'2014-09-18 14:40:42',275108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324525,'2014-09-18 14:41:59',275109,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324526,'2014-09-18 14:43:48',275110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324527,'2014-09-18 14:44:36',275111,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324528,'2014-09-18 14:45:25',275112,0,NULL,NULL,NULL,'desktop',NULL),
(324529,'2014-09-18 14:45:31',275113,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324530,'2014-09-18 14:46:16',275114,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324531,'2014-09-18 14:48:25',243437,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(324532,'2014-09-18 14:49:36',275115,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(324533,'2014-09-18 14:49:59',275116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324534,'2014-09-18 14:51:31',240887,1,NULL,NULL,NULL,'desktop',NULL),
(324535,'2014-09-18 14:52:25',252455,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(324536,'2014-09-18 14:52:55',249246,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(324537,'2014-09-18 14:53:21',275117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324538,'2014-09-18 14:53:26',275118,0,NULL,NULL,NULL,'mobile',NULL),
(324539,'2014-09-18 14:54:28',223445,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(324540,'2014-09-18 14:55:29',275119,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324541,'2014-09-18 14:55:29',275120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324542,'2014-09-18 14:57:38',238599,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(324543,'2014-09-18 14:58:16',275121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324544,'2014-09-18 14:58:29',275122,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(324545,'2014-09-18 14:59:34',244078,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(324546,'2014-09-18 15:00:15',245672,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(324547,'2014-09-18 15:00:30',241676,1,NULL,NULL,NULL,'mobile',NULL),
(324548,'2014-09-18 15:00:41',275123,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(324549,'2014-09-18 15:00:58',275124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324550,'2014-09-18 15:02:19',275125,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(324551,'2014-09-18 15:02:40',275126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324552,'2014-09-18 15:03:35',224258,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(324553,'2014-09-18 15:06:10',275127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324554,'2014-09-18 15:08:58',275128,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324555,'2014-09-18 15:09:43',275129,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(324556,'2014-09-18 15:10:46',275130,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(324557,'2014-09-18 15:11:41',275131,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(324558,'2014-09-18 15:15:46',275132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324559,'2014-09-18 15:16:22',275133,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(324560,'2014-09-18 15:17:01',275134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324561,'2014-09-18 15:17:15',245560,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(324562,'2014-09-18 15:18:06',275135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324563,'2014-09-18 15:18:07',275136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324564,'2014-09-18 15:18:29',249916,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(324565,'2014-09-18 15:19:29',247381,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(324566,'2014-09-18 15:20:16',275137,0,NULL,NULL,NULL,'mobile',NULL),
(324567,'2014-09-18 15:24:10',275138,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324568,'2014-09-18 15:25:18',275139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324569,'2014-09-18 15:25:24',275140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324570,'2014-09-18 15:26:22',275141,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(324571,'2014-09-18 15:27:42',275142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324572,'2014-09-18 15:31:13',275143,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324573,'2014-09-18 15:32:50',275144,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(324574,'2014-09-18 15:35:37',275145,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(324575,'2014-09-18 15:36:04',275146,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(324576,'2014-09-18 15:36:26',275147,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(324577,'2014-09-18 15:37:33',275148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324578,'2014-09-18 15:37:42',275149,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(324579,'2014-09-18 15:39:21',275150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324580,'2014-09-18 15:39:52',275151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324581,'2014-09-18 15:40:39',275152,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(324582,'2014-09-18 15:42:39',275153,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(324583,'2014-09-18 15:42:40',252722,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(324584,'2014-09-18 15:44:11',275154,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324585,'2014-09-18 15:44:23',275155,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324586,'2014-09-18 15:46:41',275156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324587,'2014-09-18 15:49:41',275157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324588,'2014-09-18 15:50:06',275158,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(324589,'2014-09-18 15:50:52',275159,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324590,'2014-09-18 15:52:32',264296,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(324591,'2014-09-18 15:52:37',275160,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(324592,'2014-09-18 15:52:51',275161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324593,'2014-09-18 15:54:10',275162,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324594,'2014-09-18 15:54:59',275163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324595,'2014-09-18 15:55:53',253699,1,NULL,NULL,NULL,'desktop',NULL),
(324596,'2014-09-18 15:58:26',245343,1,NULL,NULL,NULL,'mobile',NULL),
(324597,'2014-09-18 15:58:55',268761,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(324598,'2014-09-18 15:59:54',275164,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(324599,'2014-09-18 16:00:17',275165,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(324600,'2014-09-18 16:01:40',275166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324601,'2014-09-18 16:01:45',275167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324602,'2014-09-18 16:02:08',275168,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(324603,'2014-09-18 16:03:27',275169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324604,'2014-09-18 16:05:04',275170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324605,'2014-09-18 16:06:07',249504,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(324606,'2014-09-18 16:11:39',275171,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(324607,'2014-09-18 16:11:47',275172,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(324608,'2014-09-18 16:11:58',275173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324609,'2014-09-18 16:12:02',275174,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324610,'2014-09-18 16:13:06',275175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324611,'2014-09-18 16:13:45',275176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324612,'2014-09-18 16:13:52',271881,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(324613,'2014-09-18 16:15:27',275177,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(324614,'2014-09-18 16:15:44',275178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324615,'2014-09-18 16:17:23',275179,0,NULL,NULL,NULL,'mobile',NULL),
(324616,'2014-09-18 16:17:46',251823,1,NULL,NULL,NULL,'mobile',NULL),
(324617,'2014-09-18 16:18:14',250354,1,NULL,NULL,NULL,'mobile',NULL),
(324618,'2014-09-18 16:19:57',275180,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(324619,'2014-09-18 16:20:07',275181,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(324620,'2014-09-18 16:23:57',263997,1,NULL,NULL,NULL,'mobile',NULL),
(324621,'2014-09-18 16:24:23',275182,0,NULL,NULL,NULL,'desktop',NULL),
(324622,'2014-09-18 16:24:40',275183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324623,'2014-09-18 16:26:04',275184,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(324624,'2014-09-18 16:32:21',275185,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324625,'2014-09-18 16:32:29',275186,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324626,'2014-09-18 16:32:52',275187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324627,'2014-09-18 16:33:08',267693,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(324628,'2014-09-18 16:33:27',249311,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(324629,'2014-09-18 16:34:09',275188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324630,'2014-09-18 16:34:10',264642,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(324631,'2014-09-18 16:34:18',255385,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(324632,'2014-09-18 16:34:24',275189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324633,'2014-09-18 16:37:58',240670,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(324634,'2014-09-18 16:38:05',275190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324635,'2014-09-18 16:40:05',275191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324636,'2014-09-18 16:40:48',266024,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(324637,'2014-09-18 16:42:15',275192,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324638,'2014-09-18 16:43:00',275193,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(324639,'2014-09-18 16:46:22',275194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324640,'2014-09-18 16:47:44',271211,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(324641,'2014-09-18 16:47:44',257441,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(324642,'2014-09-18 16:50:19',230406,1,NULL,NULL,NULL,'mobile',NULL),
(324643,'2014-09-18 16:52:58',275195,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(324644,'2014-09-18 16:53:51',275196,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(324645,'2014-09-18 16:55:09',275197,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(324646,'2014-09-18 16:56:51',239611,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(324647,'2014-09-18 16:57:22',242358,1,NULL,NULL,NULL,'desktop',NULL),
(324648,'2014-09-18 16:57:23',275198,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324649,'2014-09-18 16:59:52',261123,1,NULL,NULL,NULL,'mobile',NULL),
(324650,'2014-09-18 17:00:26',275199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324651,'2014-09-18 17:03:10',275200,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324652,'2014-09-18 17:07:11',275201,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(324653,'2014-09-18 17:09:33',275202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324654,'2014-09-18 17:10:55',242630,1,NULL,NULL,NULL,'desktop',NULL),
(324655,'2014-09-18 17:13:45',256226,1,NULL,NULL,NULL,'desktop',NULL),
(324656,'2014-09-18 17:14:05',275203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324657,'2014-09-18 17:14:31',275204,0,NULL,NULL,NULL,'desktop',NULL),
(324658,'2014-09-18 17:15:20',251831,1,NULL,NULL,NULL,'desktop',NULL),
(324659,'2014-09-18 17:18:11',257567,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(324660,'2014-09-18 17:18:40',275205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324661,'2014-09-18 17:18:51',275206,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(324662,'2014-09-18 17:20:05',275207,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(324663,'2014-09-18 17:21:00',275208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324664,'2014-09-18 17:24:43',275209,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(324665,'2014-09-18 17:26:32',275210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324666,'2014-09-18 17:29:15',275211,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(324667,'2014-09-18 17:34:37',247827,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(324668,'2014-09-18 17:36:31',275212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324669,'2014-09-18 17:38:55',275213,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(324670,'2014-09-18 17:40:49',275214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324671,'2014-09-18 17:42:19',232494,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(324672,'2014-09-18 17:46:15',275215,0,NULL,NULL,NULL,'mobile',NULL),
(324673,'2014-09-18 17:46:47',261871,1,NULL,NULL,NULL,'mobile',NULL),
(324674,'2014-09-18 17:50:19',275216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324675,'2014-09-18 17:51:17',275217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324676,'2014-09-18 17:52:41',275218,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(324677,'2014-09-18 17:57:15',275219,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324678,'2014-09-18 17:58:18',235155,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(324679,'2014-09-18 17:59:07',275220,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(324680,'2014-09-18 18:04:04',275221,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324681,'2014-09-18 18:04:26',275222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324682,'2014-09-18 18:05:43',275223,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(324683,'2014-09-18 18:06:28',275224,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324684,'2014-09-18 18:08:10',275225,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(324685,'2014-09-18 18:12:30',275226,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324686,'2014-09-18 18:13:39',275227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324687,'2014-09-18 18:16:23',275228,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324688,'2014-09-18 18:16:25',275229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324689,'2014-09-18 18:19:13',256387,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(324690,'2014-09-18 18:22:46',248647,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(324691,'2014-09-18 18:23:15',275230,0,NULL,NULL,NULL,'desktop',NULL),
(324692,'2014-09-18 18:26:41',275231,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(324693,'2014-09-18 18:31:02',254138,1,NULL,NULL,NULL,'mobile',NULL),
(324694,'2014-09-18 18:33:19',275232,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324695,'2014-09-18 18:36:30',275233,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324696,'2014-09-18 18:40:24',275234,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324697,'2014-09-18 18:40:45',275235,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(324698,'2014-09-18 18:41:13',275236,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(324699,'2014-09-18 18:46:40',248407,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(324700,'2014-09-18 18:48:10',275237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324701,'2014-09-18 18:51:38',275238,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324702,'2014-09-18 18:53:22',275239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324703,'2014-09-18 18:54:04',275240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324704,'2014-09-18 18:55:31',249224,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(324705,'2014-09-18 18:56:04',261840,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(324706,'2014-09-18 18:57:21',275241,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324707,'2014-09-18 18:58:30',275242,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(324708,'2014-09-18 19:01:45',275243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324709,'2014-09-18 19:03:43',275244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324710,'2014-09-18 19:08:07',275245,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324711,'2014-09-18 19:08:29',275246,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(324712,'2014-09-18 19:09:55',275247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324713,'2014-09-18 19:10:36',275248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324714,'2014-09-18 19:12:09',275249,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324715,'2014-09-18 19:13:48',275250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324716,'2014-09-18 19:14:09',275251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324717,'2014-09-18 19:14:51',275252,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(324718,'2014-09-18 19:15:19',275253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324719,'2014-09-18 19:15:50',275254,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(324720,'2014-09-18 19:17:11',275255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324721,'2014-09-18 19:19:10',275256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324722,'2014-09-18 19:21:04',275257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324723,'2014-09-18 19:22:25',270549,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(324724,'2014-09-18 19:22:53',275258,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(324725,'2014-09-18 19:22:57',275259,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324726,'2014-09-18 19:26:42',275260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324727,'2014-09-18 19:30:31',275261,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(324728,'2014-09-18 19:31:58',275262,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(324729,'2014-09-18 19:34:16',275263,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324730,'2014-09-18 19:43:25',275264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324731,'2014-09-18 19:46:27',275265,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(324732,'2014-09-18 19:47:22',275266,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324733,'2014-09-18 19:48:03',275267,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324734,'2014-09-18 19:48:36',275268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324735,'2014-09-18 19:53:12',275269,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324736,'2014-09-18 19:54:32',275270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324737,'2014-09-18 19:56:29',275271,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(324738,'2014-09-18 19:57:45',275272,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(324739,'2014-09-18 20:03:15',275273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324740,'2014-09-18 20:07:36',250278,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(324741,'2014-09-18 20:08:54',275274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324742,'2014-09-18 20:09:13',275275,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324743,'2014-09-18 20:10:23',275276,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(324744,'2014-09-18 20:14:21',275277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324745,'2014-09-18 20:17:28',275278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324746,'2014-09-18 20:17:40',275279,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(324747,'2014-09-18 20:21:13',275280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324748,'2014-09-18 20:23:11',275281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324749,'2014-09-18 20:23:15',275282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324750,'2014-09-18 20:23:50',275283,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324751,'2014-09-18 20:26:16',275284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324752,'2014-09-18 20:33:20',275285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324753,'2014-09-18 20:35:05',269675,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(324754,'2014-09-18 20:36:06',275286,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(324755,'2014-09-18 20:36:36',275287,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(324756,'2014-09-18 20:37:37',275288,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(324757,'2014-09-18 20:38:34',275289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324758,'2014-09-18 20:39:25',275290,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324759,'2014-09-18 20:39:58',275291,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(324760,'2014-09-18 20:47:18',275292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324761,'2014-09-18 20:49:57',275293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324762,'2014-09-18 20:53:34',275294,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(324763,'2014-09-18 20:56:17',275295,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(324764,'2014-09-18 21:01:01',256695,1,NULL,NULL,NULL,'mobile',NULL),
(324765,'2014-09-18 21:01:05',275296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324766,'2014-09-18 21:01:50',270513,1,NULL,NULL,NULL,'desktop',NULL),
(324767,'2014-09-18 21:02:16',275297,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324768,'2014-09-18 21:06:48',275298,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324769,'2014-09-18 21:13:33',275299,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324770,'2014-09-18 21:16:18',275300,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(324771,'2014-09-18 21:21:36',275301,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(324772,'2014-09-18 21:28:03',257446,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(324773,'2014-09-18 21:30:59',275302,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324774,'2014-09-18 21:31:30',275303,0,NULL,NULL,NULL,'desktop',NULL),
(324775,'2014-09-18 21:36:34',275304,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324776,'2014-09-18 21:41:43',275305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324777,'2014-09-18 21:45:11',275306,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324778,'2014-09-18 21:47:18',275307,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(324779,'2014-09-18 21:48:55',275308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324780,'2014-09-18 21:49:19',275309,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324781,'2014-09-18 21:54:41',275310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324782,'2014-09-18 22:01:45',275311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324783,'2014-09-18 22:03:58',275312,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324784,'2014-09-18 22:06:07',275313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324785,'2014-09-18 22:06:41',275314,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324786,'2014-09-18 22:07:34',275315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324787,'2014-09-18 22:07:52',275316,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324788,'2014-09-18 22:10:48',275317,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324789,'2014-09-18 22:11:01',272016,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(324790,'2014-09-18 22:11:11',275318,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324791,'2014-09-18 22:15:41',275319,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324792,'2014-09-18 22:18:49',275320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324793,'2014-09-18 22:18:49',275321,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(324794,'2014-09-18 22:19:46',275322,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(324795,'2014-09-18 22:23:07',275323,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324796,'2014-09-18 22:23:40',244894,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(324797,'2014-09-18 22:29:41',275324,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(324798,'2014-09-18 22:37:04',275325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324799,'2014-09-18 22:37:26',265390,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(324800,'2014-09-18 22:38:22',275326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324801,'2014-09-18 22:43:43',275327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324802,'2014-09-18 22:44:20',268137,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(324803,'2014-09-18 22:47:49',275328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324804,'2014-09-18 23:00:55',275329,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(324805,'2014-09-18 23:03:33',275330,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324806,'2014-09-18 23:03:48',275331,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(324807,'2014-09-18 23:04:03',275332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324808,'2014-09-18 23:04:53',275333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324809,'2014-09-18 23:06:14',275334,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324810,'2014-09-18 23:06:24',275335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324811,'2014-09-18 23:06:24',275336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324812,'2014-09-18 23:06:28',275337,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324813,'2014-09-18 23:09:00',275338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324814,'2014-09-18 23:10:29',275339,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324815,'2014-09-18 23:12:20',275340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324816,'2014-09-18 23:12:43',225329,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(324817,'2014-09-18 23:17:29',275341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324818,'2014-09-18 23:18:28',275342,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(324819,'2014-09-18 23:20:59',275343,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(324820,'2014-09-18 23:21:12',275344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324821,'2014-09-18 23:24:12',275345,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324822,'2014-09-18 23:24:27',245879,1,NULL,NULL,NULL,'desktop',NULL),
(324823,'2014-09-18 23:25:42',275346,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(324824,'2014-09-18 23:34:50',248908,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(324825,'2014-09-18 23:38:36',221199,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(324826,'2014-09-18 23:43:15',275347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324827,'2014-09-18 23:48:34',275348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324828,'2014-09-18 23:50:53',275349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324829,'2014-09-18 23:51:00',275350,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324830,'2014-09-18 23:52:19',275351,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(324831,'2014-09-18 23:54:00',256903,1,NULL,NULL,NULL,'desktop',NULL),
(324832,'2014-09-18 23:57:48',242804,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(324833,'2014-09-18 23:58:09',275352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324834,'2014-09-18 23:59:57',275353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324835,'2014-09-19 00:00:05',275354,0,NULL,NULL,NULL,'desktop',NULL),
(324836,'2014-09-19 00:06:04',275355,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324837,'2014-09-19 00:07:45',275356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324838,'2014-09-19 00:12:13',275357,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324839,'2014-09-19 00:16:04',275358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324840,'2014-09-19 00:24:36',275359,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(324841,'2014-09-19 00:25:53',275360,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(324842,'2014-09-19 00:27:20',275361,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(324843,'2014-09-19 00:27:25',275362,0,NULL,NULL,NULL,'desktop',NULL),
(324844,'2014-09-19 00:28:04',275363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324845,'2014-09-19 00:28:18',271305,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(324846,'2014-09-19 00:34:40',275364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324847,'2014-09-19 00:45:06',275365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324848,'2014-09-19 00:50:51',275366,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324849,'2014-09-19 00:51:08',254600,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(324850,'2014-09-19 00:52:33',267794,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(324851,'2014-09-19 00:56:23',275367,0,NULL,NULL,NULL,'mobile',NULL),
(324852,'2014-09-19 00:59:12',275368,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324853,'2014-09-19 01:02:03',275369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324854,'2014-09-19 01:05:37',275370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324855,'2014-09-19 01:09:57',275371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324856,'2014-09-19 01:23:46',275372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324857,'2014-09-19 01:27:15',275373,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(324858,'2014-09-19 01:29:07',275374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324859,'2014-09-19 01:33:59',275375,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324860,'2014-09-19 01:40:32',275376,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324861,'2014-09-19 01:43:06',275377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324862,'2014-09-19 01:43:52',275378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324863,'2014-09-19 01:43:54',242690,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(324864,'2014-09-19 01:53:54',275379,0,NULL,NULL,NULL,'desktop',NULL),
(324865,'2014-09-19 02:01:11',275380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324866,'2014-09-19 02:13:49',275381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324867,'2014-09-19 02:19:26',275382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324868,'2014-09-19 02:26:32',248301,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(324869,'2014-09-19 02:29:16',275383,0,NULL,NULL,NULL,'desktop',NULL),
(324870,'2014-09-19 02:33:44',275384,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(324871,'2014-09-19 02:36:42',275385,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324872,'2014-09-19 02:40:01',275386,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(324873,'2014-09-19 02:44:27',275387,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(324874,'2014-09-19 02:50:03',275388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324875,'2014-09-19 02:53:55',275389,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324876,'2014-09-19 03:09:26',275390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324877,'2014-09-19 03:17:39',260277,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(324878,'2014-09-19 03:24:05',275391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324879,'2014-09-19 03:28:15',275392,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(324880,'2014-09-19 03:31:17',244054,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(324881,'2014-09-19 03:36:45',275393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324882,'2014-09-19 03:47:31',275394,0,NULL,NULL,NULL,'mobile',NULL),
(324883,'2014-09-19 03:49:19',275395,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(324884,'2014-09-19 04:01:52',275396,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324885,'2014-09-19 04:13:49',275397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324886,'2014-09-19 04:14:57',275398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324887,'2014-09-19 04:17:41',275399,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(324888,'2014-09-19 04:28:46',275400,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324889,'2014-09-19 04:45:58',275401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324890,'2014-09-19 04:47:32',248668,1,NULL,NULL,NULL,'desktop',NULL),
(324891,'2014-09-19 04:52:49',235882,1,NULL,NULL,NULL,'desktop',NULL),
(324892,'2014-09-19 04:54:21',275402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324893,'2014-09-19 04:54:48',275403,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(324894,'2014-09-19 04:56:40',275404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324895,'2014-09-19 04:56:58',246514,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(324896,'2014-09-19 04:59:43',275405,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(324897,'2014-09-19 05:10:36',275406,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324898,'2014-09-19 05:12:17',275407,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(324899,'2014-09-19 05:12:35',275408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324900,'2014-09-19 05:13:18',275409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324901,'2014-09-19 05:17:46',227602,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(324902,'2014-09-19 05:26:03',250922,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(324903,'2014-09-19 05:27:35',270148,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(324904,'2014-09-19 05:33:43',275410,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(324905,'2014-09-19 05:39:04',275411,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(324906,'2014-09-19 05:41:00',263561,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(324907,'2014-09-19 05:41:24',230922,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(324908,'2014-09-19 05:51:08',275412,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324909,'2014-09-19 05:52:10',235196,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(324910,'2014-09-19 05:53:34',270496,1,NULL,NULL,NULL,'desktop',NULL),
(324911,'2014-09-19 05:55:17',275413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324912,'2014-09-19 05:56:57',275414,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324913,'2014-09-19 05:57:59',275415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324914,'2014-09-19 06:00:44',275416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324915,'2014-09-19 06:01:03',275417,0,NULL,NULL,NULL,'mobile',NULL),
(324916,'2014-09-19 06:01:22',275418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324917,'2014-09-19 06:05:17',275419,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324918,'2014-09-19 06:06:27',275420,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(324919,'2014-09-19 06:09:41',275421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324920,'2014-09-19 06:11:18',245684,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(324921,'2014-09-19 06:13:54',252450,1,NULL,NULL,NULL,'mobile',NULL),
(324922,'2014-09-19 06:15:16',275422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324923,'2014-09-19 06:16:42',251933,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(324924,'2014-09-19 06:18:37',275423,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324925,'2014-09-19 06:25:29',275424,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(324926,'2014-09-19 06:29:42',275425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324927,'2014-09-19 06:30:50',275426,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324928,'2014-09-19 06:33:49',265619,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(324929,'2014-09-19 06:36:14',275427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324930,'2014-09-19 06:41:27',275428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324931,'2014-09-19 06:42:06',249054,1,NULL,NULL,NULL,'desktop',NULL),
(324932,'2014-09-19 06:43:39',233624,1,NULL,NULL,NULL,'desktop',NULL),
(324933,'2014-09-19 06:53:19',275429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324934,'2014-09-19 06:54:12',275430,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(324935,'2014-09-19 06:54:37',275431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324936,'2014-09-19 06:56:50',275432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324937,'2014-09-19 07:01:17',275433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324938,'2014-09-19 07:14:39',275434,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324939,'2014-09-19 07:14:50',275435,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(324940,'2014-09-19 07:15:33',275436,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(324941,'2014-09-19 07:15:46',275437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324942,'2014-09-19 07:16:53',262149,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(324943,'2014-09-19 07:19:04',275438,0,NULL,NULL,NULL,'desktop',NULL),
(324944,'2014-09-19 07:20:35',238930,1,NULL,NULL,NULL,'desktop',NULL),
(324945,'2014-09-19 07:20:44',275439,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324946,'2014-09-19 07:34:47',275440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324947,'2014-09-19 07:39:58',270212,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(324948,'2014-09-19 07:39:58',275441,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324949,'2014-09-19 07:41:17',275442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324950,'2014-09-19 07:43:50',275443,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324951,'2014-09-19 07:47:37',275444,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(324952,'2014-09-19 07:48:20',246787,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(324953,'2014-09-19 07:50:40',275445,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(324954,'2014-09-19 07:53:26',275446,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324955,'2014-09-19 08:01:31',258438,1,NULL,NULL,NULL,'mobile',NULL),
(324956,'2014-09-19 08:04:12',275447,0,NULL,NULL,NULL,'mobile',NULL),
(324957,'2014-09-19 08:04:24',275448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324958,'2014-09-19 08:04:58',275449,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324959,'2014-09-19 08:06:31',264283,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(324960,'2014-09-19 08:07:06',275450,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324961,'2014-09-19 08:07:34',275451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324962,'2014-09-19 08:07:56',275452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324963,'2014-09-19 08:12:03',256124,1,NULL,NULL,NULL,'mobile',NULL),
(324964,'2014-09-19 08:13:36',275453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324965,'2014-09-19 08:22:12',275454,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324966,'2014-09-19 08:25:02',275455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324967,'2014-09-19 08:29:16',275456,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(324968,'2014-09-19 08:31:37',275457,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(324969,'2014-09-19 08:38:03',275458,0,NULL,NULL,NULL,'desktop',NULL),
(324970,'2014-09-19 08:39:25',275459,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(324971,'2014-09-19 08:39:37',275460,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(324972,'2014-09-19 08:43:02',250838,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(324973,'2014-09-19 08:43:03',275461,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(324974,'2014-09-19 08:45:28',275462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324975,'2014-09-19 08:45:43',275463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324976,'2014-09-19 08:46:14',275464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324977,'2014-09-19 08:48:28',275465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324978,'2014-09-19 08:49:46',275466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324979,'2014-09-19 08:50:41',270987,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(324980,'2014-09-19 08:52:58',275467,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324981,'2014-09-19 08:54:16',275468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324982,'2014-09-19 08:58:45',275469,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(324983,'2014-09-19 08:59:10',265198,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(324984,'2014-09-19 08:59:13',275470,0,NULL,NULL,NULL,'desktop',NULL),
(324985,'2014-09-19 09:00:16',266572,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(324986,'2014-09-19 09:01:44',275471,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324987,'2014-09-19 09:03:24',275472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324988,'2014-09-19 09:05:14',275473,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(324989,'2014-09-19 09:06:02',275474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324990,'2014-09-19 09:06:07',275475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324991,'2014-09-19 09:10:50',275476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324992,'2014-09-19 09:12:03',275477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324993,'2014-09-19 09:13:36',275478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324994,'2014-09-19 09:13:43',275479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324995,'2014-09-19 09:15:06',275480,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(324996,'2014-09-19 09:15:15',275481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324997,'2014-09-19 09:15:42',275482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(324998,'2014-09-19 09:16:00',275483,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(324999,'2014-09-19 09:20:13',275484,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325000,'2014-09-19 09:22:41',275485,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325001,'2014-09-19 09:23:22',275486,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(325002,'2014-09-19 09:24:06',275487,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325003,'2014-09-19 09:24:07',246736,1,NULL,NULL,NULL,'desktop',NULL),
(325004,'2014-09-19 09:24:17',269959,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(325005,'2014-09-19 09:24:26',275488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325006,'2014-09-19 09:25:38',275489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325007,'2014-09-19 09:26:26',275490,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(325008,'2014-09-19 09:29:33',275491,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(325009,'2014-09-19 09:32:08',275492,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(325010,'2014-09-19 09:32:47',275493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325011,'2014-09-19 09:33:07',275494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325012,'2014-09-19 09:33:14',226848,1,NULL,NULL,NULL,'mobile',NULL),
(325013,'2014-09-19 09:35:23',275495,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325014,'2014-09-19 09:35:52',275496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325015,'2014-09-19 09:39:31',275497,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325016,'2014-09-19 09:39:44',275498,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(325017,'2014-09-19 09:41:14',275499,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(325018,'2014-09-19 09:41:21',217834,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(325019,'2014-09-19 09:41:45',275500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325020,'2014-09-19 09:44:55',275501,0,NULL,NULL,NULL,'mobile',NULL),
(325021,'2014-09-19 09:45:01',275502,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(325022,'2014-09-19 09:47:27',275503,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(325023,'2014-09-19 09:47:56',275504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325024,'2014-09-19 09:48:01',263207,1,NULL,NULL,NULL,'mobile',NULL),
(325025,'2014-09-19 09:50:22',269629,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(325026,'2014-09-19 09:51:48',275505,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(325027,'2014-09-19 09:54:29',275506,0,NULL,NULL,NULL,'mobile',NULL),
(325028,'2014-09-19 09:56:07',275507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325029,'2014-09-19 09:57:12',275508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325030,'2014-09-19 10:00:24',242010,1,NULL,NULL,NULL,'desktop',NULL),
(325031,'2014-09-19 10:00:51',244500,1,NULL,NULL,NULL,'mobile',NULL),
(325032,'2014-09-19 10:02:20',275509,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325033,'2014-09-19 10:02:29',275510,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(325034,'2014-09-19 10:02:47',275511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325035,'2014-09-19 10:03:56',252343,1,NULL,NULL,NULL,'mobile',NULL),
(325036,'2014-09-19 10:04:16',275512,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325037,'2014-09-19 10:05:11',275513,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(325038,'2014-09-19 10:05:27',275514,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325039,'2014-09-19 10:05:32',275515,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(325040,'2014-09-19 10:07:08',275516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325041,'2014-09-19 10:07:12',275517,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(325042,'2014-09-19 10:09:23',275518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325043,'2014-09-19 10:09:40',256393,1,NULL,NULL,NULL,'desktop',NULL),
(325044,'2014-09-19 10:10:15',248701,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(325045,'2014-09-19 10:10:36',275519,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325046,'2014-09-19 10:11:08',275520,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(325047,'2014-09-19 10:11:28',275521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325048,'2014-09-19 10:11:36',275522,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325049,'2014-09-19 10:11:40',239616,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(325050,'2014-09-19 10:13:09',275523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325051,'2014-09-19 10:13:45',275524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325052,'2014-09-19 10:14:43',275525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325053,'2014-09-19 10:14:46',275526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325054,'2014-09-19 10:16:09',271856,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(325055,'2014-09-19 10:17:13',275527,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325056,'2014-09-19 10:21:48',275528,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325057,'2014-09-19 10:23:16',266767,1,NULL,NULL,NULL,'mobile',NULL),
(325058,'2014-09-19 10:27:37',239773,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(325059,'2014-09-19 10:28:18',275529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325060,'2014-09-19 10:29:12',275530,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325061,'2014-09-19 10:30:02',275531,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325062,'2014-09-19 10:32:08',275532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325063,'2014-09-19 10:33:14',275533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325064,'2014-09-19 10:34:37',275534,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325065,'2014-09-19 10:34:48',275535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325066,'2014-09-19 10:35:10',275536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325067,'2014-09-19 10:35:28',275537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325068,'2014-09-19 10:35:34',275538,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325069,'2014-09-19 10:36:25',275539,0,NULL,NULL,NULL,'mobile',NULL),
(325070,'2014-09-19 10:36:38',240362,1,NULL,NULL,NULL,'mobile',NULL),
(325071,'2014-09-19 10:39:06',275540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325072,'2014-09-19 10:39:22',275541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325073,'2014-09-19 10:39:54',275542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325074,'2014-09-19 10:42:06',258468,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(325075,'2014-09-19 10:44:05',246085,1,NULL,NULL,NULL,'desktop',NULL),
(325076,'2014-09-19 10:45:54',275543,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325077,'2014-09-19 10:49:07',254580,1,NULL,NULL,NULL,'desktop',NULL),
(325078,'2014-09-19 10:54:01',256534,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(325079,'2014-09-19 10:56:42',275544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325080,'2014-09-19 10:58:17',275545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325081,'2014-09-19 11:00:56',275546,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325082,'2014-09-19 11:04:41',275547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325083,'2014-09-19 11:07:27',275548,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(325084,'2014-09-19 11:08:03',275549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325085,'2014-09-19 11:09:38',275550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325086,'2014-09-19 11:13:40',275551,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(325087,'2014-09-19 11:13:47',275552,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325088,'2014-09-19 11:14:14',275553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325089,'2014-09-19 11:14:23',275554,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(325090,'2014-09-19 11:14:41',275555,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325091,'2014-09-19 11:14:45',275556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325092,'2014-09-19 11:16:18',275557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325093,'2014-09-19 11:17:44',275558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325094,'2014-09-19 11:17:44',275559,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(325095,'2014-09-19 11:20:40',275560,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(325096,'2014-09-19 11:20:44',275561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325097,'2014-09-19 11:21:07',275562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325098,'2014-09-19 11:21:50',259720,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(325099,'2014-09-19 11:22:00',275563,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(325100,'2014-09-19 11:22:09',275564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325101,'2014-09-19 11:22:55',275565,0,NULL,NULL,NULL,'mobile',NULL),
(325102,'2014-09-19 11:23:10',275566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325103,'2014-09-19 11:24:58',275567,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325104,'2014-09-19 11:25:53',275568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325105,'2014-09-19 11:26:04',275569,0,NULL,NULL,NULL,'mobile',NULL),
(325106,'2014-09-19 11:26:31',275570,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(325107,'2014-09-19 11:27:15',275571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325108,'2014-09-19 11:30:23',275572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325109,'2014-09-19 11:30:56',275573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325110,'2014-09-19 11:31:54',275574,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325111,'2014-09-19 11:31:56',275575,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325112,'2014-09-19 11:38:18',275576,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(325113,'2014-09-19 11:39:18',272487,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(325114,'2014-09-19 11:41:15',275577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325115,'2014-09-19 11:41:31',275578,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325116,'2014-09-19 11:42:44',275579,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(325117,'2014-09-19 11:43:09',275580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325118,'2014-09-19 11:43:27',275581,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(325119,'2014-09-19 11:43:54',275582,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(325120,'2014-09-19 11:44:57',275583,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325121,'2014-09-19 11:45:27',275584,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325122,'2014-09-19 11:47:28',275585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325123,'2014-09-19 11:47:47',246815,1,NULL,NULL,NULL,'desktop',NULL),
(325124,'2014-09-19 11:49:05',275586,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(325125,'2014-09-19 11:51:48',275587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325126,'2014-09-19 11:53:54',275588,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(325127,'2014-09-19 11:54:45',259484,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(325128,'2014-09-19 11:54:56',275589,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325129,'2014-09-19 11:56:56',246741,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(325130,'2014-09-19 11:56:58',275590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325131,'2014-09-19 12:00:00',275591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325132,'2014-09-19 12:02:07',267442,1,NULL,NULL,NULL,'desktop',NULL),
(325133,'2014-09-19 12:04:07',275592,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(325134,'2014-09-19 12:04:14',275593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325135,'2014-09-19 12:06:31',275594,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(325136,'2014-09-19 12:06:40',230258,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(325137,'2014-09-19 12:08:38',275595,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(325138,'2014-09-19 12:09:57',275596,0,NULL,NULL,NULL,'mobile',NULL),
(325139,'2014-09-19 12:12:16',275597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325140,'2014-09-19 12:13:59',275598,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325141,'2014-09-19 12:16:35',275599,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(325142,'2014-09-19 12:16:53',275600,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325143,'2014-09-19 12:16:55',275601,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(325144,'2014-09-19 12:17:26',275602,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325145,'2014-09-19 12:20:17',243394,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(325146,'2014-09-19 12:21:49',241834,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(325147,'2014-09-19 12:22:04',244825,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(325148,'2014-09-19 12:23:00',275603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325149,'2014-09-19 12:23:48',275604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325150,'2014-09-19 12:24:42',275605,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(325151,'2014-09-19 12:24:56',275606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325152,'2014-09-19 12:25:10',275607,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(325153,'2014-09-19 12:25:48',238769,1,NULL,NULL,NULL,'desktop',NULL),
(325154,'2014-09-19 12:28:28',275608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325155,'2014-09-19 12:29:20',275609,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(325156,'2014-09-19 12:29:55',248443,1,NULL,NULL,NULL,'mobile',NULL),
(325157,'2014-09-19 12:29:56',275610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325158,'2014-09-19 12:30:51',275611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325159,'2014-09-19 12:33:20',275612,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(325160,'2014-09-19 12:34:55',275613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325161,'2014-09-19 12:35:48',275614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325162,'2014-09-19 12:36:06',275615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325163,'2014-09-19 12:36:26',275616,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(325164,'2014-09-19 12:37:51',275617,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325165,'2014-09-19 12:41:02',275618,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325166,'2014-09-19 12:42:19',275619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325167,'2014-09-19 12:42:22',275620,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325168,'2014-09-19 12:43:10',275621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325169,'2014-09-19 12:44:27',275622,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325170,'2014-09-19 12:45:23',275623,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325171,'2014-09-19 12:47:40',261078,1,NULL,NULL,NULL,'desktop',NULL),
(325172,'2014-09-19 12:49:35',275624,0,NULL,NULL,NULL,'desktop',NULL),
(325173,'2014-09-19 12:51:07',275625,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(325174,'2014-09-19 12:51:07',275626,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(325175,'2014-09-19 12:51:38',275627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325176,'2014-09-19 12:52:19',275628,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325177,'2014-09-19 12:52:30',275629,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325178,'2014-09-19 12:52:41',243230,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(325179,'2014-09-19 12:53:50',244355,1,NULL,NULL,NULL,'desktop',NULL),
(325180,'2014-09-19 12:54:07',275630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325181,'2014-09-19 12:54:23',275631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325182,'2014-09-19 12:55:18',275632,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(325183,'2014-09-19 12:55:55',275633,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325184,'2014-09-19 12:56:34',247618,1,NULL,NULL,NULL,'desktop',NULL),
(325185,'2014-09-19 12:57:30',275634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325186,'2014-09-19 12:58:03',275635,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325187,'2014-09-19 12:59:35',251059,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(325188,'2014-09-19 13:00:49',275636,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(325189,'2014-09-19 13:01:40',275637,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325190,'2014-09-19 13:02:38',275638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325191,'2014-09-19 13:04:31',275639,0,NULL,NULL,NULL,'desktop',NULL),
(325192,'2014-09-19 13:05:06',275640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325193,'2014-09-19 13:05:24',275641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325194,'2014-09-19 13:08:11',275642,0,NULL,NULL,NULL,'mobile',NULL),
(325195,'2014-09-19 13:09:40',275643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325196,'2014-09-19 13:10:06',275644,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(325197,'2014-09-19 13:10:41',275645,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(325198,'2014-09-19 13:10:44',254869,1,NULL,NULL,NULL,'mobile',NULL),
(325199,'2014-09-19 13:11:06',243447,1,NULL,NULL,NULL,'mobile',NULL),
(325200,'2014-09-19 13:11:48',275646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325201,'2014-09-19 13:15:23',275647,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(325202,'2014-09-19 13:15:35',275648,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325203,'2014-09-19 13:17:31',275649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325204,'2014-09-19 13:18:17',275650,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(325205,'2014-09-19 13:18:50',275651,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(325206,'2014-09-19 13:19:09',275652,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(325207,'2014-09-19 13:19:24',268323,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(325208,'2014-09-19 13:19:36',275653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325209,'2014-09-19 13:19:55',275654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325210,'2014-09-19 13:19:57',275655,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325211,'2014-09-19 13:20:56',232771,1,NULL,NULL,NULL,'desktop',NULL),
(325212,'2014-09-19 13:23:03',275656,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(325213,'2014-09-19 13:23:21',275657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325214,'2014-09-19 13:23:27',275658,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(325215,'2014-09-19 13:25:31',275659,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325216,'2014-09-19 13:26:20',275660,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(325217,'2014-09-19 13:28:08',253262,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(325218,'2014-09-19 13:29:33',275661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325219,'2014-09-19 13:31:56',275662,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(325220,'2014-09-19 13:32:03',275663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325221,'2014-09-19 13:32:14',239779,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(325222,'2014-09-19 13:35:17',275664,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(325223,'2014-09-19 13:39:50',275665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325224,'2014-09-19 13:42:50',275666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325225,'2014-09-19 13:44:38',275667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325226,'2014-09-19 13:45:25',275668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325227,'2014-09-19 13:46:36',275669,0,NULL,NULL,NULL,'desktop',NULL),
(325228,'2014-09-19 13:46:59',275670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325229,'2014-09-19 13:48:21',275671,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325230,'2014-09-19 13:48:55',275672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325231,'2014-09-19 13:51:16',264718,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(325232,'2014-09-19 13:52:19',275673,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(325233,'2014-09-19 13:54:05',275674,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(325234,'2014-09-19 13:54:09',275675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325235,'2014-09-19 13:58:44',275676,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(325236,'2014-09-19 13:59:01',275677,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325237,'2014-09-19 13:59:02',275678,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325238,'2014-09-19 14:00:10',275679,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(325239,'2014-09-19 14:00:45',275680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325240,'2014-09-19 14:03:24',275681,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(325241,'2014-09-19 14:06:05',275682,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325242,'2014-09-19 14:06:32',275683,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(325243,'2014-09-19 14:06:35',252398,1,NULL,NULL,NULL,'mobile',NULL),
(325244,'2014-09-19 14:07:35',275684,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325245,'2014-09-19 14:09:18',275685,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325246,'2014-09-19 14:09:48',275686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325247,'2014-09-19 14:10:11',275687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325248,'2014-09-19 14:10:21',275688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325249,'2014-09-19 14:11:03',275689,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(325250,'2014-09-19 14:11:40',275690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325251,'2014-09-19 14:13:46',275691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325252,'2014-09-19 14:13:51',275692,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(325253,'2014-09-19 14:14:29',275693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325254,'2014-09-19 14:15:10',275694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325255,'2014-09-19 14:17:09',275695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325256,'2014-09-19 14:17:48',275696,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325257,'2014-09-19 14:19:38',267030,1,NULL,NULL,NULL,'desktop',NULL),
(325258,'2014-09-19 14:19:57',265220,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(325259,'2014-09-19 14:20:00',275697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325260,'2014-09-19 14:21:35',275698,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325261,'2014-09-19 14:21:58',275699,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(325262,'2014-09-19 14:22:04',275700,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(325263,'2014-09-19 14:22:54',275701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325264,'2014-09-19 14:24:01',275702,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(325265,'2014-09-19 14:25:58',275703,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325266,'2014-09-19 14:31:42',275704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325267,'2014-09-19 14:33:02',275705,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325268,'2014-09-19 14:34:35',275706,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325269,'2014-09-19 14:35:32',260674,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(325270,'2014-09-19 14:36:37',275707,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325271,'2014-09-19 14:36:37',275708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325272,'2014-09-19 14:37:26',275709,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325273,'2014-09-19 14:38:30',275710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325274,'2014-09-19 14:38:49',260815,1,NULL,NULL,NULL,'mobile',NULL),
(325275,'2014-09-19 14:39:33',275711,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(325276,'2014-09-19 14:39:55',275712,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325277,'2014-09-19 14:41:10',275713,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(325278,'2014-09-19 14:41:54',232157,1,NULL,NULL,NULL,'mobile',NULL),
(325279,'2014-09-19 14:43:03',275714,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325280,'2014-09-19 14:44:08',275715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325281,'2014-09-19 14:47:24',275716,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(325282,'2014-09-19 14:49:14',275717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325283,'2014-09-19 14:49:22',275718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325284,'2014-09-19 14:53:32',237000,1,NULL,NULL,NULL,'desktop',NULL),
(325285,'2014-09-19 14:54:29',275719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325286,'2014-09-19 14:54:38',275720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325287,'2014-09-19 14:55:54',275721,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(325288,'2014-09-19 14:57:46',266794,1,NULL,NULL,NULL,'mobile',NULL),
(325289,'2014-09-19 14:59:29',275722,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325290,'2014-09-19 15:00:33',275723,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(325291,'2014-09-19 15:02:23',275724,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(325292,'2014-09-19 15:04:55',261205,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(325293,'2014-09-19 15:05:34',275725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325294,'2014-09-19 15:06:33',275726,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(325295,'2014-09-19 15:06:53',271711,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(325296,'2014-09-19 15:07:56',275727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325297,'2014-09-19 15:09:28',275728,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325298,'2014-09-19 15:13:23',275729,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325299,'2014-09-19 15:13:57',275730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325300,'2014-09-19 15:16:27',275731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325301,'2014-09-19 15:16:49',275732,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325302,'2014-09-19 15:17:44',275733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325303,'2014-09-19 15:19:33',275734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325304,'2014-09-19 15:21:36',275735,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(325305,'2014-09-19 15:23:07',275736,0,NULL,NULL,NULL,'desktop',NULL),
(325306,'2014-09-19 15:23:17',275737,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(325307,'2014-09-19 15:24:37',275738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325308,'2014-09-19 15:25:03',235122,1,NULL,NULL,NULL,'desktop',NULL),
(325309,'2014-09-19 15:25:07',275739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325310,'2014-09-19 15:27:33',275740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325311,'2014-09-19 15:27:50',275741,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(325312,'2014-09-19 15:28:46',240132,1,NULL,NULL,NULL,'desktop',NULL),
(325313,'2014-09-19 15:29:43',275742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325314,'2014-09-19 15:29:47',275743,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(325315,'2014-09-19 15:33:12',275744,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(325316,'2014-09-19 15:34:06',275745,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325317,'2014-09-19 15:34:20',275746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325318,'2014-09-19 15:34:22',275747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325319,'2014-09-19 15:35:14',275748,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325320,'2014-09-19 15:35:45',275749,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(325321,'2014-09-19 15:37:00',275750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325322,'2014-09-19 15:38:15',275751,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325323,'2014-09-19 15:41:27',275752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325324,'2014-09-19 15:42:08',275753,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325325,'2014-09-19 15:44:17',275754,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(325326,'2014-09-19 15:44:57',275755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325327,'2014-09-19 15:45:07',275756,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325328,'2014-09-19 15:47:30',275757,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(325329,'2014-09-19 15:49:40',275758,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(325330,'2014-09-19 15:50:03',275759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325331,'2014-09-19 15:50:34',275760,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(325332,'2014-09-19 15:50:40',275761,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325333,'2014-09-19 15:51:28',251184,1,NULL,NULL,NULL,'desktop',NULL),
(325334,'2014-09-19 15:52:03',275762,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(325335,'2014-09-19 15:53:45',275763,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(325336,'2014-09-19 15:54:27',255166,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(325337,'2014-09-19 15:54:37',275764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325338,'2014-09-19 15:56:34',275765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325339,'2014-09-19 15:57:21',275766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325340,'2014-09-19 15:57:36',275767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325341,'2014-09-19 15:59:45',275768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325342,'2014-09-19 16:00:46',275769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325343,'2014-09-19 16:00:50',275770,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(325344,'2014-09-19 16:02:35',275771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325345,'2014-09-19 16:05:21',275772,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325346,'2014-09-19 16:06:43',275773,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325347,'2014-09-19 16:06:47',275774,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325348,'2014-09-19 16:08:50',275775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325349,'2014-09-19 16:09:24',271570,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(325350,'2014-09-19 16:10:00',275776,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325351,'2014-09-19 16:10:36',275777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325352,'2014-09-19 16:10:49',275778,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(325353,'2014-09-19 16:11:24',275779,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325354,'2014-09-19 16:11:57',275780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325355,'2014-09-19 16:12:14',275781,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325356,'2014-09-19 16:13:15',275782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325357,'2014-09-19 16:13:18',275783,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(325358,'2014-09-19 16:14:43',275784,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325359,'2014-09-19 16:15:31',275785,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325360,'2014-09-19 16:15:39',275786,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325361,'2014-09-19 16:19:48',275787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325362,'2014-09-19 16:20:50',275788,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(325363,'2014-09-19 16:21:37',275789,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325364,'2014-09-19 16:22:26',275790,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325365,'2014-09-19 16:23:55',275791,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(325366,'2014-09-19 16:26:56',275792,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325367,'2014-09-19 16:27:24',258299,1,NULL,NULL,NULL,'desktop',NULL),
(325368,'2014-09-19 16:27:46',275793,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(325369,'2014-09-19 16:29:23',275794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325370,'2014-09-19 16:30:58',247873,1,NULL,NULL,NULL,'mobile',NULL),
(325371,'2014-09-19 16:32:21',275795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325372,'2014-09-19 16:33:35',275796,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325373,'2014-09-19 16:34:10',267670,1,NULL,NULL,NULL,'mobile',NULL),
(325374,'2014-09-19 16:34:36',275797,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(325375,'2014-09-19 16:34:48',275798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325376,'2014-09-19 16:35:56',275799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325377,'2014-09-19 16:37:25',275800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325378,'2014-09-19 16:37:56',242775,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(325379,'2014-09-19 16:40:11',263313,1,NULL,NULL,NULL,'mobile',NULL),
(325380,'2014-09-19 16:40:17',275801,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(325381,'2014-09-19 16:41:11',249191,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(325382,'2014-09-19 16:41:58',275802,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(325383,'2014-09-19 16:42:47',275803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325384,'2014-09-19 16:43:41',275804,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325385,'2014-09-19 16:43:59',260635,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(325386,'2014-09-19 16:46:51',268444,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(325387,'2014-09-19 16:53:59',275805,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325388,'2014-09-19 16:54:25',275806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325389,'2014-09-19 16:55:20',275807,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325390,'2014-09-19 16:56:42',275808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325391,'2014-09-19 16:57:09',275809,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(325392,'2014-09-19 16:57:10',275810,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(325393,'2014-09-19 16:57:34',275811,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(325394,'2014-09-19 16:59:09',275812,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(325395,'2014-09-19 17:01:33',275813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325396,'2014-09-19 17:02:18',275814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325397,'2014-09-19 17:02:42',275815,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(325398,'2014-09-19 17:02:48',275816,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(325399,'2014-09-19 17:03:59',275817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325400,'2014-09-19 17:05:53',242032,1,NULL,NULL,NULL,'mobile',NULL),
(325401,'2014-09-19 17:06:22',275818,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325402,'2014-09-19 17:06:49',275819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325403,'2014-09-19 17:06:51',256005,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(325404,'2014-09-19 17:10:03',275820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325405,'2014-09-19 17:11:39',275821,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325406,'2014-09-19 17:14:21',275822,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(325407,'2014-09-19 17:15:22',275823,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325408,'2014-09-19 17:15:43',240637,1,NULL,NULL,NULL,'desktop',NULL),
(325409,'2014-09-19 17:20:35',246162,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(325410,'2014-09-19 17:22:28',275824,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(325411,'2014-09-19 17:27:49',275825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325412,'2014-09-19 17:27:59',275826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325413,'2014-09-19 17:28:32',275827,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(325414,'2014-09-19 17:31:21',263983,1,NULL,NULL,NULL,'mobile',NULL),
(325415,'2014-09-19 17:31:58',275828,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(325416,'2014-09-19 17:32:31',275829,0,NULL,NULL,NULL,'mobile',NULL),
(325417,'2014-09-19 17:37:18',275830,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(325418,'2014-09-19 17:37:31',275831,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325419,'2014-09-19 17:37:49',275832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325420,'2014-09-19 17:41:34',251861,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(325421,'2014-09-19 17:42:09',244817,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(325422,'2014-09-19 17:44:58',258936,1,NULL,NULL,NULL,'desktop',NULL),
(325423,'2014-09-19 17:47:33',263162,1,NULL,NULL,NULL,'desktop',NULL),
(325424,'2014-09-19 17:50:18',275833,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325425,'2014-09-19 17:53:13',275834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325426,'2014-09-19 17:58:34',275835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325427,'2014-09-19 18:00:14',275836,0,NULL,NULL,NULL,'mobile',NULL),
(325428,'2014-09-19 18:00:55',275837,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325429,'2014-09-19 18:01:00',249819,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(325430,'2014-09-19 18:07:36',275838,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325431,'2014-09-19 18:09:15',275839,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325432,'2014-09-19 18:13:25',275840,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325433,'2014-09-19 18:15:21',275841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325434,'2014-09-19 18:16:13',275842,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325435,'2014-09-19 18:16:14',275843,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(325436,'2014-09-19 18:17:15',275844,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(325437,'2014-09-19 18:18:37',275845,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(325438,'2014-09-19 18:21:39',275846,0,NULL,NULL,NULL,'desktop',NULL),
(325439,'2014-09-19 18:24:27',275847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325440,'2014-09-19 18:24:44',275848,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(325441,'2014-09-19 18:25:50',275849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325442,'2014-09-19 18:27:19',275850,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(325443,'2014-09-19 18:31:30',275851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325444,'2014-09-19 18:40:21',275852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325445,'2014-09-19 18:43:38',257026,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(325446,'2014-09-19 18:44:25',275853,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(325447,'2014-09-19 18:44:38',275854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325448,'2014-09-19 18:45:10',253027,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(325449,'2014-09-19 18:46:12',275855,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(325450,'2014-09-19 18:51:01',275856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325451,'2014-09-19 18:51:24',275857,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325452,'2014-09-19 18:55:09',275858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325453,'2014-09-19 18:56:32',275859,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(325454,'2014-09-19 18:56:58',261199,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(325455,'2014-09-19 18:58:03',275860,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(325456,'2014-09-19 19:01:01',275861,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325457,'2014-09-19 19:03:36',275862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325458,'2014-09-19 19:05:58',275863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325459,'2014-09-19 19:06:32',275864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325460,'2014-09-19 19:06:38',275865,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(325461,'2014-09-19 19:08:04',275866,0,NULL,NULL,NULL,'desktop',NULL),
(325462,'2014-09-19 19:08:44',275867,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(325463,'2014-09-19 19:10:35',275868,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325464,'2014-09-19 19:13:17',275869,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(325465,'2014-09-19 19:14:50',275870,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325466,'2014-09-19 19:15:42',241384,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(325467,'2014-09-19 19:18:00',275871,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325468,'2014-09-19 19:18:28',275872,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(325469,'2014-09-19 19:20:09',275873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325470,'2014-09-19 19:20:24',245789,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(325471,'2014-09-19 19:25:58',275874,0,NULL,NULL,NULL,'mobile',NULL),
(325472,'2014-09-19 19:28:17',262559,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(325473,'2014-09-19 19:33:51',263318,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(325474,'2014-09-19 19:33:54',275875,0,NULL,NULL,NULL,'mobile',NULL),
(325475,'2014-09-19 19:34:19',275876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325476,'2014-09-19 19:36:19',275877,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325477,'2014-09-19 19:37:23',249108,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(325478,'2014-09-19 19:37:58',275878,0,NULL,NULL,NULL,'desktop',NULL),
(325479,'2014-09-19 19:41:49',257057,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(325480,'2014-09-19 19:41:51',254774,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(325481,'2014-09-19 19:45:41',275879,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(325482,'2014-09-19 19:47:05',275880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325483,'2014-09-19 19:47:45',275881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325484,'2014-09-19 19:48:17',275882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325485,'2014-09-19 19:49:21',275883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325486,'2014-09-19 19:52:35',275884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325487,'2014-09-19 19:54:51',275885,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(325488,'2014-09-19 19:55:09',275886,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325489,'2014-09-19 19:57:52',275887,0,NULL,NULL,NULL,'desktop',NULL),
(325490,'2014-09-19 20:01:55',234569,1,NULL,NULL,NULL,'mobile',NULL),
(325491,'2014-09-19 20:02:36',275888,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(325492,'2014-09-19 20:05:22',275889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325493,'2014-09-19 20:06:56',275890,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325494,'2014-09-19 20:08:40',275891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325495,'2014-09-19 20:15:38',275892,0,NULL,NULL,NULL,'desktop',NULL),
(325496,'2014-09-19 20:17:56',275893,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325497,'2014-09-19 20:22:16',250607,1,NULL,NULL,NULL,'mobile',NULL),
(325498,'2014-09-19 20:24:26',275894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325499,'2014-09-19 20:26:30',275895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325500,'2014-09-19 20:26:40',275896,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325501,'2014-09-19 20:30:16',262699,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(325502,'2014-09-19 20:35:40',275897,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(325503,'2014-09-19 20:40:11',275898,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325504,'2014-09-19 20:41:33',234831,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(325505,'2014-09-19 20:42:50',275899,0,NULL,NULL,NULL,'desktop',NULL),
(325506,'2014-09-19 20:43:12',275900,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325507,'2014-09-19 20:45:32',275901,0,NULL,NULL,NULL,'desktop',NULL),
(325508,'2014-09-19 20:47:43',275902,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325509,'2014-09-19 20:52:19',275903,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325510,'2014-09-19 20:58:28',275904,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(325511,'2014-09-19 21:04:34',275905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325512,'2014-09-19 21:04:52',244267,1,NULL,NULL,NULL,'desktop',NULL),
(325513,'2014-09-19 21:06:13',275906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325514,'2014-09-19 21:15:53',275907,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(325515,'2014-09-19 21:15:54',275908,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325516,'2014-09-19 21:17:16',275909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325517,'2014-09-19 21:20:05',275910,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325518,'2014-09-19 21:24:56',275911,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(325519,'2014-09-19 21:30:06',265434,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(325520,'2014-09-19 21:32:36',275912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325521,'2014-09-19 21:34:25',275913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325522,'2014-09-19 21:37:35',275914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325523,'2014-09-19 21:38:36',275915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325524,'2014-09-19 21:38:54',275916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325525,'2014-09-19 21:43:18',275917,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(325526,'2014-09-19 21:47:43',275918,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325527,'2014-09-19 21:49:48',268523,1,NULL,NULL,NULL,'desktop',NULL),
(325528,'2014-09-19 21:50:09',275919,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325529,'2014-09-19 21:53:49',275920,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(325530,'2014-09-19 21:54:41',275921,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325531,'2014-09-19 21:55:47',275922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325532,'2014-09-19 21:59:45',275923,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325533,'2014-09-19 22:03:03',275924,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(325534,'2014-09-19 22:03:13',275925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325535,'2014-09-19 22:04:57',275926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325536,'2014-09-19 22:09:42',249674,1,NULL,NULL,NULL,'desktop',NULL),
(325537,'2014-09-19 22:10:12',275927,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(325538,'2014-09-19 22:20:38',238746,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(325539,'2014-09-19 22:20:48',270150,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(325540,'2014-09-19 22:23:55',275928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325541,'2014-09-19 22:24:59',275929,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325542,'2014-09-19 22:33:37',275930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325543,'2014-09-19 22:34:37',275931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325544,'2014-09-19 22:36:00',256215,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(325545,'2014-09-19 22:42:46',275932,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(325546,'2014-09-19 22:51:09',275933,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325547,'2014-09-19 22:51:16',275934,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325548,'2014-09-19 22:51:29',275935,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325549,'2014-09-19 22:53:18',241296,1,NULL,NULL,NULL,'desktop',NULL),
(325550,'2014-09-19 22:59:48',275936,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(325551,'2014-09-19 23:03:14',275937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325552,'2014-09-19 23:07:08',275938,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(325553,'2014-09-19 23:22:42',237035,1,NULL,NULL,NULL,'mobile',NULL),
(325554,'2014-09-19 23:24:21',275939,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325555,'2014-09-19 23:38:43',275940,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(325556,'2014-09-19 23:41:34',242229,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(325557,'2014-09-19 23:42:38',275941,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325558,'2014-09-19 23:44:42',275942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325559,'2014-09-19 23:46:36',275943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325560,'2014-09-19 23:49:49',275944,0,NULL,NULL,NULL,'desktop',NULL),
(325561,'2014-09-19 23:54:33',275945,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325562,'2014-09-19 23:59:41',275946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325563,'2014-09-20 00:02:42',275947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325564,'2014-09-20 00:16:09',251051,1,NULL,NULL,NULL,'desktop',NULL),
(325565,'2014-09-20 00:18:21',275948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325566,'2014-09-20 00:20:39',275949,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325567,'2014-09-20 00:24:46',244092,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(325568,'2014-09-20 00:34:33',275950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325569,'2014-09-20 00:36:03',259339,1,NULL,NULL,NULL,'desktop',NULL),
(325570,'2014-09-20 00:36:15',275951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325571,'2014-09-20 00:36:18',275952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325572,'2014-09-20 00:42:02',275953,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(325573,'2014-09-20 00:47:26',275954,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325574,'2014-09-20 00:47:55',275955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325575,'2014-09-20 00:48:29',275956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325576,'2014-09-20 00:53:55',275957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325577,'2014-09-20 00:58:21',275958,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(325578,'2014-09-20 01:04:24',275959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325579,'2014-09-20 01:07:02',275960,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(325580,'2014-09-20 01:10:17',275961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325581,'2014-09-20 01:12:23',275962,0,NULL,NULL,NULL,'mobile',NULL),
(325582,'2014-09-20 01:12:26',268574,1,NULL,NULL,NULL,'mobile',NULL),
(325583,'2014-09-20 01:34:09',275963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325584,'2014-09-20 01:37:40',257710,1,NULL,NULL,NULL,'desktop',NULL),
(325585,'2014-09-20 01:42:07',275964,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325586,'2014-09-20 01:43:09',275965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325587,'2014-09-20 01:44:05',275966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325588,'2014-09-20 01:52:02',275967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325589,'2014-09-20 02:17:01',275968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325590,'2014-09-20 02:19:34',275969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325591,'2014-09-20 02:21:44',275970,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325592,'2014-09-20 02:25:25',275971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325593,'2014-09-20 02:31:50',275972,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(325594,'2014-09-20 02:33:02',275973,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(325595,'2014-09-20 02:34:02',275974,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(325596,'2014-09-20 02:37:37',275975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325597,'2014-09-20 02:44:50',275976,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325598,'2014-09-20 02:52:56',247003,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(325599,'2014-09-20 02:53:57',275977,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325600,'2014-09-20 02:54:47',275978,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(325601,'2014-09-20 03:32:45',248373,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(325602,'2014-09-20 03:35:13',275979,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(325603,'2014-09-20 03:36:51',275980,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(325604,'2014-09-20 03:39:42',248399,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(325605,'2014-09-20 03:47:02',275981,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(325606,'2014-09-20 03:50:27',264932,1,NULL,NULL,NULL,'desktop',NULL),
(325607,'2014-09-20 04:00:58',275982,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325608,'2014-09-20 04:13:10',275983,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(325609,'2014-09-20 04:18:11',275984,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325610,'2014-09-20 04:22:33',267655,1,NULL,NULL,NULL,'mobile',NULL),
(325611,'2014-09-20 04:23:08',275985,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(325612,'2014-09-20 04:23:43',275986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325613,'2014-09-20 04:27:11',275987,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(325614,'2014-09-20 04:34:24',275988,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(325615,'2014-09-20 05:01:47',275989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325616,'2014-09-20 05:04:54',275990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325617,'2014-09-20 05:09:24',275991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325618,'2014-09-20 05:19:15',275992,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(325619,'2014-09-20 05:23:27',275993,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325620,'2014-09-20 05:52:12',275994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325621,'2014-09-20 05:53:03',275995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325622,'2014-09-20 05:54:41',232987,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(325623,'2014-09-20 06:12:08',275996,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325624,'2014-09-20 06:15:58',275997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325625,'2014-09-20 06:22:08',275998,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325626,'2014-09-20 06:23:07',246615,1,NULL,NULL,NULL,'desktop',NULL),
(325627,'2014-09-20 06:24:39',275999,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(325628,'2014-09-20 06:26:33',276000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325629,'2014-09-20 06:29:10',276001,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(325630,'2014-09-20 06:52:40',276002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325631,'2014-09-20 06:53:41',253089,1,NULL,NULL,NULL,'desktop',NULL),
(325632,'2014-09-20 06:58:00',276003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325633,'2014-09-20 07:00:55',276004,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325634,'2014-09-20 07:01:05',276005,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(325635,'2014-09-20 07:06:42',276006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325636,'2014-09-20 07:09:05',276007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325637,'2014-09-20 07:12:57',276008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325638,'2014-09-20 07:13:20',245595,1,NULL,NULL,NULL,'mobile',NULL),
(325639,'2014-09-20 07:14:10',253683,1,NULL,NULL,NULL,'mobile',NULL),
(325640,'2014-09-20 07:20:23',276009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325641,'2014-09-20 07:26:14',255845,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(325642,'2014-09-20 07:26:46',276010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325643,'2014-09-20 07:29:34',241327,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(325644,'2014-09-20 07:31:50',276011,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(325645,'2014-09-20 07:35:20',276012,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(325646,'2014-09-20 07:37:08',276013,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325647,'2014-09-20 07:45:46',276014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325648,'2014-09-20 07:53:49',276015,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325649,'2014-09-20 08:06:17',276016,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325650,'2014-09-20 08:12:33',276017,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325651,'2014-09-20 08:12:34',276018,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325652,'2014-09-20 08:15:01',276019,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(325653,'2014-09-20 08:19:58',276020,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(325654,'2014-09-20 08:20:05',276021,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325655,'2014-09-20 08:23:15',276022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325656,'2014-09-20 08:28:09',276023,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(325657,'2014-09-20 08:28:14',276024,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(325658,'2014-09-20 08:32:24',276025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325659,'2014-09-20 08:34:50',276026,0,NULL,NULL,NULL,'desktop',NULL),
(325660,'2014-09-20 08:43:56',254332,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(325661,'2014-09-20 08:47:28',276027,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325662,'2014-09-20 08:49:37',254648,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(325663,'2014-09-20 08:59:54',258797,1,NULL,NULL,NULL,'desktop',NULL),
(325664,'2014-09-20 08:59:57',276028,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(325665,'2014-09-20 09:10:02',276029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325666,'2014-09-20 09:10:25',276030,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325667,'2014-09-20 09:17:02',230046,1,NULL,NULL,NULL,'desktop',NULL),
(325668,'2014-09-20 09:22:00',276031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325669,'2014-09-20 09:22:35',276032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325670,'2014-09-20 09:36:28',276033,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(325671,'2014-09-20 09:39:17',276034,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(325672,'2014-09-20 09:42:55',276035,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(325673,'2014-09-20 09:45:03',276036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325674,'2014-09-20 09:46:12',276037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325675,'2014-09-20 09:54:10',276038,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(325676,'2014-09-20 09:54:28',276039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325677,'2014-09-20 09:55:09',234335,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(325678,'2014-09-20 09:56:04',276040,0,NULL,NULL,NULL,'mobile',NULL),
(325679,'2014-09-20 09:59:04',235472,1,NULL,NULL,NULL,'desktop',NULL),
(325680,'2014-09-20 10:02:16',276041,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325681,'2014-09-20 10:02:57',276042,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325682,'2014-09-20 10:07:52',247339,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(325683,'2014-09-20 10:12:25',276043,0,NULL,NULL,NULL,'desktop',NULL),
(325684,'2014-09-20 10:14:25',276044,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(325685,'2014-09-20 10:22:18',271999,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(325686,'2014-09-20 10:26:01',231988,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(325687,'2014-09-20 10:35:31',276045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325688,'2014-09-20 10:44:12',276046,0,NULL,NULL,NULL,'desktop',NULL),
(325689,'2014-09-20 10:53:04',276047,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325690,'2014-09-20 10:58:15',276048,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(325691,'2014-09-20 10:58:20',276049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325692,'2014-09-20 11:00:57',276050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325693,'2014-09-20 11:01:40',229552,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(325694,'2014-09-20 11:18:52',276051,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325695,'2014-09-20 11:21:26',276052,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(325696,'2014-09-20 11:21:47',276053,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(325697,'2014-09-20 11:22:25',245098,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(325698,'2014-09-20 11:25:06',276054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325699,'2014-09-20 11:43:17',276055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325700,'2014-09-20 11:43:52',276056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325701,'2014-09-20 11:45:07',276057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325702,'2014-09-20 11:45:32',276058,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(325703,'2014-09-20 11:46:25',276059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325704,'2014-09-20 11:47:55',276060,0,NULL,NULL,NULL,'desktop',NULL),
(325705,'2014-09-20 11:49:54',276061,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325706,'2014-09-20 11:49:59',276062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325707,'2014-09-20 11:50:31',250568,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(325708,'2014-09-20 11:51:43',276063,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(325709,'2014-09-20 11:52:28',276064,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325710,'2014-09-20 11:58:11',251311,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(325711,'2014-09-20 12:06:34',276065,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325712,'2014-09-20 12:12:38',276066,0,NULL,NULL,NULL,'desktop',NULL),
(325713,'2014-09-20 12:13:42',276067,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325714,'2014-09-20 12:16:07',276068,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325715,'2014-09-20 12:17:24',276069,0,NULL,NULL,NULL,'mobile',NULL),
(325716,'2014-09-20 12:20:36',276070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325717,'2014-09-20 12:21:58',276071,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325718,'2014-09-20 12:22:43',276072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325719,'2014-09-20 12:30:04',247343,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(325720,'2014-09-20 12:35:31',276073,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(325721,'2014-09-20 12:37:00',239716,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(325722,'2014-09-20 12:40:25',276074,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(325723,'2014-09-20 12:40:59',276075,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325724,'2014-09-20 12:41:50',254038,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(325725,'2014-09-20 12:42:47',276076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325726,'2014-09-20 12:43:30',246996,1,NULL,NULL,NULL,'desktop',NULL),
(325727,'2014-09-20 12:48:43',276077,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(325728,'2014-09-20 12:50:21',276078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325729,'2014-09-20 12:54:19',276079,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(325730,'2014-09-20 12:54:51',276080,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(325731,'2014-09-20 12:55:49',276081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325732,'2014-09-20 13:03:58',276082,0,NULL,NULL,NULL,'desktop',NULL),
(325733,'2014-09-20 13:13:02',276083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325734,'2014-09-20 13:15:24',276084,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325735,'2014-09-20 13:16:29',276085,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325736,'2014-09-20 13:17:14',276086,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(325737,'2014-09-20 13:22:49',267529,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(325738,'2014-09-20 13:27:12',276087,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(325739,'2014-09-20 13:28:44',276088,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(325740,'2014-09-20 13:28:49',272442,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(325741,'2014-09-20 13:34:34',276089,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(325742,'2014-09-20 13:35:49',276090,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(325743,'2014-09-20 13:55:47',276091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325744,'2014-09-20 14:02:15',276092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325745,'2014-09-20 14:03:22',276093,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(325746,'2014-09-20 14:05:38',276094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325747,'2014-09-20 14:09:54',276095,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325748,'2014-09-20 14:12:04',276096,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(325749,'2014-09-20 14:12:14',254546,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(325750,'2014-09-20 14:12:16',243433,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(325751,'2014-09-20 14:14:40',276097,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(325752,'2014-09-20 14:19:07',276098,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(325753,'2014-09-20 14:24:14',276099,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(325754,'2014-09-20 14:24:48',248149,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(325755,'2014-09-20 14:27:59',276100,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(325756,'2014-09-20 14:33:00',276101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325757,'2014-09-20 14:41:31',276102,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325758,'2014-09-20 14:45:08',276103,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325759,'2014-09-20 14:50:02',276104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325760,'2014-09-20 14:51:39',276105,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325761,'2014-09-20 14:53:03',276106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325762,'2014-09-20 14:53:10',276107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325763,'2014-09-20 14:59:57',263876,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(325764,'2014-09-20 15:03:43',245811,1,NULL,NULL,NULL,'mobile',NULL),
(325765,'2014-09-20 15:04:02',276108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325766,'2014-09-20 15:06:05',258991,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(325767,'2014-09-20 15:12:56',276109,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325768,'2014-09-20 15:16:47',276110,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(325769,'2014-09-20 15:16:57',276111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325770,'2014-09-20 15:21:46',276112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325771,'2014-09-20 15:22:47',237464,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(325772,'2014-09-20 15:30:21',276113,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(325773,'2014-09-20 15:31:09',276114,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(325774,'2014-09-20 15:39:47',276115,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325775,'2014-09-20 15:41:11',276116,0,NULL,NULL,NULL,'desktop',NULL),
(325776,'2014-09-20 15:47:38',276117,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(325777,'2014-09-20 15:47:54',229386,1,NULL,NULL,NULL,'desktop',NULL),
(325778,'2014-09-20 15:48:24',276118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325779,'2014-09-20 15:48:40',252052,1,NULL,NULL,NULL,'mobile',NULL),
(325780,'2014-09-20 15:49:53',276119,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(325781,'2014-09-20 15:58:17',276120,0,NULL,NULL,NULL,'desktop',NULL),
(325782,'2014-09-20 15:58:54',276121,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325783,'2014-09-20 16:03:00',276122,0,NULL,NULL,NULL,'desktop',NULL),
(325784,'2014-09-20 16:08:43',276123,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325785,'2014-09-20 16:17:26',276124,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(325786,'2014-09-20 16:19:04',239557,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(325787,'2014-09-20 16:21:59',276125,0,NULL,NULL,NULL,'desktop',NULL),
(325788,'2014-09-20 16:26:07',276126,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325789,'2014-09-20 16:30:54',276127,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325790,'2014-09-20 16:31:30',276128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325791,'2014-09-20 16:33:27',251688,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(325792,'2014-09-20 16:43:35',260050,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(325793,'2014-09-20 16:46:26',245898,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(325794,'2014-09-20 16:50:19',276129,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(325795,'2014-09-20 16:52:07',263180,1,NULL,NULL,NULL,'mobile',NULL),
(325796,'2014-09-20 16:53:19',276130,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(325797,'2014-09-20 16:54:57',276131,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325798,'2014-09-20 17:07:59',276132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325799,'2014-09-20 17:09:51',248004,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(325800,'2014-09-20 17:16:55',266949,1,NULL,NULL,NULL,'desktop',NULL),
(325801,'2014-09-20 17:24:20',276133,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325802,'2014-09-20 17:27:32',276134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325803,'2014-09-20 17:29:17',237537,1,NULL,NULL,NULL,'desktop',NULL),
(325804,'2014-09-20 17:33:07',276135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325805,'2014-09-20 17:37:07',276136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325806,'2014-09-20 17:38:53',276137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325807,'2014-09-20 17:39:52',276138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325808,'2014-09-20 17:40:47',276139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325809,'2014-09-20 17:43:35',276140,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325810,'2014-09-20 17:43:37',276141,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325811,'2014-09-20 17:54:19',253121,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(325812,'2014-09-20 17:54:58',242301,1,NULL,NULL,NULL,'desktop',NULL),
(325813,'2014-09-20 17:56:53',276142,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(325814,'2014-09-20 17:57:14',276143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325815,'2014-09-20 17:58:37',276144,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(325816,'2014-09-20 18:01:53',276145,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325817,'2014-09-20 18:03:58',276146,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325818,'2014-09-20 18:10:58',276147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325819,'2014-09-20 18:16:58',276148,0,NULL,NULL,NULL,'desktop',NULL),
(325820,'2014-09-20 18:23:30',276149,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(325821,'2014-09-20 18:27:25',243464,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(325822,'2014-09-20 18:56:09',256843,1,NULL,NULL,NULL,'desktop',NULL),
(325823,'2014-09-20 18:57:07',255794,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(325824,'2014-09-20 18:57:10',276150,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325825,'2014-09-20 19:06:04',276151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325826,'2014-09-20 19:13:19',276152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325827,'2014-09-20 19:15:47',251575,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(325828,'2014-09-20 19:29:47',276153,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(325829,'2014-09-20 19:36:27',276154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325830,'2014-09-20 19:46:23',276155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325831,'2014-09-20 19:49:01',276156,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(325832,'2014-09-20 19:52:58',276157,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(325833,'2014-09-20 19:54:55',276158,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(325834,'2014-09-20 19:56:44',276159,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(325835,'2014-09-20 19:59:46',276160,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325836,'2014-09-20 20:03:15',276161,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(325837,'2014-09-20 20:07:42',276162,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325838,'2014-09-20 20:09:26',276163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325839,'2014-09-20 20:14:34',276164,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(325840,'2014-09-20 20:16:40',276165,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325841,'2014-09-20 20:20:32',276166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325842,'2014-09-20 20:25:44',276167,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(325843,'2014-09-20 20:30:08',258151,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(325844,'2014-09-20 20:31:30',266114,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(325845,'2014-09-20 20:31:45',276168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325846,'2014-09-20 20:32:29',276169,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(325847,'2014-09-20 20:33:00',276170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325848,'2014-09-20 20:33:01',251082,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(325849,'2014-09-20 20:35:45',276171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325850,'2014-09-20 20:39:05',272511,1,NULL,NULL,NULL,'desktop',NULL),
(325851,'2014-09-20 20:42:16',276172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325852,'2014-09-20 20:45:22',231328,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(325853,'2014-09-20 20:49:18',276173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325854,'2014-09-20 20:50:27',276174,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325855,'2014-09-20 20:50:38',249569,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(325856,'2014-09-20 20:57:18',276175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325857,'2014-09-20 21:03:57',276176,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325858,'2014-09-20 21:15:57',276177,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(325859,'2014-09-20 21:23:31',276178,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(325860,'2014-09-20 21:31:15',276179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325861,'2014-09-20 21:42:07',276180,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325862,'2014-09-20 21:46:16',276181,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(325863,'2014-09-20 21:51:38',276182,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(325864,'2014-09-20 21:54:43',257115,1,NULL,NULL,NULL,'mobile',NULL),
(325865,'2014-09-20 21:59:52',276183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325866,'2014-09-20 22:01:47',276184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325867,'2014-09-20 22:10:51',276185,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325868,'2014-09-20 22:19:12',276186,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325869,'2014-09-20 22:28:39',276187,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325870,'2014-09-20 22:32:12',276188,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325871,'2014-09-20 22:36:52',258345,1,NULL,NULL,NULL,'mobile',NULL),
(325872,'2014-09-20 22:40:44',276189,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(325873,'2014-09-20 22:41:02',276190,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(325874,'2014-09-20 22:41:44',276191,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325875,'2014-09-20 22:44:14',246524,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(325876,'2014-09-20 22:49:14',266220,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(325877,'2014-09-20 23:00:51',276192,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(325878,'2014-09-20 23:09:57',276193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325879,'2014-09-20 23:14:14',276194,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(325880,'2014-09-20 23:14:51',276195,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325881,'2014-09-20 23:28:53',276196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325882,'2014-09-20 23:39:18',276197,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325883,'2014-09-20 23:56:14',276198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325884,'2014-09-20 23:56:16',276199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325885,'2014-09-20 23:57:18',276200,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325886,'2014-09-21 00:00:14',276201,0,NULL,NULL,NULL,'desktop',NULL),
(325887,'2014-09-21 00:08:51',276202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325888,'2014-09-21 00:09:34',276203,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(325889,'2014-09-21 00:16:45',273088,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(325890,'2014-09-21 00:23:20',276204,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(325891,'2014-09-21 00:27:38',276205,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(325892,'2014-09-21 00:31:23',276206,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(325893,'2014-09-21 00:34:51',276207,0,NULL,NULL,NULL,'desktop',NULL),
(325894,'2014-09-21 00:35:21',276208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325895,'2014-09-21 00:46:08',276209,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325896,'2014-09-21 00:57:23',276210,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325897,'2014-09-21 00:57:29',276211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325898,'2014-09-21 01:03:45',276212,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325899,'2014-09-21 01:07:36',276213,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(325900,'2014-09-21 01:09:50',276214,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325901,'2014-09-21 01:11:09',276215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325902,'2014-09-21 01:12:21',276216,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325903,'2014-09-21 01:14:01',276217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325904,'2014-09-21 01:15:11',276218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325905,'2014-09-21 01:37:13',276219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325906,'2014-09-21 01:48:49',276220,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(325907,'2014-09-21 01:50:16',254650,1,NULL,NULL,NULL,'mobile',NULL),
(325908,'2014-09-21 01:53:03',276221,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325909,'2014-09-21 01:58:00',276222,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325910,'2014-09-21 02:01:19',276223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325911,'2014-09-21 02:10:02',276224,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(325912,'2014-09-21 02:14:03',276225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325913,'2014-09-21 02:17:58',276226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325914,'2014-09-21 02:18:30',276227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325915,'2014-09-21 02:46:37',276228,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325916,'2014-09-21 02:49:45',276229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325917,'2014-09-21 02:58:02',276230,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325918,'2014-09-21 03:03:59',276231,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325919,'2014-09-21 03:04:14',276232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325920,'2014-09-21 03:05:12',276233,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(325921,'2014-09-21 03:09:21',230938,1,NULL,NULL,NULL,'mobile',NULL),
(325922,'2014-09-21 03:11:19',228803,1,NULL,NULL,NULL,'desktop',NULL),
(325923,'2014-09-21 03:30:49',235925,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(325924,'2014-09-21 03:38:08',276234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325925,'2014-09-21 03:41:31',261174,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(325926,'2014-09-21 03:47:20',276235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325927,'2014-09-21 03:52:11',274831,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(325928,'2014-09-21 04:04:08',276236,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(325929,'2014-09-21 04:05:57',276237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325930,'2014-09-21 04:25:01',276238,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325931,'2014-09-21 05:08:11',239761,1,NULL,NULL,NULL,'mobile',NULL),
(325932,'2014-09-21 05:15:04',276239,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(325933,'2014-09-21 05:26:09',276240,0,NULL,NULL,NULL,'mobile',NULL),
(325934,'2014-09-21 05:30:16',276241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325935,'2014-09-21 05:32:00',262171,1,NULL,NULL,NULL,'mobile',NULL),
(325936,'2014-09-21 05:41:37',276242,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(325937,'2014-09-21 05:48:20',276243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325938,'2014-09-21 05:52:58',244522,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(325939,'2014-09-21 05:58:01',276244,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(325940,'2014-09-21 06:01:27',276245,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325941,'2014-09-21 06:07:24',276246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325942,'2014-09-21 06:07:52',276247,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(325943,'2014-09-21 06:18:09',276248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325944,'2014-09-21 06:30:54',276249,0,NULL,NULL,NULL,'mobile',NULL),
(325945,'2014-09-21 06:31:48',276250,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325946,'2014-09-21 06:34:01',276251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325947,'2014-09-21 06:40:27',276252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325948,'2014-09-21 06:50:51',276253,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(325949,'2014-09-21 06:59:31',276254,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(325950,'2014-09-21 07:00:49',276255,0,NULL,NULL,NULL,'desktop',NULL),
(325951,'2014-09-21 07:04:59',276256,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(325952,'2014-09-21 07:19:31',276257,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325953,'2014-09-21 07:20:40',276258,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(325954,'2014-09-21 07:22:50',276259,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(325955,'2014-09-21 07:48:50',276260,0,NULL,NULL,NULL,'mobile',NULL),
(325956,'2014-09-21 08:15:23',276261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325957,'2014-09-21 08:17:43',276262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325958,'2014-09-21 08:17:47',260193,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(325959,'2014-09-21 08:20:24',276263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325960,'2014-09-21 08:21:28',276264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325961,'2014-09-21 08:23:36',276265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325962,'2014-09-21 08:25:36',276266,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325963,'2014-09-21 08:27:25',276267,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(325964,'2014-09-21 08:44:23',276268,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325965,'2014-09-21 09:06:11',276269,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325966,'2014-09-21 09:28:24',276270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325967,'2014-09-21 09:29:20',276271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325968,'2014-09-21 09:30:11',276272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325969,'2014-09-21 09:34:49',276273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325970,'2014-09-21 09:37:13',237532,1,NULL,NULL,NULL,'mobile',NULL),
(325971,'2014-09-21 09:43:49',276274,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325972,'2014-09-21 09:44:02',276275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325973,'2014-09-21 09:45:54',251893,1,NULL,NULL,NULL,'desktop',NULL),
(325974,'2014-09-21 09:47:10',276276,0,NULL,NULL,NULL,'desktop',NULL),
(325975,'2014-09-21 09:53:26',276277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325976,'2014-09-21 09:53:31',276278,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325977,'2014-09-21 09:55:07',276279,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325978,'2014-09-21 09:55:12',276280,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(325979,'2014-09-21 10:00:11',276281,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(325980,'2014-09-21 10:06:25',276282,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325981,'2014-09-21 10:07:42',276283,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(325982,'2014-09-21 10:08:32',276284,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325983,'2014-09-21 10:08:58',276285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325984,'2014-09-21 10:20:50',276286,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(325985,'2014-09-21 10:21:52',276287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325986,'2014-09-21 10:22:42',276288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325987,'2014-09-21 10:25:30',276289,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325988,'2014-09-21 10:27:29',276290,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325989,'2014-09-21 10:33:13',276291,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(325990,'2014-09-21 10:34:42',276292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325991,'2014-09-21 10:39:57',276293,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(325992,'2014-09-21 10:47:12',268209,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(325993,'2014-09-21 10:51:19',276294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325994,'2014-09-21 10:53:14',253571,1,NULL,NULL,NULL,'mobile',NULL),
(325995,'2014-09-21 10:55:38',276295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325996,'2014-09-21 10:59:16',276296,0,NULL,NULL,NULL,'mobile',NULL),
(325997,'2014-09-21 11:00:24',276297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(325998,'2014-09-21 11:08:01',276298,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(325999,'2014-09-21 11:09:56',247468,1,NULL,NULL,NULL,'desktop',NULL),
(326000,'2014-09-21 11:12:56',276299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326001,'2014-09-21 11:20:54',276300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326002,'2014-09-21 11:26:47',276301,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326003,'2014-09-21 11:27:37',276302,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(326004,'2014-09-21 11:28:04',276303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326005,'2014-09-21 11:36:47',261548,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(326006,'2014-09-21 11:40:09',276304,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(326007,'2014-09-21 11:40:48',276305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326008,'2014-09-21 11:48:32',276306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326009,'2014-09-21 11:50:05',275899,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(326010,'2014-09-21 11:50:39',276307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326011,'2014-09-21 11:55:04',276308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326012,'2014-09-21 11:56:48',276309,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(326013,'2014-09-21 12:00:41',276310,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(326014,'2014-09-21 12:03:45',276311,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(326015,'2014-09-21 12:10:11',276312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326016,'2014-09-21 12:10:40',276313,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326017,'2014-09-21 12:11:36',276314,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326018,'2014-09-21 12:16:30',276315,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326019,'2014-09-21 12:19:34',276316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326020,'2014-09-21 12:19:42',274792,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(326021,'2014-09-21 12:21:08',276317,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326022,'2014-09-21 12:22:06',233865,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(326023,'2014-09-21 12:23:43',276318,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326024,'2014-09-21 12:24:02',276319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326025,'2014-09-21 12:26:03',276320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326026,'2014-09-21 12:33:20',276321,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(326027,'2014-09-21 12:36:37',276322,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326028,'2014-09-21 12:39:12',276323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326029,'2014-09-21 12:47:34',227950,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(326030,'2014-09-21 12:48:04',276324,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(326031,'2014-09-21 12:48:17',276325,0,NULL,NULL,NULL,'desktop',NULL),
(326032,'2014-09-21 12:49:57',264344,1,NULL,NULL,NULL,'mobile',NULL),
(326033,'2014-09-21 13:05:39',276326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326034,'2014-09-21 13:07:07',276327,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(326035,'2014-09-21 13:08:00',276328,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(326036,'2014-09-21 13:13:51',276329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326037,'2014-09-21 13:17:53',276330,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(326038,'2014-09-21 13:22:44',276331,0,NULL,NULL,NULL,'desktop',NULL),
(326039,'2014-09-21 13:24:45',276332,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326040,'2014-09-21 13:30:08',276333,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(326041,'2014-09-21 13:34:32',276334,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(326042,'2014-09-21 13:34:42',276335,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326043,'2014-09-21 13:35:46',276336,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(326044,'2014-09-21 13:37:04',240221,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(326045,'2014-09-21 13:45:36',276337,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(326046,'2014-09-21 13:54:43',276338,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(326047,'2014-09-21 14:04:20',231270,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(326048,'2014-09-21 14:04:48',276339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326049,'2014-09-21 14:07:20',237035,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(326050,'2014-09-21 14:10:32',276340,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(326051,'2014-09-21 14:11:42',276341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326052,'2014-09-21 14:14:28',276342,0,NULL,NULL,NULL,'desktop',NULL),
(326053,'2014-09-21 14:15:30',276343,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(326054,'2014-09-21 14:17:36',276344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326055,'2014-09-21 14:18:56',276345,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(326056,'2014-09-21 14:19:24',231078,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(326057,'2014-09-21 14:30:56',276346,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326058,'2014-09-21 14:34:58',276347,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(326059,'2014-09-21 14:39:05',276348,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(326060,'2014-09-21 14:42:19',276349,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(326061,'2014-09-21 14:45:45',276350,0,NULL,NULL,NULL,'desktop',NULL),
(326062,'2014-09-21 14:56:15',276351,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(326063,'2014-09-21 15:05:47',243200,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(326064,'2014-09-21 15:07:22',276352,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326065,'2014-09-21 15:09:02',276353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326066,'2014-09-21 15:12:39',276354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326067,'2014-09-21 15:13:34',276355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326068,'2014-09-21 15:14:10',268311,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(326069,'2014-09-21 15:16:46',276356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326070,'2014-09-21 15:18:11',266906,1,NULL,NULL,NULL,'desktop',NULL),
(326071,'2014-09-21 15:18:55',276357,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(326072,'2014-09-21 15:30:45',276358,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326073,'2014-09-21 15:31:36',276359,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(326074,'2014-09-21 15:37:54',276360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326075,'2014-09-21 15:39:04',276361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326076,'2014-09-21 15:43:23',235136,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(326077,'2014-09-21 15:46:14',255469,1,NULL,NULL,NULL,'mobile',NULL),
(326078,'2014-09-21 15:47:58',276362,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326079,'2014-09-21 15:49:43',276363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326080,'2014-09-21 15:53:40',276364,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326081,'2014-09-21 15:53:57',261722,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(326082,'2014-09-21 15:56:05',276365,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(326083,'2014-09-21 15:56:11',276366,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326084,'2014-09-21 15:56:30',276367,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(326085,'2014-09-21 16:00:10',276368,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(326086,'2014-09-21 16:02:21',276369,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326087,'2014-09-21 16:03:46',251086,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(326088,'2014-09-21 16:03:55',276370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326089,'2014-09-21 16:04:34',276371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326090,'2014-09-21 16:10:59',276372,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(326091,'2014-09-21 16:11:15',247025,1,NULL,NULL,NULL,'mobile',NULL),
(326092,'2014-09-21 16:11:26',276373,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(326093,'2014-09-21 16:13:28',276374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326094,'2014-09-21 16:15:51',248740,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(326095,'2014-09-21 16:16:06',276375,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(326096,'2014-09-21 16:18:56',276376,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326097,'2014-09-21 16:23:01',250765,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(326098,'2014-09-21 16:24:49',276377,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(326099,'2014-09-21 16:26:07',246695,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(326100,'2014-09-21 16:31:56',253468,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(326101,'2014-09-21 16:32:05',276378,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326102,'2014-09-21 16:32:37',276379,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326103,'2014-09-21 16:32:55',276380,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(326104,'2014-09-21 16:36:25',276381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326105,'2014-09-21 16:36:47',276382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326106,'2014-09-21 16:38:55',276383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326107,'2014-09-21 16:39:15',276384,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(326108,'2014-09-21 16:40:27',276385,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(326109,'2014-09-21 16:41:30',276386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326110,'2014-09-21 16:44:27',276387,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(326111,'2014-09-21 16:47:54',276388,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(326112,'2014-09-21 16:49:20',276389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326113,'2014-09-21 16:49:51',227602,1,NULL,NULL,NULL,'desktop',NULL),
(326114,'2014-09-21 16:50:58',276390,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(326115,'2014-09-21 16:51:33',276391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326116,'2014-09-21 16:52:03',276392,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(326117,'2014-09-21 16:52:59',276393,0,NULL,NULL,NULL,'mobile',NULL),
(326118,'2014-09-21 16:57:03',276394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326119,'2014-09-21 16:57:19',276395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326120,'2014-09-21 17:00:36',276396,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326121,'2014-09-21 17:04:59',276397,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(326122,'2014-09-21 17:07:30',276398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326123,'2014-09-21 17:15:06',276399,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326124,'2014-09-21 17:18:03',276400,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326125,'2014-09-21 17:24:47',276401,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326126,'2014-09-21 17:27:25',276402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326127,'2014-09-21 17:34:51',276403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326128,'2014-09-21 17:35:43',276404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326129,'2014-09-21 17:40:12',276405,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326130,'2014-09-21 17:46:46',276406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326131,'2014-09-21 17:47:08',276407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326132,'2014-09-21 17:51:30',276408,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(326133,'2014-09-21 17:53:52',276409,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326134,'2014-09-21 18:02:24',276410,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(326135,'2014-09-21 18:04:53',276411,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326136,'2014-09-21 18:05:01',276412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326137,'2014-09-21 18:05:47',276413,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(326138,'2014-09-21 18:12:18',276414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326139,'2014-09-21 18:18:34',276415,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(326140,'2014-09-21 18:21:44',230473,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(326141,'2014-09-21 18:23:10',261110,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(326142,'2014-09-21 18:24:06',276416,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(326143,'2014-09-21 18:25:33',276417,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326144,'2014-09-21 18:27:48',276418,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(326145,'2014-09-21 18:27:57',276419,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326146,'2014-09-21 18:32:46',276420,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326147,'2014-09-21 18:36:41',276421,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(326148,'2014-09-21 18:36:55',276422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326149,'2014-09-21 18:37:59',276423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326150,'2014-09-21 18:40:23',276424,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326151,'2014-09-21 18:40:29',276425,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(326152,'2014-09-21 18:42:22',276426,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326153,'2014-09-21 18:42:57',276427,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326154,'2014-09-21 18:47:33',276428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326155,'2014-09-21 18:55:23',276429,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(326156,'2014-09-21 18:56:39',276430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326157,'2014-09-21 18:57:12',276431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326158,'2014-09-21 18:58:20',276432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326159,'2014-09-21 19:00:20',276433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326160,'2014-09-21 19:07:50',276434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326161,'2014-09-21 19:08:32',276435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326162,'2014-09-21 19:10:06',276436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326163,'2014-09-21 19:12:43',276437,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(326164,'2014-09-21 19:14:26',276438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326165,'2014-09-21 19:23:00',276439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326166,'2014-09-21 19:24:54',276440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326167,'2014-09-21 19:26:51',276441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326168,'2014-09-21 19:27:38',276442,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(326169,'2014-09-21 19:36:55',276443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326170,'2014-09-21 19:37:05',264932,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(326171,'2014-09-21 19:37:22',250847,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(326172,'2014-09-21 19:37:29',276444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326173,'2014-09-21 19:42:39',276445,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(326174,'2014-09-21 19:42:47',276446,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326175,'2014-09-21 19:43:14',276447,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326176,'2014-09-21 20:00:39',276448,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(326177,'2014-09-21 20:01:27',269245,1,NULL,NULL,NULL,'desktop',NULL),
(326178,'2014-09-21 20:01:48',276449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326179,'2014-09-21 20:05:36',260574,1,NULL,NULL,NULL,'mobile',NULL),
(326180,'2014-09-21 20:06:41',276450,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(326181,'2014-09-21 20:11:27',276451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326182,'2014-09-21 20:14:28',254995,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(326183,'2014-09-21 20:14:49',276452,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326184,'2014-09-21 20:28:09',276453,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(326185,'2014-09-21 20:29:25',276454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326186,'2014-09-21 20:31:12',264844,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(326187,'2014-09-21 20:32:39',276455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326188,'2014-09-21 20:38:46',276456,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(326189,'2014-09-21 20:38:49',276457,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(326190,'2014-09-21 20:39:24',276458,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(326191,'2014-09-21 20:40:03',276459,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(326192,'2014-09-21 20:44:33',276460,0,NULL,NULL,NULL,'desktop',NULL),
(326193,'2014-09-21 20:51:39',276461,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326194,'2014-09-21 20:52:02',276462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326195,'2014-09-21 20:52:30',276463,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(326196,'2014-09-21 20:55:05',262821,1,NULL,NULL,NULL,'mobile',NULL),
(326197,'2014-09-21 20:56:05',260316,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(326198,'2014-09-21 21:00:25',276464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326199,'2014-09-21 21:00:32',276465,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(326200,'2014-09-21 21:02:07',246615,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(326201,'2014-09-21 21:02:26',276466,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326202,'2014-09-21 21:03:35',276467,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(326203,'2014-09-21 21:04:02',276468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326204,'2014-09-21 21:10:45',276469,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(326205,'2014-09-21 21:12:16',251359,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(326206,'2014-09-21 21:15:24',276470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326207,'2014-09-21 21:16:41',265784,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(326208,'2014-09-21 21:16:49',261254,1,NULL,NULL,NULL,'desktop',NULL),
(326209,'2014-09-21 21:17:36',276471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326210,'2014-09-21 21:18:53',276472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326211,'2014-09-21 21:20:25',255168,1,NULL,NULL,NULL,'desktop',NULL),
(326212,'2014-09-21 21:22:46',241759,1,NULL,NULL,NULL,'desktop',NULL),
(326213,'2014-09-21 21:26:01',274997,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(326214,'2014-09-21 21:29:08',276473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326215,'2014-09-21 21:36:51',276474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326216,'2014-09-21 21:40:16',276475,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326217,'2014-09-21 21:40:31',276476,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(326218,'2014-09-21 21:43:52',276477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326219,'2014-09-21 21:43:55',276478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326220,'2014-09-21 21:45:22',276479,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326221,'2014-09-21 21:53:16',239755,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(326222,'2014-09-21 21:59:38',276480,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(326223,'2014-09-21 21:59:48',276481,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(326224,'2014-09-21 22:01:14',276482,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(326225,'2014-09-21 22:01:24',265079,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(326226,'2014-09-21 22:01:25',267215,1,NULL,NULL,NULL,'desktop',NULL),
(326227,'2014-09-21 22:04:11',276483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326228,'2014-09-21 22:04:32',276484,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326229,'2014-09-21 22:05:12',276485,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(326230,'2014-09-21 22:06:38',272232,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(326231,'2014-09-21 22:08:03',276486,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326232,'2014-09-21 22:08:45',276487,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(326233,'2014-09-21 22:08:48',276488,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(326234,'2014-09-21 22:11:01',276489,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326235,'2014-09-21 22:17:20',247594,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(326236,'2014-09-21 22:18:44',276490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326237,'2014-09-21 22:19:15',276491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326238,'2014-09-21 22:22:01',276492,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(326239,'2014-09-21 22:26:04',276493,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326240,'2014-09-21 22:26:28',248602,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(326241,'2014-09-21 22:32:23',276494,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(326242,'2014-09-21 22:34:18',276495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326243,'2014-09-21 22:38:46',276496,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(326244,'2014-09-21 22:39:24',276497,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(326245,'2014-09-21 22:40:45',248888,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(326246,'2014-09-21 22:42:33',276498,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326247,'2014-09-21 22:48:14',276499,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326248,'2014-09-21 22:48:27',238140,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(326249,'2014-09-21 22:56:42',247545,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(326250,'2014-09-21 22:57:28',276500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326251,'2014-09-21 22:57:58',276501,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(326252,'2014-09-21 22:58:08',276502,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(326253,'2014-09-21 22:58:32',276503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326254,'2014-09-21 23:02:18',276504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326255,'2014-09-21 23:05:55',276505,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326256,'2014-09-21 23:08:31',271916,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(326257,'2014-09-21 23:11:22',276506,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(326258,'2014-09-21 23:12:28',276507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326259,'2014-09-21 23:19:43',276508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326260,'2014-09-21 23:22:24',276509,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(326261,'2014-09-21 23:22:37',276510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326262,'2014-09-21 23:23:08',276511,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(326263,'2014-09-21 23:27:34',231477,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(326264,'2014-09-21 23:30:53',276512,0,NULL,NULL,NULL,'desktop',NULL),
(326265,'2014-09-21 23:32:12',276513,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(326266,'2014-09-21 23:33:37',276514,0,NULL,NULL,NULL,'mobile',NULL),
(326267,'2014-09-21 23:35:29',276515,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326268,'2014-09-21 23:39:45',256008,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(326269,'2014-09-21 23:40:42',250105,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(326270,'2014-09-21 23:43:45',266512,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(326271,'2014-09-21 23:47:01',276516,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326272,'2014-09-21 23:51:47',248425,1,NULL,NULL,NULL,'mobile',NULL),
(326273,'2014-09-21 23:55:36',276517,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(326274,'2014-09-21 23:57:49',276518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326275,'2014-09-22 00:00:07',257098,1,NULL,NULL,NULL,'desktop',NULL),
(326276,'2014-09-22 00:10:49',266243,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(326277,'2014-09-22 00:12:05',276519,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326278,'2014-09-22 00:21:06',276520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326279,'2014-09-22 00:21:30',276521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326280,'2014-09-22 00:34:14',276522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326281,'2014-09-22 00:39:50',276523,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326282,'2014-09-22 00:43:25',276524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326283,'2014-09-22 00:47:34',276525,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326284,'2014-09-22 00:50:57',276526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326285,'2014-09-22 00:53:58',276527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326286,'2014-09-22 00:55:48',244573,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(326287,'2014-09-22 00:56:18',276528,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(326288,'2014-09-22 00:56:20',276529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326289,'2014-09-22 00:58:23',276530,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326290,'2014-09-22 01:01:35',276531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326291,'2014-09-22 01:03:52',276532,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326292,'2014-09-22 01:06:34',276533,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(326293,'2014-09-22 01:08:58',245140,1,NULL,NULL,NULL,'mobile',NULL),
(326294,'2014-09-22 01:17:20',242256,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(326295,'2014-09-22 01:21:30',276534,0,NULL,NULL,NULL,'desktop',NULL),
(326296,'2014-09-22 01:23:39',276535,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326297,'2014-09-22 01:30:20',249401,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(326298,'2014-09-22 01:39:32',276536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326299,'2014-09-22 01:42:47',276537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326300,'2014-09-22 01:44:35',276538,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(326301,'2014-09-22 01:44:56',276539,0,NULL,NULL,NULL,'mobile',NULL),
(326302,'2014-09-22 01:45:30',276540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326303,'2014-09-22 01:54:03',276541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326304,'2014-09-22 01:54:11',276542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326305,'2014-09-22 01:54:42',276543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326306,'2014-09-22 01:55:48',276544,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326307,'2014-09-22 01:56:26',271275,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(326308,'2014-09-22 02:00:14',276545,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(326309,'2014-09-22 02:03:26',276546,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326310,'2014-09-22 02:09:30',276547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326311,'2014-09-22 02:12:10',276548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326312,'2014-09-22 02:12:30',276549,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(326313,'2014-09-22 02:16:08',276550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326314,'2014-09-22 02:17:42',276551,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(326315,'2014-09-22 02:18:52',276552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326316,'2014-09-22 02:21:01',276553,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(326317,'2014-09-22 02:23:05',245283,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(326318,'2014-09-22 02:25:31',269628,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(326319,'2014-09-22 02:26:55',276554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326320,'2014-09-22 02:27:21',276555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326321,'2014-09-22 02:37:19',276556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326322,'2014-09-22 02:38:54',276557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326323,'2014-09-22 02:40:18',276558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326324,'2014-09-22 02:42:41',276559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326325,'2014-09-22 02:49:56',276560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326326,'2014-09-22 02:51:50',267063,1,NULL,NULL,NULL,'mobile',NULL),
(326327,'2014-09-22 02:51:52',276561,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326328,'2014-09-22 02:52:06',276562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326329,'2014-09-22 02:54:27',264214,1,NULL,NULL,NULL,'mobile',NULL),
(326330,'2014-09-22 02:54:45',276563,0,NULL,NULL,NULL,'mobile',NULL),
(326331,'2014-09-22 02:55:59',276564,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(326332,'2014-09-22 03:00:36',276565,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(326333,'2014-09-22 03:02:10',274134,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(326334,'2014-09-22 03:04:33',264799,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(326335,'2014-09-22 03:06:53',276566,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326336,'2014-09-22 03:07:19',265219,1,NULL,NULL,NULL,'desktop',NULL),
(326337,'2014-09-22 03:12:11',276567,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(326338,'2014-09-22 03:15:49',276568,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326339,'2014-09-22 03:30:12',276569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326340,'2014-09-22 03:41:45',276570,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(326341,'2014-09-22 03:41:48',276571,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(326342,'2014-09-22 03:54:42',258213,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(326343,'2014-09-22 04:02:38',276572,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326344,'2014-09-22 04:04:37',257673,1,NULL,NULL,NULL,'desktop',NULL),
(326345,'2014-09-22 04:18:59',276573,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(326346,'2014-09-22 04:24:39',276574,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326347,'2014-09-22 04:28:11',276575,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326348,'2014-09-22 04:46:18',276576,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(326349,'2014-09-22 04:55:26',276577,0,NULL,NULL,NULL,'mobile',NULL),
(326350,'2014-09-22 04:56:54',276578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326351,'2014-09-22 04:58:04',276579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326352,'2014-09-22 05:03:51',256953,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(326353,'2014-09-22 05:10:08',276580,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326354,'2014-09-22 05:10:59',276581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326355,'2014-09-22 05:13:15',276582,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326356,'2014-09-22 05:13:17',276583,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326357,'2014-09-22 05:13:51',276584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326358,'2014-09-22 05:21:26',276585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326359,'2014-09-22 05:25:32',276586,0,NULL,NULL,NULL,'mobile',NULL),
(326360,'2014-09-22 05:26:10',276587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326361,'2014-09-22 05:32:50',276588,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(326362,'2014-09-22 05:36:11',238258,1,NULL,NULL,NULL,'mobile',NULL),
(326363,'2014-09-22 05:41:04',276589,0,NULL,NULL,NULL,'mobile',NULL),
(326364,'2014-09-22 05:43:42',276590,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326365,'2014-09-22 05:44:10',276591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326366,'2014-09-22 05:46:36',238644,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(326367,'2014-09-22 05:59:01',229978,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(326368,'2014-09-22 06:11:29',276592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326369,'2014-09-22 06:16:46',276593,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(326370,'2014-09-22 06:19:25',276594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326371,'2014-09-22 06:26:10',276595,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326372,'2014-09-22 06:27:51',276596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326373,'2014-09-22 06:35:29',276597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326374,'2014-09-22 06:54:45',236900,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(326375,'2014-09-22 07:00:11',276598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326376,'2014-09-22 07:00:35',276599,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326377,'2014-09-22 07:11:48',276600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326378,'2014-09-22 07:14:25',276601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326379,'2014-09-22 07:15:59',276602,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(326380,'2014-09-22 07:17:40',276603,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(326381,'2014-09-22 07:25:28',276604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326382,'2014-09-22 07:29:23',276605,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(326383,'2014-09-22 07:34:39',276606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326384,'2014-09-22 07:36:03',248866,1,NULL,NULL,NULL,'mobile',NULL),
(326385,'2014-09-22 07:41:42',276607,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326386,'2014-09-22 07:42:22',276608,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(326387,'2014-09-22 07:48:47',276609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326388,'2014-09-22 07:49:47',276610,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(326389,'2014-09-22 07:50:51',266027,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(326390,'2014-09-22 07:51:50',276611,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326391,'2014-09-22 07:51:54',269492,1,NULL,NULL,NULL,'mobile',NULL),
(326392,'2014-09-22 07:53:30',276612,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(326393,'2014-09-22 07:54:34',263716,1,NULL,NULL,NULL,'desktop',NULL),
(326394,'2014-09-22 07:55:43',276613,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(326395,'2014-09-22 07:57:57',276614,0,NULL,NULL,NULL,'mobile',NULL),
(326396,'2014-09-22 07:58:05',220075,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(326397,'2014-09-22 07:59:55',276615,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326398,'2014-09-22 08:00:18',219314,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(326399,'2014-09-22 08:03:46',276616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326400,'2014-09-22 08:05:46',276617,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326401,'2014-09-22 08:06:04',276618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326402,'2014-09-22 08:16:21',261324,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(326403,'2014-09-22 08:17:53',276619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326404,'2014-09-22 08:18:40',276620,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326405,'2014-09-22 08:19:17',276621,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(326406,'2014-09-22 08:19:27',276622,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(326407,'2014-09-22 08:21:16',276623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326408,'2014-09-22 08:22:17',276624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326409,'2014-09-22 08:25:29',276625,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(326410,'2014-09-22 08:26:22',236087,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(326411,'2014-09-22 08:28:14',276626,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(326412,'2014-09-22 08:29:03',276627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326413,'2014-09-22 08:31:34',276628,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326414,'2014-09-22 08:33:49',248341,1,NULL,NULL,NULL,'mobile',NULL),
(326415,'2014-09-22 08:35:30',244422,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(326416,'2014-09-22 08:37:43',276629,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(326417,'2014-09-22 08:38:23',236732,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(326418,'2014-09-22 08:38:46',276630,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326419,'2014-09-22 08:40:33',276631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326420,'2014-09-22 08:41:19',276632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326421,'2014-09-22 08:41:38',276633,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(326422,'2014-09-22 08:45:43',276634,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326423,'2014-09-22 08:45:51',276635,0,NULL,NULL,NULL,'desktop',NULL),
(326424,'2014-09-22 08:49:22',276636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326425,'2014-09-22 08:49:36',276637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326426,'2014-09-22 08:52:07',276638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326427,'2014-09-22 08:52:12',276639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326428,'2014-09-22 08:54:13',276640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326429,'2014-09-22 08:56:06',276641,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326430,'2014-09-22 08:57:12',276642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326431,'2014-09-22 08:57:14',276643,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326432,'2014-09-22 09:01:48',276644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326433,'2014-09-22 09:02:10',276645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326434,'2014-09-22 09:03:43',257744,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(326435,'2014-09-22 09:09:05',259402,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(326436,'2014-09-22 09:10:53',276646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326437,'2014-09-22 09:12:58',276647,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(326438,'2014-09-22 09:13:07',276648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326439,'2014-09-22 09:13:31',276649,0,NULL,NULL,NULL,'desktop',NULL),
(326440,'2014-09-22 09:13:56',276650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326441,'2014-09-22 09:14:23',276651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326442,'2014-09-22 09:18:28',256860,1,NULL,NULL,NULL,'desktop',NULL),
(326443,'2014-09-22 09:19:12',236761,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(326444,'2014-09-22 09:21:08',276652,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(326445,'2014-09-22 09:21:28',276653,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326446,'2014-09-22 09:22:39',276654,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326447,'2014-09-22 09:23:28',276655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326448,'2014-09-22 09:23:55',276656,0,NULL,NULL,NULL,'desktop',NULL),
(326449,'2014-09-22 09:25:23',276657,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(326450,'2014-09-22 09:25:33',276658,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(326451,'2014-09-22 09:26:18',248891,1,NULL,NULL,NULL,'desktop',NULL),
(326452,'2014-09-22 09:28:17',276659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326453,'2014-09-22 09:29:26',276660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326454,'2014-09-22 09:30:35',276661,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(326455,'2014-09-22 09:31:02',276662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326456,'2014-09-22 09:31:56',248282,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(326457,'2014-09-22 09:34:44',246748,1,NULL,NULL,NULL,'desktop',NULL),
(326458,'2014-09-22 09:35:05',276663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326459,'2014-09-22 09:35:15',276664,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326460,'2014-09-22 09:35:46',276665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326461,'2014-09-22 09:38:37',257443,1,NULL,NULL,NULL,'desktop',NULL),
(326462,'2014-09-22 09:39:23',276666,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326463,'2014-09-22 09:39:57',276667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326464,'2014-09-22 09:40:12',276668,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326465,'2014-09-22 09:42:21',276669,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326466,'2014-09-22 09:44:09',276670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326467,'2014-09-22 09:45:25',276671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326468,'2014-09-22 09:45:41',260538,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(326469,'2014-09-22 09:47:11',266108,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(326470,'2014-09-22 09:48:07',276672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326471,'2014-09-22 09:49:21',276673,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(326472,'2014-09-22 09:49:49',276674,0,NULL,NULL,NULL,'mobile',NULL),
(326473,'2014-09-22 09:50:01',276675,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(326474,'2014-09-22 09:52:58',276676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326475,'2014-09-22 09:53:35',276677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326476,'2014-09-22 09:53:36',276678,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(326477,'2014-09-22 09:56:52',276679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326478,'2014-09-22 09:59:48',276680,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326479,'2014-09-22 10:02:01',276681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326480,'2014-09-22 10:05:24',270962,1,NULL,NULL,NULL,'desktop',NULL),
(326481,'2014-09-22 10:05:26',276682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326482,'2014-09-22 10:06:41',276683,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326483,'2014-09-22 10:09:56',253301,1,NULL,NULL,NULL,'mobile',NULL),
(326484,'2014-09-22 10:11:04',251507,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(326485,'2014-09-22 10:11:16',276684,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(326486,'2014-09-22 10:12:03',252244,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(326487,'2014-09-22 10:14:57',276685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326488,'2014-09-22 10:18:40',276686,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326489,'2014-09-22 10:21:22',276687,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(326490,'2014-09-22 10:21:37',276688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326491,'2014-09-22 10:22:50',276689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326492,'2014-09-22 10:24:01',276690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326493,'2014-09-22 10:24:16',276691,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326494,'2014-09-22 10:25:48',276692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326495,'2014-09-22 10:27:52',276693,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326496,'2014-09-22 10:28:36',276694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326497,'2014-09-22 10:30:13',276695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326498,'2014-09-22 10:30:25',276696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326499,'2014-09-22 10:30:29',276697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326500,'2014-09-22 10:30:55',276698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326501,'2014-09-22 10:31:17',276699,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(326502,'2014-09-22 10:35:22',276700,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(326503,'2014-09-22 10:36:00',276701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326504,'2014-09-22 10:37:14',276702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326505,'2014-09-22 10:38:34',276703,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(326506,'2014-09-22 10:40:17',250556,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(326507,'2014-09-22 10:41:16',276704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326508,'2014-09-22 10:41:24',276705,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(326509,'2014-09-22 10:42:19',276706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326510,'2014-09-22 10:45:12',276707,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326511,'2014-09-22 10:49:15',276708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326512,'2014-09-22 10:49:34',276709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326513,'2014-09-22 10:50:58',276710,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(326514,'2014-09-22 10:53:08',276711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326515,'2014-09-22 10:53:58',276712,0,NULL,NULL,NULL,'desktop',NULL),
(326516,'2014-09-22 10:55:47',276713,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(326517,'2014-09-22 10:57:16',276714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326518,'2014-09-22 11:03:15',276715,0,NULL,NULL,NULL,'desktop',NULL),
(326519,'2014-09-22 11:03:21',276716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326520,'2014-09-22 11:04:02',254517,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(326521,'2014-09-22 11:04:13',276717,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326522,'2014-09-22 11:06:24',251551,1,NULL,NULL,NULL,'desktop',NULL),
(326523,'2014-09-22 11:06:41',276718,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(326524,'2014-09-22 11:07:52',276719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326525,'2014-09-22 11:12:34',276720,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326526,'2014-09-22 11:13:32',276721,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(326527,'2014-09-22 11:14:16',276722,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326528,'2014-09-22 11:15:34',276723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326529,'2014-09-22 11:16:29',276724,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326530,'2014-09-22 11:22:47',276725,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326531,'2014-09-22 11:23:22',276726,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326532,'2014-09-22 11:25:16',276727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326533,'2014-09-22 11:29:54',276728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326534,'2014-09-22 11:30:05',272769,1,NULL,NULL,NULL,'desktop',NULL),
(326535,'2014-09-22 11:31:20',276729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326536,'2014-09-22 11:34:45',272102,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(326537,'2014-09-22 11:36:57',276730,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(326538,'2014-09-22 11:37:04',276731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326539,'2014-09-22 11:39:07',276732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326540,'2014-09-22 11:40:45',276733,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(326541,'2014-09-22 11:40:59',227008,1,NULL,NULL,NULL,'desktop',NULL),
(326542,'2014-09-22 11:41:17',254061,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(326543,'2014-09-22 11:42:30',263408,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(326544,'2014-09-22 11:43:02',276734,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(326545,'2014-09-22 11:44:52',276735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326546,'2014-09-22 11:45:20',276736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326547,'2014-09-22 11:48:01',276737,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(326548,'2014-09-22 11:51:47',276738,0,NULL,NULL,NULL,'desktop',NULL),
(326549,'2014-09-22 11:51:48',276739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326550,'2014-09-22 11:52:28',276740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326551,'2014-09-22 11:52:40',276741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326552,'2014-09-22 11:56:19',248222,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(326553,'2014-09-22 11:56:38',269009,1,NULL,NULL,NULL,'mobile',NULL),
(326554,'2014-09-22 11:57:14',276742,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326555,'2014-09-22 11:59:01',276743,0,NULL,NULL,NULL,'desktop',NULL),
(326556,'2014-09-22 12:01:51',276744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326557,'2014-09-22 12:02:03',260267,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(326558,'2014-09-22 12:02:23',276745,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326559,'2014-09-22 12:03:07',276746,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(326560,'2014-09-22 12:03:23',276747,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(326561,'2014-09-22 12:04:39',247286,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(326562,'2014-09-22 12:04:47',276748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326563,'2014-09-22 12:06:03',276749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326564,'2014-09-22 12:06:15',276750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326565,'2014-09-22 12:07:19',276751,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326566,'2014-09-22 12:07:34',276752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326567,'2014-09-22 12:08:42',276753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326568,'2014-09-22 12:11:01',276754,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326569,'2014-09-22 12:14:59',276755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326570,'2014-09-22 12:15:16',276756,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326571,'2014-09-22 12:16:25',250278,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(326572,'2014-09-22 12:17:22',276757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326573,'2014-09-22 12:18:39',276758,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326574,'2014-09-22 12:20:12',276759,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(326575,'2014-09-22 12:21:29',276760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326576,'2014-09-22 12:21:36',276761,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(326577,'2014-09-22 12:22:16',276762,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326578,'2014-09-22 12:23:09',273942,1,NULL,NULL,NULL,'desktop',NULL),
(326579,'2014-09-22 12:24:48',276763,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(326580,'2014-09-22 12:25:16',276764,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326581,'2014-09-22 12:28:12',276765,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326582,'2014-09-22 12:34:35',276766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326583,'2014-09-22 12:34:43',276767,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(326584,'2014-09-22 12:35:25',276768,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326585,'2014-09-22 12:36:59',250797,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(326586,'2014-09-22 12:38:00',276769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326587,'2014-09-22 12:38:56',276770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326588,'2014-09-22 12:41:46',276771,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(326589,'2014-09-22 12:44:04',276772,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(326590,'2014-09-22 12:44:15',276773,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326591,'2014-09-22 12:45:15',234322,1,NULL,NULL,NULL,'desktop',NULL),
(326592,'2014-09-22 12:48:06',263056,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(326593,'2014-09-22 12:48:11',276194,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(326594,'2014-09-22 12:49:46',276774,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326595,'2014-09-22 12:49:49',276775,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326596,'2014-09-22 12:51:01',276776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326597,'2014-09-22 12:53:12',276777,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326598,'2014-09-22 12:53:44',273851,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(326599,'2014-09-22 12:53:49',241685,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(326600,'2014-09-22 12:55:39',243751,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(326601,'2014-09-22 12:55:54',276778,0,NULL,NULL,NULL,'desktop',NULL),
(326602,'2014-09-22 12:56:23',276779,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326603,'2014-09-22 12:56:50',276780,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(326604,'2014-09-22 12:57:45',247320,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(326605,'2014-09-22 12:59:19',276781,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(326606,'2014-09-22 13:00:18',276782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326607,'2014-09-22 13:01:22',276783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326608,'2014-09-22 13:01:42',276784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326609,'2014-09-22 13:04:22',276785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326610,'2014-09-22 13:06:26',273573,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(326611,'2014-09-22 13:07:18',276786,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(326612,'2014-09-22 13:08:15',276787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326613,'2014-09-22 13:09:29',276788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326614,'2014-09-22 13:09:53',269336,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(326615,'2014-09-22 13:10:42',276789,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326616,'2014-09-22 13:11:51',276790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326617,'2014-09-22 13:15:56',276791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326618,'2014-09-22 13:16:23',276792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326619,'2014-09-22 13:18:48',276793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326620,'2014-09-22 13:19:23',276794,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326621,'2014-09-22 13:21:10',276795,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(326622,'2014-09-22 13:21:46',276796,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326623,'2014-09-22 13:21:50',276797,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326624,'2014-09-22 13:21:59',276798,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326625,'2014-09-22 13:22:07',276799,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(326626,'2014-09-22 13:22:30',276800,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326627,'2014-09-22 13:22:33',258814,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(326628,'2014-09-22 13:22:36',276801,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326629,'2014-09-22 13:23:08',255283,1,NULL,NULL,NULL,'desktop',NULL),
(326630,'2014-09-22 13:23:48',276802,0,NULL,NULL,NULL,'desktop',NULL),
(326631,'2014-09-22 13:28:38',276803,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(326632,'2014-09-22 13:32:03',276804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326633,'2014-09-22 13:34:19',264625,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(326634,'2014-09-22 13:34:26',276805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326635,'2014-09-22 13:34:51',276806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326636,'2014-09-22 13:37:10',276807,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(326637,'2014-09-22 13:37:35',276808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326638,'2014-09-22 13:38:21',276809,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(326639,'2014-09-22 13:40:51',276810,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(326640,'2014-09-22 13:40:59',276811,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326641,'2014-09-22 13:41:38',268070,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(326642,'2014-09-22 13:44:37',276812,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(326643,'2014-09-22 13:45:34',276813,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326644,'2014-09-22 13:48:39',276814,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(326645,'2014-09-22 13:50:39',271374,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(326646,'2014-09-22 13:51:00',276815,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326647,'2014-09-22 13:56:30',276816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326648,'2014-09-22 13:58:14',276817,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326649,'2014-09-22 13:59:09',276818,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(326650,'2014-09-22 14:01:15',276819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326651,'2014-09-22 14:05:54',255040,1,NULL,NULL,NULL,'mobile',NULL),
(326652,'2014-09-22 14:05:59',276820,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326653,'2014-09-22 14:06:28',276821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326654,'2014-09-22 14:06:36',276822,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(326655,'2014-09-22 14:10:19',276823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326656,'2014-09-22 14:13:34',276824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326657,'2014-09-22 14:13:41',246256,1,NULL,NULL,NULL,'desktop',NULL),
(326658,'2014-09-22 14:14:01',276825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326659,'2014-09-22 14:15:53',276826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326660,'2014-09-22 14:18:41',276827,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(326661,'2014-09-22 14:19:02',276828,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326662,'2014-09-22 14:19:13',276829,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326663,'2014-09-22 14:22:03',276830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326664,'2014-09-22 14:22:05',276831,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(326665,'2014-09-22 14:23:03',276832,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(326666,'2014-09-22 14:24:06',276833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326667,'2014-09-22 14:24:54',276834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326668,'2014-09-22 14:25:18',276835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326669,'2014-09-22 14:27:31',271157,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(326670,'2014-09-22 14:27:39',276836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326671,'2014-09-22 14:28:07',253962,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(326672,'2014-09-22 14:29:35',276837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326673,'2014-09-22 14:30:36',276838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326674,'2014-09-22 14:31:28',276839,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(326675,'2014-09-22 14:32:22',276840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326676,'2014-09-22 14:33:21',276841,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(326677,'2014-09-22 14:34:23',273047,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(326678,'2014-09-22 14:34:33',276842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326679,'2014-09-22 14:36:07',276843,0,NULL,NULL,NULL,'mobile',NULL),
(326680,'2014-09-22 14:36:11',256537,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(326681,'2014-09-22 14:37:28',276844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326682,'2014-09-22 14:38:39',276845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326683,'2014-09-22 14:41:59',267610,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(326684,'2014-09-22 14:43:05',276846,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(326685,'2014-09-22 14:44:20',276847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326686,'2014-09-22 14:45:41',276848,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326687,'2014-09-22 14:48:50',276849,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326688,'2014-09-22 14:49:26',276850,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326689,'2014-09-22 14:49:32',276851,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(326690,'2014-09-22 14:52:50',276852,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326691,'2014-09-22 14:54:53',276853,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326692,'2014-09-22 14:55:27',276854,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326693,'2014-09-22 14:55:53',276855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326694,'2014-09-22 14:55:56',272195,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(326695,'2014-09-22 14:58:33',276856,0,NULL,NULL,NULL,'desktop',NULL),
(326696,'2014-09-22 15:00:41',276857,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326697,'2014-09-22 15:01:21',276858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326698,'2014-09-22 15:01:31',276859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326699,'2014-09-22 15:02:00',253773,1,NULL,NULL,NULL,'desktop',NULL),
(326700,'2014-09-22 15:03:30',276860,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326701,'2014-09-22 15:03:53',276861,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326702,'2014-09-22 15:07:36',265207,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(326703,'2014-09-22 15:08:45',276862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326704,'2014-09-22 15:09:25',240465,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(326705,'2014-09-22 15:09:31',276863,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(326706,'2014-09-22 15:09:46',276864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326707,'2014-09-22 15:10:10',268883,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(326708,'2014-09-22 15:11:55',276865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326709,'2014-09-22 15:12:29',276866,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(326710,'2014-09-22 15:12:56',276867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326711,'2014-09-22 15:13:31',276868,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(326712,'2014-09-22 15:13:51',256703,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(326713,'2014-09-22 15:14:58',276869,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326714,'2014-09-22 15:15:01',276870,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326715,'2014-09-22 15:15:05',276871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326716,'2014-09-22 15:15:16',276872,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(326717,'2014-09-22 15:18:53',249547,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(326718,'2014-09-22 15:20:59',271458,1,NULL,NULL,NULL,'desktop',NULL),
(326719,'2014-09-22 15:21:57',276873,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326720,'2014-09-22 15:22:08',276874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326721,'2014-09-22 15:22:40',276875,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326722,'2014-09-22 15:24:02',255734,1,NULL,NULL,NULL,'desktop',NULL),
(326723,'2014-09-22 15:26:44',276876,0,NULL,NULL,NULL,'mobile',NULL),
(326724,'2014-09-22 15:27:24',276877,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326725,'2014-09-22 15:27:28',276878,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326726,'2014-09-22 15:33:23',276879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326727,'2014-09-22 15:33:32',276880,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326728,'2014-09-22 15:34:09',276881,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(326729,'2014-09-22 15:36:08',276882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326730,'2014-09-22 15:37:46',255876,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(326731,'2014-09-22 15:40:37',276883,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(326732,'2014-09-22 15:41:59',276884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326733,'2014-09-22 15:42:38',276885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326734,'2014-09-22 15:43:33',240151,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(326735,'2014-09-22 15:43:42',258684,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(326736,'2014-09-22 15:44:24',276886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326737,'2014-09-22 15:45:00',276887,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(326738,'2014-09-22 15:46:22',276888,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(326739,'2014-09-22 15:46:58',276889,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326740,'2014-09-22 15:47:32',276890,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(326741,'2014-09-22 15:48:39',276891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326742,'2014-09-22 15:49:56',276892,0,NULL,NULL,NULL,'desktop',NULL),
(326743,'2014-09-22 15:51:07',276893,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326744,'2014-09-22 15:52:46',259921,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(326745,'2014-09-22 15:52:54',276894,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(326746,'2014-09-22 15:56:40',276895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326747,'2014-09-22 15:57:26',276896,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(326748,'2014-09-22 15:57:31',233603,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(326749,'2014-09-22 15:59:00',272323,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(326750,'2014-09-22 15:59:04',234042,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(326751,'2014-09-22 15:59:36',276897,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326752,'2014-09-22 16:01:31',266061,1,NULL,NULL,NULL,'mobile',NULL),
(326753,'2014-09-22 16:03:43',276898,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(326754,'2014-09-22 16:04:57',249034,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(326755,'2014-09-22 16:04:58',247228,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(326756,'2014-09-22 16:06:24',276899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326757,'2014-09-22 16:06:54',276900,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(326758,'2014-09-22 16:08:01',276901,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(326759,'2014-09-22 16:09:02',276902,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326760,'2014-09-22 16:09:11',276903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326761,'2014-09-22 16:11:11',276904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326762,'2014-09-22 16:13:41',262869,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(326763,'2014-09-22 16:16:43',276905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326764,'2014-09-22 16:17:10',237602,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(326765,'2014-09-22 16:19:44',275017,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(326766,'2014-09-22 16:22:47',276906,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(326767,'2014-09-22 16:22:53',276907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326768,'2014-09-22 16:23:43',276908,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(326769,'2014-09-22 16:24:35',249709,1,NULL,NULL,NULL,'desktop',NULL),
(326770,'2014-09-22 16:26:09',276909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326771,'2014-09-22 16:26:28',276910,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326772,'2014-09-22 16:28:17',256981,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(326773,'2014-09-22 16:30:17',276911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326774,'2014-09-22 16:32:00',276912,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(326775,'2014-09-22 16:35:40',276913,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(326776,'2014-09-22 16:40:28',267957,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(326777,'2014-09-22 16:41:20',276914,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326778,'2014-09-22 16:41:51',276915,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(326779,'2014-09-22 16:45:08',276916,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(326780,'2014-09-22 16:46:01',276917,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326781,'2014-09-22 16:48:26',276918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326782,'2014-09-22 16:48:34',276919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326783,'2014-09-22 16:48:55',268581,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(326784,'2014-09-22 16:49:02',276920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326785,'2014-09-22 16:52:08',276921,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326786,'2014-09-22 16:56:05',276922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326787,'2014-09-22 16:57:20',250444,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(326788,'2014-09-22 16:59:39',251633,1,NULL,NULL,NULL,'desktop',NULL),
(326789,'2014-09-22 17:00:24',276923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326790,'2014-09-22 17:01:36',276924,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(326791,'2014-09-22 17:02:11',259443,1,NULL,NULL,NULL,'desktop',NULL),
(326792,'2014-09-22 17:02:30',276925,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(326793,'2014-09-22 17:03:13',276926,0,NULL,NULL,NULL,'desktop',NULL),
(326794,'2014-09-22 17:03:31',246971,1,NULL,NULL,NULL,'mobile',NULL),
(326795,'2014-09-22 17:04:38',276927,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(326796,'2014-09-22 17:05:19',276928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326797,'2014-09-22 17:07:04',276929,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326798,'2014-09-22 17:08:21',276930,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(326799,'2014-09-22 17:08:45',276931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326800,'2014-09-22 17:08:51',276932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326801,'2014-09-22 17:08:56',272913,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(326802,'2014-09-22 17:10:19',249526,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(326803,'2014-09-22 17:12:34',276933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326804,'2014-09-22 17:13:08',271103,1,NULL,NULL,NULL,'desktop',NULL),
(326805,'2014-09-22 17:13:52',276934,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(326806,'2014-09-22 17:14:01',276935,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326807,'2014-09-22 17:14:48',259794,1,NULL,NULL,NULL,'mobile',NULL),
(326808,'2014-09-22 17:16:41',276936,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326809,'2014-09-22 17:17:36',276937,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(326810,'2014-09-22 17:18:33',276938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326811,'2014-09-22 17:19:57',276939,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326812,'2014-09-22 17:21:12',276940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326813,'2014-09-22 17:23:05',276941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326814,'2014-09-22 17:24:10',276942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326815,'2014-09-22 17:24:55',250343,1,NULL,NULL,NULL,'mobile',NULL),
(326816,'2014-09-22 17:26:30',273234,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(326817,'2014-09-22 17:29:03',276943,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(326818,'2014-09-22 17:29:22',276944,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326819,'2014-09-22 17:29:57',276945,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(326820,'2014-09-22 17:30:54',276946,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(326821,'2014-09-22 17:31:10',268467,1,NULL,NULL,NULL,'mobile',NULL),
(326822,'2014-09-22 17:34:29',276947,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(326823,'2014-09-22 17:36:14',276948,0,NULL,NULL,NULL,'desktop',NULL),
(326824,'2014-09-22 17:39:42',276949,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(326825,'2014-09-22 17:39:56',276950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326826,'2014-09-22 17:41:48',276951,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326827,'2014-09-22 17:42:41',276952,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326828,'2014-09-22 17:44:21',276953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326829,'2014-09-22 17:45:35',276954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326830,'2014-09-22 17:46:45',276955,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326831,'2014-09-22 17:46:57',276956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326832,'2014-09-22 17:48:08',276957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326833,'2014-09-22 17:49:32',239020,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(326834,'2014-09-22 17:50:21',276958,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(326835,'2014-09-22 17:51:12',276959,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326836,'2014-09-22 17:54:16',256124,1,NULL,NULL,NULL,'desktop',NULL),
(326837,'2014-09-22 17:54:48',276960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326838,'2014-09-22 17:55:58',267513,1,NULL,NULL,NULL,'desktop',NULL),
(326839,'2014-09-22 17:56:59',276961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326840,'2014-09-22 17:58:42',256104,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(326841,'2014-09-22 17:59:26',276962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326842,'2014-09-22 17:59:54',276963,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(326843,'2014-09-22 18:01:07',276964,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(326844,'2014-09-22 18:01:33',276965,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326845,'2014-09-22 18:01:51',276966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326846,'2014-09-22 18:04:42',276967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326847,'2014-09-22 18:05:41',276968,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326848,'2014-09-22 18:07:26',234711,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(326849,'2014-09-22 18:09:23',276969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326850,'2014-09-22 18:12:18',253014,1,NULL,NULL,NULL,'desktop',NULL),
(326851,'2014-09-22 18:16:06',258792,1,NULL,NULL,NULL,'mobile',NULL),
(326852,'2014-09-22 18:16:35',276970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326853,'2014-09-22 18:17:16',276971,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326854,'2014-09-22 18:18:36',276972,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(326855,'2014-09-22 18:18:46',276973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326856,'2014-09-22 18:21:41',258557,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(326857,'2014-09-22 18:23:01',251714,1,NULL,NULL,NULL,'desktop',NULL),
(326858,'2014-09-22 18:23:29',276974,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326859,'2014-09-22 18:26:05',249546,1,NULL,NULL,NULL,'desktop',NULL),
(326860,'2014-09-22 18:27:10',246925,1,NULL,NULL,NULL,'desktop',NULL),
(326861,'2014-09-22 18:29:08',276975,0,NULL,NULL,NULL,'desktop',NULL),
(326862,'2014-09-22 18:29:36',276976,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(326863,'2014-09-22 18:30:44',276977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326864,'2014-09-22 18:33:43',276978,0,NULL,NULL,NULL,'desktop',NULL),
(326865,'2014-09-22 18:37:35',276979,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326866,'2014-09-22 18:37:54',276980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326867,'2014-09-22 18:37:57',276981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326868,'2014-09-22 18:39:14',276982,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326869,'2014-09-22 18:40:52',276983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326870,'2014-09-22 18:41:20',276984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326871,'2014-09-22 18:48:08',276985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326872,'2014-09-22 18:50:47',276986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326873,'2014-09-22 18:54:11',276987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326874,'2014-09-22 18:54:14',276988,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326875,'2014-09-22 18:54:51',276989,0,NULL,NULL,NULL,'desktop',NULL),
(326876,'2014-09-22 18:56:00',276990,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326877,'2014-09-22 18:58:48',242765,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(326878,'2014-09-22 18:59:22',276991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326879,'2014-09-22 19:05:20',276992,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(326880,'2014-09-22 19:08:55',275382,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(326881,'2014-09-22 19:13:25',276993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326882,'2014-09-22 19:14:17',276994,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326883,'2014-09-22 19:14:37',276995,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(326884,'2014-09-22 19:15:41',276996,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(326885,'2014-09-22 19:16:13',276997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326886,'2014-09-22 19:17:40',245295,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(326887,'2014-09-22 19:26:51',276998,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326888,'2014-09-22 19:29:31',268964,1,NULL,NULL,NULL,'desktop',NULL),
(326889,'2014-09-22 19:30:10',276999,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(326890,'2014-09-22 19:35:17',277000,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(326891,'2014-09-22 19:36:33',277001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326892,'2014-09-22 19:37:48',277002,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326893,'2014-09-22 19:43:44',243097,1,NULL,NULL,NULL,'desktop',NULL),
(326894,'2014-09-22 19:47:31',254919,1,NULL,NULL,NULL,'desktop',NULL),
(326895,'2014-09-22 19:48:55',277003,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(326896,'2014-09-22 19:50:11',277004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326897,'2014-09-22 19:53:29',277005,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326898,'2014-09-22 19:55:46',277006,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326899,'2014-09-22 19:56:05',277007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326900,'2014-09-22 20:01:25',277008,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326901,'2014-09-22 20:10:11',277009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326902,'2014-09-22 20:12:49',277010,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326903,'2014-09-22 20:13:16',277011,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(326904,'2014-09-22 20:15:09',277012,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326905,'2014-09-22 20:21:22',277013,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326906,'2014-09-22 20:21:27',267214,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(326907,'2014-09-22 20:22:21',277014,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326908,'2014-09-22 20:26:39',277015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326909,'2014-09-22 20:27:49',277016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326910,'2014-09-22 20:34:11',277017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326911,'2014-09-22 20:36:35',277018,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(326912,'2014-09-22 20:36:45',275923,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(326913,'2014-09-22 20:37:02',272123,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(326914,'2014-09-22 20:39:06',277019,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(326915,'2014-09-22 20:40:24',277020,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(326916,'2014-09-22 20:40:43',277021,0,NULL,NULL,NULL,'mobile',NULL),
(326917,'2014-09-22 20:41:22',277022,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(326918,'2014-09-22 20:43:34',277023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326919,'2014-09-22 20:46:57',277024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326920,'2014-09-22 20:48:22',277025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326921,'2014-09-22 20:49:28',277026,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326922,'2014-09-22 20:50:44',277027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326923,'2014-09-22 20:53:06',277028,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(326924,'2014-09-22 20:56:02',253154,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(326925,'2014-09-22 20:58:43',277029,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(326926,'2014-09-22 21:02:11',277030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326927,'2014-09-22 21:07:28',275085,1,NULL,NULL,NULL,'desktop',NULL),
(326928,'2014-09-22 21:10:33',277031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326929,'2014-09-22 21:12:37',277032,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326930,'2014-09-22 21:13:19',272402,1,NULL,NULL,NULL,'desktop',NULL),
(326931,'2014-09-22 21:16:06',277033,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326932,'2014-09-22 21:18:16',234071,1,NULL,NULL,NULL,'mobile',NULL),
(326933,'2014-09-22 21:20:30',277034,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(326934,'2014-09-22 21:21:51',277035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326935,'2014-09-22 21:24:30',265394,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(326936,'2014-09-22 21:26:57',277036,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326937,'2014-09-22 21:29:02',277037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326938,'2014-09-22 21:29:07',277038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326939,'2014-09-22 21:29:14',277039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326940,'2014-09-22 21:29:14',277040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326941,'2014-09-22 21:30:14',277041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326942,'2014-09-22 21:34:35',277042,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(326943,'2014-09-22 21:36:51',277043,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(326944,'2014-09-22 21:42:12',277044,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(326945,'2014-09-22 21:47:55',277045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326946,'2014-09-22 21:53:12',277046,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(326947,'2014-09-22 21:54:17',277047,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326948,'2014-09-22 21:55:14',245672,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(326949,'2014-09-22 21:57:28',277048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326950,'2014-09-22 22:02:00',257869,1,NULL,NULL,NULL,'mobile',NULL),
(326951,'2014-09-22 22:02:58',277049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326952,'2014-09-22 22:06:18',277050,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326953,'2014-09-22 22:08:32',277051,0,NULL,NULL,NULL,'desktop',NULL),
(326954,'2014-09-22 22:09:21',277052,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(326955,'2014-09-22 22:10:54',277053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326956,'2014-09-22 22:11:30',277054,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(326957,'2014-09-22 22:15:34',277055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326958,'2014-09-22 22:20:52',277056,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326959,'2014-09-22 22:24:43',238626,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(326960,'2014-09-22 22:24:48',277057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326961,'2014-09-22 22:29:01',277058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326962,'2014-09-22 22:29:35',277059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326963,'2014-09-22 22:33:30',277060,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(326964,'2014-09-22 22:35:44',277061,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(326965,'2014-09-22 22:36:37',260811,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(326966,'2014-09-22 22:36:41',251593,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(326967,'2014-09-22 22:37:55',277062,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326968,'2014-09-22 22:38:08',277063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326969,'2014-09-22 22:41:18',247668,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(326970,'2014-09-22 22:43:58',277064,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(326971,'2014-09-22 22:50:36',277065,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(326972,'2014-09-22 22:57:46',277066,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326973,'2014-09-22 23:03:58',252408,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(326974,'2014-09-22 23:03:58',256368,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(326975,'2014-09-22 23:05:13',274329,1,NULL,NULL,NULL,'desktop',NULL),
(326976,'2014-09-22 23:07:06',224807,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(326977,'2014-09-22 23:08:08',277067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326978,'2014-09-22 23:08:32',277068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326979,'2014-09-22 23:13:02',245493,1,NULL,NULL,NULL,'desktop',NULL),
(326980,'2014-09-22 23:15:02',277069,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326981,'2014-09-22 23:17:09',277070,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326982,'2014-09-22 23:17:48',277071,0,NULL,NULL,NULL,'mobile',NULL),
(326983,'2014-09-22 23:19:21',277072,0,NULL,NULL,NULL,'desktop',NULL),
(326984,'2014-09-22 23:34:25',248149,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(326985,'2014-09-22 23:36:18',277073,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(326986,'2014-09-22 23:43:00',277074,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(326987,'2014-09-22 23:43:08',277075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326988,'2014-09-22 23:55:05',277076,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(326989,'2014-09-22 23:56:09',256161,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(326990,'2014-09-23 00:01:17',277077,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326991,'2014-09-23 00:03:44',277078,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(326992,'2014-09-23 00:04:41',277079,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326993,'2014-09-23 00:09:30',269235,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(326994,'2014-09-23 00:09:37',277080,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(326995,'2014-09-23 00:14:42',277081,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(326996,'2014-09-23 00:15:27',277082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(326997,'2014-09-23 00:16:35',248478,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(326998,'2014-09-23 00:21:11',277083,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(326999,'2014-09-23 00:22:24',277084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327000,'2014-09-23 00:29:52',241519,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(327001,'2014-09-23 00:29:59',277085,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(327002,'2014-09-23 00:33:31',277086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327003,'2014-09-23 00:40:19',277087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327004,'2014-09-23 00:41:14',277088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327005,'2014-09-23 00:48:29',277089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327006,'2014-09-23 00:50:21',277090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327007,'2014-09-23 00:54:13',277091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327008,'2014-09-23 00:54:30',277092,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(327009,'2014-09-23 00:58:39',277093,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(327010,'2014-09-23 01:00:16',277094,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327011,'2014-09-23 01:02:01',277095,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(327012,'2014-09-23 01:05:18',277096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327013,'2014-09-23 01:05:23',277097,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327014,'2014-09-23 01:06:19',277098,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(327015,'2014-09-23 01:08:32',277099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327016,'2014-09-23 01:10:46',277100,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(327017,'2014-09-23 01:13:34',277101,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(327018,'2014-09-23 01:17:25',266769,1,NULL,NULL,NULL,'desktop',NULL),
(327019,'2014-09-23 01:38:20',277102,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(327020,'2014-09-23 01:42:40',277103,0,NULL,NULL,NULL,'desktop',NULL),
(327021,'2014-09-23 01:47:12',277104,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327022,'2014-09-23 01:49:23',277105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327023,'2014-09-23 01:59:12',277106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327024,'2014-09-23 01:59:32',277107,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(327025,'2014-09-23 02:00:31',277108,0,NULL,NULL,NULL,'desktop',NULL),
(327026,'2014-09-23 02:10:01',277109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327027,'2014-09-23 02:11:55',277110,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(327028,'2014-09-23 02:14:28',265610,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(327029,'2014-09-23 02:14:33',250224,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(327030,'2014-09-23 02:18:15',265317,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(327031,'2014-09-23 02:24:29',277111,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(327032,'2014-09-23 02:24:32',277112,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(327033,'2014-09-23 02:24:47',267605,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(327034,'2014-09-23 02:37:23',277113,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327035,'2014-09-23 02:37:39',277114,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(327036,'2014-09-23 02:45:52',244889,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(327037,'2014-09-23 02:46:32',277115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327038,'2014-09-23 02:48:58',277116,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327039,'2014-09-23 02:55:10',267437,1,NULL,NULL,NULL,'desktop',NULL),
(327040,'2014-09-23 02:55:41',277117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327041,'2014-09-23 03:07:32',277118,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(327042,'2014-09-23 03:09:31',277119,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327043,'2014-09-23 03:10:20',277120,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(327044,'2014-09-23 03:15:18',277121,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327045,'2014-09-23 03:17:02',277122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327046,'2014-09-23 03:22:39',234859,1,NULL,NULL,NULL,'desktop',NULL),
(327047,'2014-09-23 03:23:13',277123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327048,'2014-09-23 03:26:54',277124,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(327049,'2014-09-23 03:30:42',277125,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(327050,'2014-09-23 04:03:04',277126,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(327051,'2014-09-23 04:08:22',277127,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327052,'2014-09-23 04:10:16',277128,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327053,'2014-09-23 04:16:59',277129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327054,'2014-09-23 04:18:26',277130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327055,'2014-09-23 04:18:49',277131,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(327056,'2014-09-23 04:21:10',255591,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(327057,'2014-09-23 04:23:08',277132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327058,'2014-09-23 04:25:25',277133,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(327059,'2014-09-23 04:32:10',246577,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(327060,'2014-09-23 04:37:01',277134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327061,'2014-09-23 04:39:38',277135,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(327062,'2014-09-23 04:47:40',277136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327063,'2014-09-23 04:49:24',277137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327064,'2014-09-23 05:00:32',277138,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327065,'2014-09-23 05:06:34',277139,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(327066,'2014-09-23 05:11:36',277140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327067,'2014-09-23 05:19:12',277141,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327068,'2014-09-23 05:20:55',277142,0,NULL,NULL,NULL,'mobile',NULL),
(327069,'2014-09-23 05:23:07',277143,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(327070,'2014-09-23 05:23:11',254051,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(327071,'2014-09-23 05:31:16',277144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327072,'2014-09-23 05:36:17',277145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327073,'2014-09-23 05:38:35',277146,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327074,'2014-09-23 05:41:21',277147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327075,'2014-09-23 05:43:57',267270,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(327076,'2014-09-23 05:45:05',277148,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327077,'2014-09-23 05:57:33',277149,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(327078,'2014-09-23 05:57:54',277150,0,NULL,NULL,NULL,'mobile',NULL),
(327079,'2014-09-23 06:12:37',277151,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327080,'2014-09-23 06:24:11',277152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327081,'2014-09-23 06:31:40',277153,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327082,'2014-09-23 06:34:19',277154,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327083,'2014-09-23 06:36:32',261481,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(327084,'2014-09-23 06:41:19',258312,1,NULL,NULL,NULL,'mobile',NULL),
(327085,'2014-09-23 06:43:21',277155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327086,'2014-09-23 06:44:44',277156,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327087,'2014-09-23 06:45:28',277157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327088,'2014-09-23 06:45:50',277158,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(327089,'2014-09-23 06:46:00',277159,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(327090,'2014-09-23 06:51:10',277160,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327091,'2014-09-23 06:51:46',266486,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(327092,'2014-09-23 07:01:24',277161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327093,'2014-09-23 07:03:48',277162,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(327094,'2014-09-23 07:08:42',277163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327095,'2014-09-23 07:09:12',277164,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327096,'2014-09-23 07:15:01',277165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327097,'2014-09-23 07:15:13',253503,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(327098,'2014-09-23 07:20:18',277166,0,NULL,NULL,NULL,'mobile',NULL),
(327099,'2014-09-23 07:25:03',277167,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327100,'2014-09-23 07:26:17',277168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327101,'2014-09-23 07:29:22',277169,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327102,'2014-09-23 07:29:58',277170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327103,'2014-09-23 07:32:35',277171,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(327104,'2014-09-23 07:32:52',230929,1,NULL,NULL,NULL,'mobile',NULL),
(327105,'2014-09-23 07:36:26',277172,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(327106,'2014-09-23 07:43:36',277173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327107,'2014-09-23 07:53:05',277174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327108,'2014-09-23 07:55:31',277175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327109,'2014-09-23 07:56:08',277176,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(327110,'2014-09-23 07:56:12',277177,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327111,'2014-09-23 07:58:05',277178,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327112,'2014-09-23 07:58:53',277179,0,NULL,NULL,NULL,'desktop',NULL),
(327113,'2014-09-23 08:02:26',277180,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(327114,'2014-09-23 08:02:47',277181,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(327115,'2014-09-23 08:03:01',277182,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(327116,'2014-09-23 08:03:52',277183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327117,'2014-09-23 08:06:23',277184,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(327118,'2014-09-23 08:07:15',277185,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(327119,'2014-09-23 08:09:03',277186,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(327120,'2014-09-23 08:12:03',277187,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(327121,'2014-09-23 08:12:39',277188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327122,'2014-09-23 08:17:31',277189,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(327123,'2014-09-23 08:17:46',251757,1,NULL,NULL,NULL,'desktop',NULL),
(327124,'2014-09-23 08:19:07',277190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327125,'2014-09-23 08:24:27',277191,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327126,'2014-09-23 08:24:29',277192,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(327127,'2014-09-23 08:26:13',277193,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327128,'2014-09-23 08:29:01',277194,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(327129,'2014-09-23 08:29:10',277195,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(327130,'2014-09-23 08:31:42',246514,1,NULL,NULL,NULL,'desktop',NULL),
(327131,'2014-09-23 08:33:25',277196,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327132,'2014-09-23 08:33:43',259395,1,NULL,NULL,NULL,'desktop',NULL),
(327133,'2014-09-23 08:35:04',277197,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(327134,'2014-09-23 08:37:37',277198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327135,'2014-09-23 08:42:18',277199,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(327136,'2014-09-23 08:42:46',277200,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(327137,'2014-09-23 08:44:05',277201,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327138,'2014-09-23 08:48:37',277202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327139,'2014-09-23 08:49:41',254291,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(327140,'2014-09-23 08:50:03',277203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327141,'2014-09-23 08:54:44',277204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327142,'2014-09-23 08:56:52',277205,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(327143,'2014-09-23 09:00:22',256748,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(327144,'2014-09-23 09:00:31',277206,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327145,'2014-09-23 09:00:48',277207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327146,'2014-09-23 09:04:22',277208,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(327147,'2014-09-23 09:05:10',277209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327148,'2014-09-23 09:05:54',275635,1,NULL,NULL,NULL,'mobile',NULL),
(327149,'2014-09-23 09:06:26',277210,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(327150,'2014-09-23 09:08:35',277211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327151,'2014-09-23 09:08:55',277212,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(327152,'2014-09-23 09:09:08',277213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327153,'2014-09-23 09:15:11',265722,1,NULL,NULL,NULL,'mobile',NULL),
(327154,'2014-09-23 09:18:29',277214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327155,'2014-09-23 09:20:03',277215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327156,'2014-09-23 09:24:45',277216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327157,'2014-09-23 09:31:46',277217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327158,'2014-09-23 09:32:21',277218,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327159,'2014-09-23 09:32:58',277219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327160,'2014-09-23 09:33:02',277220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327161,'2014-09-23 09:33:08',277221,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327162,'2014-09-23 09:35:58',246833,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(327163,'2014-09-23 09:38:35',277222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327164,'2014-09-23 09:42:04',277223,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(327165,'2014-09-23 09:42:52',276101,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(327166,'2014-09-23 09:43:31',277224,0,NULL,NULL,NULL,'mobile',NULL),
(327167,'2014-09-23 09:43:56',277225,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(327168,'2014-09-23 09:45:41',277226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327169,'2014-09-23 09:45:53',249384,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(327170,'2014-09-23 09:46:58',277227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327171,'2014-09-23 09:47:12',277228,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(327172,'2014-09-23 09:47:25',277229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327173,'2014-09-23 09:47:34',277230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327174,'2014-09-23 09:48:10',277231,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327175,'2014-09-23 09:48:32',277232,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(327176,'2014-09-23 09:50:22',277233,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327177,'2014-09-23 09:50:37',277234,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327178,'2014-09-23 09:51:01',277235,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327179,'2014-09-23 09:53:41',277236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327180,'2014-09-23 09:57:53',277237,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(327181,'2014-09-23 09:58:26',277238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327182,'2014-09-23 09:58:38',277239,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(327183,'2014-09-23 09:58:52',277240,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(327184,'2014-09-23 10:02:31',277241,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327185,'2014-09-23 10:04:18',277242,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(327186,'2014-09-23 10:06:24',277243,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(327187,'2014-09-23 10:07:32',277244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327188,'2014-09-23 10:07:54',247871,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(327189,'2014-09-23 10:08:44',277245,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(327190,'2014-09-23 10:09:39',277246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327191,'2014-09-23 10:11:17',247546,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(327192,'2014-09-23 10:13:31',248667,1,NULL,NULL,NULL,'desktop',NULL),
(327193,'2014-09-23 10:14:18',277247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327194,'2014-09-23 10:14:47',277248,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(327195,'2014-09-23 10:14:54',277249,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(327196,'2014-09-23 10:16:08',277250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327197,'2014-09-23 10:22:22',277251,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(327198,'2014-09-23 10:24:13',277252,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(327199,'2014-09-23 10:24:24',235503,1,NULL,NULL,NULL,'desktop',NULL),
(327200,'2014-09-23 10:27:54',277253,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(327201,'2014-09-23 10:32:30',258381,1,NULL,NULL,NULL,'mobile',NULL),
(327202,'2014-09-23 10:32:47',277254,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327203,'2014-09-23 10:34:00',271602,1,NULL,NULL,NULL,'mobile',NULL),
(327204,'2014-09-23 10:35:37',277255,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327205,'2014-09-23 10:36:10',277256,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(327206,'2014-09-23 10:37:44',277257,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327207,'2014-09-23 10:38:06',254633,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(327208,'2014-09-23 10:38:28',277258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327209,'2014-09-23 10:38:30',277259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327210,'2014-09-23 10:39:23',277260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327211,'2014-09-23 10:41:45',277261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327212,'2014-09-23 10:42:02',277262,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(327213,'2014-09-23 10:44:45',277263,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(327214,'2014-09-23 10:44:46',277264,0,NULL,NULL,NULL,'mobile',NULL),
(327215,'2014-09-23 10:46:21',269132,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(327216,'2014-09-23 10:47:26',247382,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(327217,'2014-09-23 10:47:41',277265,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(327218,'2014-09-23 10:47:49',277266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327219,'2014-09-23 10:48:05',277267,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(327220,'2014-09-23 10:48:19',277268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327221,'2014-09-23 10:48:20',277269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327222,'2014-09-23 10:49:51',258092,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(327223,'2014-09-23 10:51:12',232232,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(327224,'2014-09-23 10:51:21',277270,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327225,'2014-09-23 10:51:36',277271,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(327226,'2014-09-23 10:52:34',277272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327227,'2014-09-23 10:52:48',277273,0,NULL,NULL,NULL,'desktop',NULL),
(327228,'2014-09-23 10:54:24',277274,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(327229,'2014-09-23 10:55:47',277275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327230,'2014-09-23 10:56:12',277276,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327231,'2014-09-23 10:56:50',256577,1,NULL,NULL,NULL,'mobile',NULL),
(327232,'2014-09-23 10:57:02',277277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327233,'2014-09-23 10:57:22',231719,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(327234,'2014-09-23 10:57:46',277278,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(327235,'2014-09-23 11:01:47',277279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327236,'2014-09-23 11:02:33',255276,1,NULL,NULL,NULL,'desktop',NULL),
(327237,'2014-09-23 11:02:52',277280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327238,'2014-09-23 11:03:58',277281,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327239,'2014-09-23 11:04:30',277282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327240,'2014-09-23 11:06:58',277283,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327241,'2014-09-23 11:07:29',277284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327242,'2014-09-23 11:11:52',277285,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(327243,'2014-09-23 11:12:28',277286,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(327244,'2014-09-23 11:15:35',277287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327245,'2014-09-23 11:18:40',277288,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327246,'2014-09-23 11:18:40',277289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327247,'2014-09-23 11:18:59',255583,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(327248,'2014-09-23 11:19:10',277290,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(327249,'2014-09-23 11:19:29',260041,1,NULL,NULL,NULL,'mobile',NULL),
(327250,'2014-09-23 11:19:47',277291,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327251,'2014-09-23 11:22:15',268795,1,NULL,NULL,NULL,'desktop',NULL),
(327252,'2014-09-23 11:23:46',276008,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(327253,'2014-09-23 11:25:43',277292,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327254,'2014-09-23 11:27:04',277293,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(327255,'2014-09-23 11:28:02',277294,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(327256,'2014-09-23 11:28:54',277295,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(327257,'2014-09-23 11:30:22',277296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327258,'2014-09-23 11:30:38',247860,1,NULL,NULL,NULL,'mobile',NULL),
(327259,'2014-09-23 11:31:25',277297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327260,'2014-09-23 11:35:37',266552,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(327261,'2014-09-23 11:35:57',277298,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327262,'2014-09-23 11:36:41',257781,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(327263,'2014-09-23 11:38:24',229210,1,NULL,NULL,NULL,'mobile',NULL),
(327264,'2014-09-23 11:38:29',277299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327265,'2014-09-23 11:39:53',277300,0,NULL,NULL,NULL,'mobile',NULL),
(327266,'2014-09-23 11:40:42',277301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327267,'2014-09-23 11:40:43',277302,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327268,'2014-09-23 11:41:46',277303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327269,'2014-09-23 11:46:01',277304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327270,'2014-09-23 11:47:32',277305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327271,'2014-09-23 11:48:24',277306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327272,'2014-09-23 11:49:23',257875,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(327273,'2014-09-23 11:53:33',277307,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327274,'2014-09-23 11:56:42',277308,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(327275,'2014-09-23 11:57:24',277309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327276,'2014-09-23 11:57:35',277310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327277,'2014-09-23 11:58:52',277311,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(327278,'2014-09-23 11:59:09',250082,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(327279,'2014-09-23 12:00:39',277312,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327280,'2014-09-23 12:03:13',277313,0,NULL,NULL,NULL,'mobile',NULL),
(327281,'2014-09-23 12:03:16',266342,1,NULL,NULL,NULL,'desktop',NULL),
(327282,'2014-09-23 12:05:01',277314,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(327283,'2014-09-23 12:05:03',277315,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(327284,'2014-09-23 12:05:11',277316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327285,'2014-09-23 12:05:28',277317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327286,'2014-09-23 12:06:30',277318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327287,'2014-09-23 12:07:29',277319,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327288,'2014-09-23 12:08:00',257508,1,NULL,NULL,NULL,'desktop',NULL),
(327289,'2014-09-23 12:08:06',277320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327290,'2014-09-23 12:09:00',277321,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327291,'2014-09-23 12:10:54',277322,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(327292,'2014-09-23 12:12:38',277323,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(327293,'2014-09-23 12:18:59',277324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327294,'2014-09-23 12:19:13',277325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327295,'2014-09-23 12:20:47',247014,1,NULL,NULL,NULL,'desktop',NULL),
(327296,'2014-09-23 12:22:10',277326,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327297,'2014-09-23 12:22:44',277327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327298,'2014-09-23 12:23:28',242822,1,NULL,NULL,NULL,'mobile',NULL),
(327299,'2014-09-23 12:23:37',277328,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(327300,'2014-09-23 12:24:49',277329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327301,'2014-09-23 12:26:04',237746,1,NULL,NULL,NULL,'desktop',NULL),
(327302,'2014-09-23 12:26:49',277330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327303,'2014-09-23 12:26:56',277331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327304,'2014-09-23 12:27:03',277332,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327305,'2014-09-23 12:27:05',277333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327306,'2014-09-23 12:27:13',277334,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(327307,'2014-09-23 12:28:31',256121,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(327308,'2014-09-23 12:28:51',277335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327309,'2014-09-23 12:30:56',277336,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(327310,'2014-09-23 12:32:32',274051,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(327311,'2014-09-23 12:34:02',277337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327312,'2014-09-23 12:35:34',277338,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(327313,'2014-09-23 12:35:50',277339,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(327314,'2014-09-23 12:36:00',277340,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(327315,'2014-09-23 12:38:13',277341,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(327316,'2014-09-23 12:39:44',260480,1,NULL,NULL,NULL,'mobile',NULL),
(327317,'2014-09-23 12:39:59',275425,1,NULL,NULL,NULL,'desktop',NULL),
(327318,'2014-09-23 12:40:34',277342,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(327319,'2014-09-23 12:41:01',277343,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327320,'2014-09-23 12:41:27',277344,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327321,'2014-09-23 12:42:19',277345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327322,'2014-09-23 12:43:45',277346,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327323,'2014-09-23 12:44:52',277347,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(327324,'2014-09-23 12:44:59',277348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327325,'2014-09-23 12:45:57',277349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327326,'2014-09-23 12:46:50',277350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327327,'2014-09-23 12:47:08',277351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327328,'2014-09-23 12:47:23',277352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327329,'2014-09-23 12:49:25',255600,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(327330,'2014-09-23 12:52:48',277353,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327331,'2014-09-23 12:53:30',265108,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(327332,'2014-09-23 12:53:49',277354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327333,'2014-09-23 12:54:06',277355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327334,'2014-09-23 12:55:42',244055,1,NULL,NULL,NULL,'desktop',NULL),
(327335,'2014-09-23 12:57:45',242783,1,NULL,NULL,NULL,'mobile',NULL),
(327336,'2014-09-23 12:59:41',262893,1,NULL,NULL,NULL,'mobile',NULL),
(327337,'2014-09-23 13:00:20',277356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327338,'2014-09-23 13:04:21',253250,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(327339,'2014-09-23 13:08:17',277357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327340,'2014-09-23 13:08:40',277358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327341,'2014-09-23 13:09:31',257882,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(327342,'2014-09-23 13:10:22',252758,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(327343,'2014-09-23 13:18:54',277359,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(327344,'2014-09-23 13:19:04',277360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327345,'2014-09-23 13:19:23',277361,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327346,'2014-09-23 13:20:22',277362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327347,'2014-09-23 13:20:43',277363,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(327348,'2014-09-23 13:21:35',277364,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(327349,'2014-09-23 13:23:41',277365,0,NULL,NULL,NULL,'desktop',NULL),
(327350,'2014-09-23 13:25:35',277366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327351,'2014-09-23 13:25:43',277367,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(327352,'2014-09-23 13:25:44',277368,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327353,'2014-09-23 13:26:23',277369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327354,'2014-09-23 13:26:55',277370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327355,'2014-09-23 13:32:01',277371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327356,'2014-09-23 13:33:35',277372,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(327357,'2014-09-23 13:36:27',277373,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327358,'2014-09-23 13:37:02',277374,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327359,'2014-09-23 13:38:04',277375,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327360,'2014-09-23 13:38:50',277376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327361,'2014-09-23 13:39:12',233607,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(327362,'2014-09-23 13:39:15',275117,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(327363,'2014-09-23 13:39:59',277377,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(327364,'2014-09-23 13:40:51',247041,1,NULL,NULL,NULL,'desktop',NULL),
(327365,'2014-09-23 13:41:04',277378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327366,'2014-09-23 13:41:27',277379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327367,'2014-09-23 13:41:51',277380,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(327368,'2014-09-23 13:42:07',277381,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327369,'2014-09-23 13:48:09',277382,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327370,'2014-09-23 13:48:38',277383,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(327371,'2014-09-23 13:49:03',277384,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327372,'2014-09-23 13:50:18',277385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327373,'2014-09-23 13:52:11',263171,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(327374,'2014-09-23 13:52:32',277386,0,NULL,NULL,NULL,'mobile',NULL),
(327375,'2014-09-23 13:57:44',277387,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327376,'2014-09-23 13:58:53',277388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327377,'2014-09-23 13:59:02',273125,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(327378,'2014-09-23 13:59:28',277389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327379,'2014-09-23 13:59:38',277390,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(327380,'2014-09-23 14:00:03',277391,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327381,'2014-09-23 14:02:31',277392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327382,'2014-09-23 14:03:30',277393,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327383,'2014-09-23 14:04:12',277394,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327384,'2014-09-23 14:04:13',277395,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327385,'2014-09-23 14:04:45',259560,1,NULL,NULL,NULL,'desktop',NULL),
(327386,'2014-09-23 14:05:44',257445,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(327387,'2014-09-23 14:06:01',277396,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(327388,'2014-09-23 14:06:56',277397,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327389,'2014-09-23 14:07:12',277398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327390,'2014-09-23 14:09:20',277399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327391,'2014-09-23 14:11:47',277400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327392,'2014-09-23 14:12:40',277401,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(327393,'2014-09-23 14:12:48',277402,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(327394,'2014-09-23 14:13:53',270068,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(327395,'2014-09-23 14:14:40',277403,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327396,'2014-09-23 14:14:51',277404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327397,'2014-09-23 14:19:06',277405,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(327398,'2014-09-23 14:20:36',277406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327399,'2014-09-23 14:22:15',277407,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327400,'2014-09-23 14:24:03',277408,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327401,'2014-09-23 14:24:27',267225,1,NULL,NULL,NULL,'desktop',NULL),
(327402,'2014-09-23 14:25:07',277409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327403,'2014-09-23 14:25:07',277410,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327404,'2014-09-23 14:25:44',277411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327405,'2014-09-23 14:27:51',277412,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(327406,'2014-09-23 14:28:40',277413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327407,'2014-09-23 14:29:12',277414,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(327408,'2014-09-23 14:29:28',277415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327409,'2014-09-23 14:31:43',277416,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327410,'2014-09-23 14:32:17',277417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327411,'2014-09-23 14:32:54',277418,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(327412,'2014-09-23 14:33:09',277419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327413,'2014-09-23 14:35:17',277420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327414,'2014-09-23 14:35:49',277421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327415,'2014-09-23 14:36:16',277422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327416,'2014-09-23 14:37:01',277423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327417,'2014-09-23 14:38:47',277424,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(327418,'2014-09-23 14:40:11',277425,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(327419,'2014-09-23 14:40:22',277426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327420,'2014-09-23 14:42:09',277427,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327421,'2014-09-23 14:42:45',277428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327422,'2014-09-23 14:47:41',277429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327423,'2014-09-23 14:49:22',277430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327424,'2014-09-23 14:49:33',277431,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327425,'2014-09-23 14:50:08',277432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327426,'2014-09-23 14:50:24',257531,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(327427,'2014-09-23 14:51:56',277433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327428,'2014-09-23 14:52:19',277434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327429,'2014-09-23 14:53:40',277435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327430,'2014-09-23 14:53:50',277436,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(327431,'2014-09-23 14:55:33',277437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327432,'2014-09-23 14:55:58',277438,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327433,'2014-09-23 14:57:29',277439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327434,'2014-09-23 14:57:43',277440,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327435,'2014-09-23 14:57:52',274142,1,NULL,NULL,NULL,'mobile',NULL),
(327436,'2014-09-23 14:58:48',277441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327437,'2014-09-23 15:00:24',277442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327438,'2014-09-23 15:01:08',277443,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(327439,'2014-09-23 15:01:40',277444,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327440,'2014-09-23 15:01:42',277445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327441,'2014-09-23 15:03:28',265884,1,NULL,NULL,NULL,'mobile',NULL),
(327442,'2014-09-23 15:03:49',261037,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(327443,'2014-09-23 15:03:55',277446,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(327444,'2014-09-23 15:04:34',277447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327445,'2014-09-23 15:04:46',253235,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(327446,'2014-09-23 15:05:42',277448,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(327447,'2014-09-23 15:06:09',277449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327448,'2014-09-23 15:06:31',277450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327449,'2014-09-23 15:07:13',277451,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(327450,'2014-09-23 15:07:32',277452,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327451,'2014-09-23 15:07:49',277453,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327452,'2014-09-23 15:09:35',277454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327453,'2014-09-23 15:10:55',277455,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(327454,'2014-09-23 15:10:57',277456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327455,'2014-09-23 15:11:02',277457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327456,'2014-09-23 15:12:25',261003,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(327457,'2014-09-23 15:12:28',277458,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327458,'2014-09-23 15:12:56',277459,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327459,'2014-09-23 15:13:21',256426,1,NULL,NULL,NULL,'desktop',NULL),
(327460,'2014-09-23 15:16:42',277460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327461,'2014-09-23 15:17:15',277461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327462,'2014-09-23 15:18:04',277462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327463,'2014-09-23 15:18:15',277463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327464,'2014-09-23 15:19:27',277464,0,NULL,NULL,NULL,'desktop',NULL),
(327465,'2014-09-23 15:19:48',277465,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(327466,'2014-09-23 15:21:09',277466,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(327467,'2014-09-23 15:21:33',255061,1,NULL,NULL,NULL,'mobile',NULL),
(327468,'2014-09-23 15:21:34',277467,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(327469,'2014-09-23 15:21:51',277468,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(327470,'2014-09-23 15:22:32',277469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327471,'2014-09-23 15:23:29',277470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327472,'2014-09-23 15:24:16',277471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327473,'2014-09-23 15:25:14',263320,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(327474,'2014-09-23 15:25:35',277472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327475,'2014-09-23 15:26:22',277473,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(327476,'2014-09-23 15:27:35',277474,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(327477,'2014-09-23 15:27:58',277475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327478,'2014-09-23 15:34:13',259293,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(327479,'2014-09-23 15:35:11',277476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327480,'2014-09-23 15:36:06',248499,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(327481,'2014-09-23 15:38:30',277477,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327482,'2014-09-23 15:40:08',277478,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(327483,'2014-09-23 15:45:43',277479,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(327484,'2014-09-23 15:46:40',277480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327485,'2014-09-23 15:47:47',277481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327486,'2014-09-23 15:48:07',277482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327487,'2014-09-23 15:48:17',277483,0,NULL,NULL,NULL,'desktop',NULL),
(327488,'2014-09-23 15:49:08',277484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327489,'2014-09-23 15:50:06',277485,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327490,'2014-09-23 15:53:21',277486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327491,'2014-09-23 15:54:47',250656,1,NULL,NULL,NULL,'desktop',NULL),
(327492,'2014-09-23 15:55:01',247022,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(327493,'2014-09-23 15:55:30',277487,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(327494,'2014-09-23 15:56:27',262256,1,NULL,NULL,NULL,'mobile',NULL),
(327495,'2014-09-23 15:56:58',277488,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(327496,'2014-09-23 15:57:16',277489,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327497,'2014-09-23 15:59:35',277490,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327498,'2014-09-23 15:59:39',277491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327499,'2014-09-23 16:00:40',277492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327500,'2014-09-23 16:01:24',277493,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(327501,'2014-09-23 16:05:10',277494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327502,'2014-09-23 16:07:54',264718,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(327503,'2014-09-23 16:08:05',277495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327504,'2014-09-23 16:08:07',277496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327505,'2014-09-23 16:11:11',277497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327506,'2014-09-23 16:13:28',277498,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327507,'2014-09-23 16:15:18',277499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327508,'2014-09-23 16:16:23',277500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327509,'2014-09-23 16:17:26',277501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327510,'2014-09-23 16:17:39',256252,1,NULL,NULL,NULL,'desktop',NULL),
(327511,'2014-09-23 16:17:58',277502,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327512,'2014-09-23 16:19:25',277503,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327513,'2014-09-23 16:20:50',277504,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327514,'2014-09-23 16:21:23',277505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327515,'2014-09-23 16:22:10',277506,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327516,'2014-09-23 16:24:16',253177,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(327517,'2014-09-23 16:24:18',277507,0,NULL,NULL,NULL,'mobile',NULL),
(327518,'2014-09-23 16:24:33',277508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327519,'2014-09-23 16:26:43',277509,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327520,'2014-09-23 16:26:53',256854,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(327521,'2014-09-23 16:28:18',277510,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327522,'2014-09-23 16:28:57',277511,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327523,'2014-09-23 16:29:11',277512,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327524,'2014-09-23 16:30:48',277513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327525,'2014-09-23 16:31:08',277514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327526,'2014-09-23 16:33:35',277515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327527,'2014-09-23 16:33:36',277516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327528,'2014-09-23 16:33:54',247667,1,NULL,NULL,NULL,'desktop',NULL),
(327529,'2014-09-23 16:34:40',277517,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(327530,'2014-09-23 16:35:04',268554,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(327531,'2014-09-23 16:35:47',277518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327532,'2014-09-23 16:37:11',270641,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(327533,'2014-09-23 16:37:31',277519,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(327534,'2014-09-23 16:39:09',277520,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(327535,'2014-09-23 16:39:37',277521,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327536,'2014-09-23 16:40:12',277522,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(327537,'2014-09-23 16:40:14',277523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327538,'2014-09-23 16:40:16',277524,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(327539,'2014-09-23 16:41:53',261328,1,NULL,NULL,NULL,'desktop',NULL),
(327540,'2014-09-23 16:42:35',277525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327541,'2014-09-23 16:43:18',277526,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327542,'2014-09-23 16:44:13',277527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327543,'2014-09-23 16:44:38',277528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327544,'2014-09-23 16:45:22',277529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327545,'2014-09-23 16:45:32',277530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327546,'2014-09-23 16:46:12',277531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327547,'2014-09-23 16:46:13',277532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327548,'2014-09-23 16:46:19',277533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327549,'2014-09-23 16:47:03',277534,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(327550,'2014-09-23 16:48:16',277535,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327551,'2014-09-23 16:50:44',277536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327552,'2014-09-23 16:51:10',277537,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(327553,'2014-09-23 16:52:01',277538,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(327554,'2014-09-23 16:52:12',277539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327555,'2014-09-23 16:52:21',277540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327556,'2014-09-23 16:55:45',271926,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(327557,'2014-09-23 16:59:41',277541,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327558,'2014-09-23 16:59:50',248398,1,NULL,NULL,NULL,'desktop',NULL),
(327559,'2014-09-23 17:02:00',277542,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327560,'2014-09-23 17:05:28',277543,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(327561,'2014-09-23 17:07:10',277544,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(327562,'2014-09-23 17:07:31',262749,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(327563,'2014-09-23 17:09:10',245265,1,NULL,NULL,NULL,'mobile',NULL),
(327564,'2014-09-23 17:13:20',277545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327565,'2014-09-23 17:16:29',277546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327566,'2014-09-23 17:17:32',277547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327567,'2014-09-23 17:17:54',277548,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(327568,'2014-09-23 17:18:00',242794,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(327569,'2014-09-23 17:20:33',277549,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327570,'2014-09-23 17:24:04',277550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327571,'2014-09-23 17:25:52',277551,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327572,'2014-09-23 17:31:12',277552,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(327573,'2014-09-23 17:32:06',277553,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(327574,'2014-09-23 17:32:21',277554,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(327575,'2014-09-23 17:34:02',277555,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327576,'2014-09-23 17:34:41',259266,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(327577,'2014-09-23 17:36:39',277556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327578,'2014-09-23 17:38:52',231588,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(327579,'2014-09-23 17:39:39',277557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327580,'2014-09-23 17:40:41',256339,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(327581,'2014-09-23 17:40:54',277558,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(327582,'2014-09-23 17:41:40',277559,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(327583,'2014-09-23 17:44:20',277560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327584,'2014-09-23 17:44:52',277561,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327585,'2014-09-23 17:45:55',277562,0,NULL,NULL,NULL,'desktop',NULL),
(327586,'2014-09-23 17:46:14',277563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327587,'2014-09-23 17:47:13',277564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327588,'2014-09-23 17:48:01',277565,0,NULL,NULL,NULL,'desktop',NULL),
(327589,'2014-09-23 17:52:14',240482,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(327590,'2014-09-23 17:53:39',277566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327591,'2014-09-23 17:53:46',277567,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327592,'2014-09-23 17:53:49',271833,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(327593,'2014-09-23 17:55:10',277568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327594,'2014-09-23 17:57:12',277569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327595,'2014-09-23 17:59:18',277570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327596,'2014-09-23 17:59:20',277571,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(327597,'2014-09-23 17:59:58',253858,1,NULL,NULL,NULL,'mobile',NULL),
(327598,'2014-09-23 18:00:40',277572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327599,'2014-09-23 18:02:33',277573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327600,'2014-09-23 18:08:27',277574,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(327601,'2014-09-23 18:08:52',277575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327602,'2014-09-23 18:10:56',277576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327603,'2014-09-23 18:11:32',277577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327604,'2014-09-23 18:11:38',277578,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(327605,'2014-09-23 18:11:47',277579,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327606,'2014-09-23 18:12:55',277580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327607,'2014-09-23 18:16:59',277581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327608,'2014-09-23 18:21:27',277582,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(327609,'2014-09-23 18:21:49',277583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327610,'2014-09-23 18:21:53',277584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327611,'2014-09-23 18:25:17',277585,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(327612,'2014-09-23 18:28:56',226479,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(327613,'2014-09-23 18:30:20',277586,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(327614,'2014-09-23 18:31:02',247531,1,NULL,NULL,NULL,'mobile',NULL),
(327615,'2014-09-23 18:32:04',272731,1,NULL,NULL,NULL,'desktop',NULL),
(327616,'2014-09-23 18:33:36',277587,0,NULL,NULL,NULL,'mobile',NULL),
(327617,'2014-09-23 18:33:56',277588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327618,'2014-09-23 18:34:22',277589,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327619,'2014-09-23 18:36:31',277590,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(327620,'2014-09-23 18:39:04',277591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327621,'2014-09-23 18:39:35',277592,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327622,'2014-09-23 18:42:44',277593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327623,'2014-09-23 18:42:55',277594,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(327624,'2014-09-23 18:46:17',249560,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(327625,'2014-09-23 18:46:45',230334,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(327626,'2014-09-23 18:47:38',277595,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327627,'2014-09-23 18:47:53',277596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327628,'2014-09-23 18:48:16',277597,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327629,'2014-09-23 18:48:20',277598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327630,'2014-09-23 18:49:46',261941,1,NULL,NULL,NULL,'desktop',NULL),
(327631,'2014-09-23 18:51:54',277599,0,NULL,NULL,NULL,'mobile',NULL),
(327632,'2014-09-23 18:52:00',277600,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(327633,'2014-09-23 18:52:08',277601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327634,'2014-09-23 18:52:15',277602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327635,'2014-09-23 18:53:18',277603,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(327636,'2014-09-23 18:53:41',249916,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(327637,'2014-09-23 18:54:42',277604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327638,'2014-09-23 18:57:21',277605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327639,'2014-09-23 18:57:54',277606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327640,'2014-09-23 19:00:05',277607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327641,'2014-09-23 19:01:38',277608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327642,'2014-09-23 19:03:21',277609,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327643,'2014-09-23 19:04:16',277610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327644,'2014-09-23 19:09:51',248438,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(327645,'2014-09-23 19:10:31',277611,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(327646,'2014-09-23 19:13:39',277612,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(327647,'2014-09-23 19:15:38',277613,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(327648,'2014-09-23 19:16:30',277614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327649,'2014-09-23 19:16:54',255466,1,NULL,NULL,NULL,'desktop',NULL),
(327650,'2014-09-23 19:19:20',277615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327651,'2014-09-23 19:20:39',277616,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327652,'2014-09-23 19:21:07',277617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327653,'2014-09-23 19:21:12',277618,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(327654,'2014-09-23 19:21:13',277619,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327655,'2014-09-23 19:21:33',277620,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(327656,'2014-09-23 19:22:21',277621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327657,'2014-09-23 19:22:50',277622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327658,'2014-09-23 19:24:15',277623,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327659,'2014-09-23 19:25:24',277624,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(327660,'2014-09-23 19:31:33',277625,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(327661,'2014-09-23 19:32:26',277626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327662,'2014-09-23 19:35:59',277627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327663,'2014-09-23 19:37:26',264162,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(327664,'2014-09-23 19:37:27',262625,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(327665,'2014-09-23 19:37:40',277628,0,NULL,NULL,NULL,'desktop',NULL),
(327666,'2014-09-23 19:37:56',277629,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327667,'2014-09-23 19:38:24',241058,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(327668,'2014-09-23 19:41:31',277630,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(327669,'2014-09-23 19:48:51',277631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327670,'2014-09-23 19:49:51',277632,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(327671,'2014-09-23 19:50:37',230420,1,NULL,NULL,NULL,'mobile',NULL),
(327672,'2014-09-23 19:51:22',277633,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(327673,'2014-09-23 19:52:13',277634,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(327674,'2014-09-23 19:55:36',277635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327675,'2014-09-23 20:00:00',277636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327676,'2014-09-23 20:01:28',277637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327677,'2014-09-23 20:05:24',274599,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(327678,'2014-09-23 20:07:30',277638,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327679,'2014-09-23 20:11:18',263946,1,NULL,NULL,NULL,'desktop',NULL),
(327680,'2014-09-23 20:12:32',277639,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(327681,'2014-09-23 20:14:10',236293,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(327682,'2014-09-23 20:15:49',277640,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(327683,'2014-09-23 20:18:03',259280,1,NULL,NULL,NULL,'desktop',NULL),
(327684,'2014-09-23 20:19:08',277641,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(327685,'2014-09-23 20:19:43',277642,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327686,'2014-09-23 20:21:20',277643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327687,'2014-09-23 20:24:19',277644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327688,'2014-09-23 20:26:46',267837,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(327689,'2014-09-23 20:32:41',277645,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(327690,'2014-09-23 20:40:35',277646,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(327691,'2014-09-23 20:40:48',277647,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327692,'2014-09-23 20:43:13',277648,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(327693,'2014-09-23 20:46:00',277649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327694,'2014-09-23 20:51:04',277650,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(327695,'2014-09-23 20:52:30',277651,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327696,'2014-09-23 20:53:39',277652,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(327697,'2014-09-23 20:54:10',253978,1,NULL,NULL,NULL,'desktop',NULL),
(327698,'2014-09-23 20:57:15',277653,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327699,'2014-09-23 21:00:54',277654,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(327700,'2014-09-23 21:10:22',273353,1,NULL,NULL,NULL,'mobile',NULL),
(327701,'2014-09-23 21:13:07',261827,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(327702,'2014-09-23 21:13:22',277655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327703,'2014-09-23 21:13:31',277656,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(327704,'2014-09-23 21:19:43',277657,0,NULL,NULL,NULL,'mobile',NULL),
(327705,'2014-09-23 21:22:08',277658,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(327706,'2014-09-23 21:22:49',277659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327707,'2014-09-23 21:22:51',262328,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(327708,'2014-09-23 21:24:25',268387,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(327709,'2014-09-23 21:27:44',237230,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(327710,'2014-09-23 21:27:54',266884,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(327711,'2014-09-23 21:30:35',266793,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(327712,'2014-09-23 21:37:36',277660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327713,'2014-09-23 21:39:10',277661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327714,'2014-09-23 21:39:31',233138,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(327715,'2014-09-23 21:39:48',277662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327716,'2014-09-23 21:46:45',277663,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327717,'2014-09-23 21:49:05',262592,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(327718,'2014-09-23 21:49:13',277664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327719,'2014-09-23 21:49:41',277665,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327720,'2014-09-23 21:56:32',277666,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(327721,'2014-09-23 21:59:15',248428,1,NULL,NULL,NULL,'desktop',NULL),
(327722,'2014-09-23 22:01:01',277667,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327723,'2014-09-23 22:04:06',277668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327724,'2014-09-23 22:10:43',277669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327725,'2014-09-23 22:12:43',277670,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(327726,'2014-09-23 22:13:57',277671,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327727,'2014-09-23 22:14:30',277672,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327728,'2014-09-23 22:18:12',277673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327729,'2014-09-23 22:18:20',277674,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(327730,'2014-09-23 22:19:49',254972,1,NULL,NULL,NULL,'mobile',NULL),
(327731,'2014-09-23 22:22:35',277675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327732,'2014-09-23 22:24:56',247988,1,NULL,NULL,NULL,'mobile',NULL),
(327733,'2014-09-23 22:25:47',277676,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(327734,'2014-09-23 22:29:53',277677,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327735,'2014-09-23 22:32:01',277678,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(327736,'2014-09-23 22:32:10',242149,1,NULL,NULL,NULL,'desktop',NULL),
(327737,'2014-09-23 22:32:42',277679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327738,'2014-09-23 22:32:45',277680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327739,'2014-09-23 22:36:32',277681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327740,'2014-09-23 22:39:03',277682,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(327741,'2014-09-23 22:43:58',277683,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327742,'2014-09-23 22:45:58',277684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327743,'2014-09-23 22:52:21',261801,1,NULL,NULL,NULL,'mobile',NULL),
(327744,'2014-09-23 22:56:56',277685,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(327745,'2014-09-23 23:04:29',277686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327746,'2014-09-23 23:06:04',262448,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(327747,'2014-09-23 23:09:27',277687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327748,'2014-09-23 23:10:30',263860,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(327749,'2014-09-23 23:13:01',277688,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327750,'2014-09-23 23:15:02',277689,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327751,'2014-09-23 23:16:48',277690,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(327752,'2014-09-23 23:16:50',277691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327753,'2014-09-23 23:26:23',277692,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(327754,'2014-09-23 23:26:26',277693,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(327755,'2014-09-23 23:29:54',247187,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(327756,'2014-09-23 23:31:54',277694,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327757,'2014-09-23 23:33:00',250043,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(327758,'2014-09-23 23:33:27',277695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327759,'2014-09-23 23:40:35',277696,0,NULL,NULL,NULL,'mobile',NULL),
(327760,'2014-09-23 23:41:50',277697,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(327761,'2014-09-23 23:43:42',277698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327762,'2014-09-23 23:44:44',277699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327763,'2014-09-23 23:52:39',277700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327764,'2014-09-24 00:04:07',277701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327765,'2014-09-24 00:07:28',277702,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(327766,'2014-09-24 00:10:54',277703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327767,'2014-09-24 00:11:08',277704,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327768,'2014-09-24 00:14:37',277705,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327769,'2014-09-24 00:15:14',277706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327770,'2014-09-24 00:18:56',277707,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327771,'2014-09-24 00:25:20',253118,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(327772,'2014-09-24 00:27:57',277708,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(327773,'2014-09-24 00:28:54',277709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327774,'2014-09-24 00:33:54',277710,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327775,'2014-09-24 00:34:20',277711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327776,'2014-09-24 00:36:39',277712,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(327777,'2014-09-24 00:39:49',277713,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(327778,'2014-09-24 00:40:26',277714,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327779,'2014-09-24 00:41:20',254394,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(327780,'2014-09-24 00:50:39',275776,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(327781,'2014-09-24 00:55:34',277715,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(327782,'2014-09-24 01:09:34',277716,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(327783,'2014-09-24 01:09:42',242076,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(327784,'2014-09-24 01:10:47',277717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327785,'2014-09-24 01:15:23',277718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327786,'2014-09-24 01:26:16',277719,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327787,'2014-09-24 01:28:51',277720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327788,'2014-09-24 01:53:05',277721,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(327789,'2014-09-24 01:53:59',277722,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327790,'2014-09-24 01:58:19',277723,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327791,'2014-09-24 01:59:52',277724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327792,'2014-09-24 02:06:03',277725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327793,'2014-09-24 02:11:21',233652,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(327794,'2014-09-24 02:16:40',277726,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(327795,'2014-09-24 02:16:45',277727,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(327796,'2014-09-24 02:22:03',277728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327797,'2014-09-24 02:26:38',256363,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(327798,'2014-09-24 02:29:21',277729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327799,'2014-09-24 02:32:38',277730,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327800,'2014-09-24 02:34:37',258817,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(327801,'2014-09-24 02:35:17',253969,1,NULL,NULL,NULL,'mobile',NULL),
(327802,'2014-09-24 02:40:05',277731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327803,'2014-09-24 02:41:45',277732,0,NULL,NULL,NULL,'mobile',NULL),
(327804,'2014-09-24 02:46:30',277733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327805,'2014-09-24 02:57:02',277734,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(327806,'2014-09-24 02:58:11',277735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327807,'2014-09-24 03:04:55',277736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327808,'2014-09-24 03:08:20',277737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327809,'2014-09-24 03:09:32',277738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327810,'2014-09-24 03:21:05',277739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327811,'2014-09-24 03:22:05',260486,1,NULL,NULL,NULL,'mobile',NULL),
(327812,'2014-09-24 03:23:57',267064,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(327813,'2014-09-24 03:25:30',277740,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327814,'2014-09-24 03:32:29',277741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327815,'2014-09-24 03:33:48',254154,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(327816,'2014-09-24 03:33:50',277742,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327817,'2014-09-24 03:35:48',277743,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(327818,'2014-09-24 03:37:14',225034,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(327819,'2014-09-24 03:39:49',277744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327820,'2014-09-24 03:47:36',277745,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327821,'2014-09-24 03:49:16',277746,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327822,'2014-09-24 03:54:42',277747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327823,'2014-09-24 04:02:36',249443,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(327824,'2014-09-24 04:07:59',277748,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(327825,'2014-09-24 04:08:35',277749,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(327826,'2014-09-24 04:15:46',271354,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(327827,'2014-09-24 04:15:47',277750,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(327828,'2014-09-24 04:20:17',277751,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(327829,'2014-09-24 04:30:54',277752,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327830,'2014-09-24 04:35:37',239611,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(327831,'2014-09-24 04:37:16',277753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327832,'2014-09-24 04:47:44',277754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327833,'2014-09-24 05:01:02',267092,1,NULL,NULL,NULL,'desktop',NULL),
(327834,'2014-09-24 05:07:34',277755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327835,'2014-09-24 05:14:04',277756,0,NULL,NULL,NULL,'desktop',NULL),
(327836,'2014-09-24 05:14:55',277757,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327837,'2014-09-24 05:17:27',277758,0,NULL,NULL,NULL,'mobile',NULL),
(327838,'2014-09-24 05:21:53',277759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327839,'2014-09-24 05:24:32',277760,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(327840,'2014-09-24 05:26:02',277761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327841,'2014-09-24 05:36:08',269419,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(327842,'2014-09-24 05:37:50',277762,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(327843,'2014-09-24 05:41:49',277763,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327844,'2014-09-24 05:44:52',277764,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327845,'2014-09-24 05:45:57',277765,0,NULL,NULL,NULL,'mobile',NULL),
(327846,'2014-09-24 05:48:38',277766,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327847,'2014-09-24 05:50:39',261226,1,NULL,NULL,NULL,'desktop',NULL),
(327848,'2014-09-24 06:02:17',277767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327849,'2014-09-24 06:04:07',277768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327850,'2014-09-24 06:08:01',277769,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(327851,'2014-09-24 06:08:10',277770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327852,'2014-09-24 06:12:16',277771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327853,'2014-09-24 06:13:19',270649,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(327854,'2014-09-24 06:16:51',240826,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(327855,'2014-09-24 06:18:22',277772,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327856,'2014-09-24 06:20:17',277773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327857,'2014-09-24 06:21:02',277774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327858,'2014-09-24 06:24:56',277775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327859,'2014-09-24 06:27:12',277776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327860,'2014-09-24 06:27:29',277777,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327861,'2014-09-24 06:28:58',277778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327862,'2014-09-24 06:29:46',243717,1,NULL,NULL,NULL,'desktop',NULL),
(327863,'2014-09-24 06:32:59',277779,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327864,'2014-09-24 06:43:09',277780,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327865,'2014-09-24 06:43:35',277781,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(327866,'2014-09-24 06:46:55',277782,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(327867,'2014-09-24 06:47:04',277783,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327868,'2014-09-24 06:49:46',277784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327869,'2014-09-24 06:51:49',277785,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327870,'2014-09-24 06:52:36',277786,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327871,'2014-09-24 07:03:09',277787,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327872,'2014-09-24 07:03:18',277788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327873,'2014-09-24 07:06:36',277789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327874,'2014-09-24 07:07:12',277790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327875,'2014-09-24 07:07:14',270079,1,NULL,NULL,NULL,'desktop',NULL),
(327876,'2014-09-24 07:08:18',277791,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327877,'2014-09-24 07:11:40',277792,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327878,'2014-09-24 07:15:14',277793,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(327879,'2014-09-24 07:15:19',259886,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(327880,'2014-09-24 07:16:32',277794,0,NULL,NULL,NULL,'desktop',NULL),
(327881,'2014-09-24 07:17:20',277795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327882,'2014-09-24 07:20:22',277796,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(327883,'2014-09-24 07:25:50',277797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327884,'2014-09-24 07:28:56',258043,1,NULL,NULL,NULL,'mobile',NULL),
(327885,'2014-09-24 07:32:26',277798,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(327886,'2014-09-24 07:32:28',277799,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(327887,'2014-09-24 07:33:11',277800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327888,'2014-09-24 07:38:19',265304,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(327889,'2014-09-24 07:39:00',277801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327890,'2014-09-24 07:43:38',271176,1,NULL,NULL,NULL,'mobile',NULL),
(327891,'2014-09-24 07:46:06',277802,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(327892,'2014-09-24 07:46:30',277803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327893,'2014-09-24 07:46:49',277804,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(327894,'2014-09-24 07:48:33',277805,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327895,'2014-09-24 07:51:00',277806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327896,'2014-09-24 07:57:53',275986,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(327897,'2014-09-24 07:59:59',277807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327898,'2014-09-24 08:01:30',277808,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(327899,'2014-09-24 08:04:35',257290,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(327900,'2014-09-24 08:05:02',277809,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327901,'2014-09-24 08:05:50',277810,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(327902,'2014-09-24 08:10:46',277811,0,NULL,NULL,NULL,'desktop',NULL),
(327903,'2014-09-24 08:13:47',277812,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(327904,'2014-09-24 08:24:08',277813,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327905,'2014-09-24 08:26:47',234474,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(327906,'2014-09-24 08:27:23',277814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327907,'2014-09-24 08:35:03',271335,1,NULL,NULL,NULL,'mobile',NULL),
(327908,'2014-09-24 08:42:15',262649,1,NULL,NULL,NULL,'desktop',NULL),
(327909,'2014-09-24 08:42:16',277815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327910,'2014-09-24 08:44:45',277816,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(327911,'2014-09-24 08:46:36',277817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327912,'2014-09-24 08:50:51',277818,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(327913,'2014-09-24 08:55:28',277819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327914,'2014-09-24 08:56:16',277820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327915,'2014-09-24 08:56:36',277821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327916,'2014-09-24 09:00:52',277822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327917,'2014-09-24 09:01:52',263558,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(327918,'2014-09-24 09:04:16',277823,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(327919,'2014-09-24 09:05:45',266152,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(327920,'2014-09-24 09:06:52',277824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327921,'2014-09-24 09:07:35',277825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327922,'2014-09-24 09:07:37',277826,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(327923,'2014-09-24 09:11:35',277827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327924,'2014-09-24 09:12:03',229444,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(327925,'2014-09-24 09:13:52',277828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327926,'2014-09-24 09:15:54',277829,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(327927,'2014-09-24 09:16:03',277830,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(327928,'2014-09-24 09:17:29',231791,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(327929,'2014-09-24 09:19:10',277831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327930,'2014-09-24 09:19:49',277832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327931,'2014-09-24 09:19:58',277833,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327932,'2014-09-24 09:20:34',277834,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327933,'2014-09-24 09:23:02',277835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327934,'2014-09-24 09:23:40',277836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327935,'2014-09-24 09:24:49',277837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327936,'2014-09-24 09:25:39',277838,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(327937,'2014-09-24 09:26:24',277839,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(327938,'2014-09-24 09:26:28',277840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327939,'2014-09-24 09:27:13',277841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327940,'2014-09-24 09:27:16',277842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327941,'2014-09-24 09:29:00',277843,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(327942,'2014-09-24 09:29:09',277844,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(327943,'2014-09-24 09:29:24',277845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327944,'2014-09-24 09:30:10',277846,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(327945,'2014-09-24 09:31:01',264803,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(327946,'2014-09-24 09:34:31',277847,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327947,'2014-09-24 09:34:45',277848,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(327948,'2014-09-24 09:37:27',277849,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(327949,'2014-09-24 09:41:10',277850,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(327950,'2014-09-24 09:46:18',277851,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(327951,'2014-09-24 09:47:08',277852,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(327952,'2014-09-24 09:52:40',273071,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(327953,'2014-09-24 09:53:36',233624,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(327954,'2014-09-24 09:54:05',260743,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(327955,'2014-09-24 09:55:41',277853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327956,'2014-09-24 09:56:10',277854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327957,'2014-09-24 09:57:42',277855,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327958,'2014-09-24 09:59:18',277856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327959,'2014-09-24 09:59:34',277857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327960,'2014-09-24 09:59:46',277858,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327961,'2014-09-24 10:01:14',277859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327962,'2014-09-24 10:02:35',277860,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(327963,'2014-09-24 10:02:57',277861,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327964,'2014-09-24 10:03:50',277862,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327965,'2014-09-24 10:03:50',277863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327966,'2014-09-24 10:03:55',277864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327967,'2014-09-24 10:06:10',277865,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(327968,'2014-09-24 10:07:17',277866,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(327969,'2014-09-24 10:09:21',277867,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(327970,'2014-09-24 10:09:30',250456,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(327971,'2014-09-24 10:09:39',277868,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327972,'2014-09-24 10:10:39',277869,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327973,'2014-09-24 10:16:04',277870,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327974,'2014-09-24 10:16:42',277871,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327975,'2014-09-24 10:16:54',277872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327976,'2014-09-24 10:17:30',277873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327977,'2014-09-24 10:17:47',277874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327978,'2014-09-24 10:18:06',277875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327979,'2014-09-24 10:18:19',277876,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327980,'2014-09-24 10:19:39',277877,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(327981,'2014-09-24 10:19:43',277878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327982,'2014-09-24 10:21:23',277879,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327983,'2014-09-24 10:22:22',277880,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(327984,'2014-09-24 10:22:31',277881,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(327985,'2014-09-24 10:24:55',277882,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327986,'2014-09-24 10:25:01',277883,0,NULL,NULL,NULL,'desktop',NULL),
(327987,'2014-09-24 10:25:10',277884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327988,'2014-09-24 10:25:27',277885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327989,'2014-09-24 10:26:14',277886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327990,'2014-09-24 10:28:53',277887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327991,'2014-09-24 10:29:57',245211,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(327992,'2014-09-24 10:30:34',243394,1,NULL,NULL,NULL,'desktop',NULL),
(327993,'2014-09-24 10:35:40',277888,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(327994,'2014-09-24 10:36:01',248023,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(327995,'2014-09-24 10:36:25',277889,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(327996,'2014-09-24 10:38:47',277890,0,NULL,NULL,NULL,'mobile',NULL),
(327997,'2014-09-24 10:39:35',277891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(327998,'2014-09-24 10:40:20',277892,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(327999,'2014-09-24 10:41:49',247199,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(328000,'2014-09-24 10:44:54',277893,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328001,'2014-09-24 10:47:35',277894,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(328002,'2014-09-24 10:48:04',277895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328003,'2014-09-24 10:49:13',277896,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328004,'2014-09-24 10:49:24',277897,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(328005,'2014-09-24 10:50:02',277898,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(328006,'2014-09-24 10:50:23',277899,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328007,'2014-09-24 10:51:10',254159,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(328008,'2014-09-24 10:52:00',277900,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(328009,'2014-09-24 10:52:24',250014,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(328010,'2014-09-24 10:52:48',274685,1,NULL,NULL,NULL,'desktop',NULL),
(328011,'2014-09-24 10:53:32',254510,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(328012,'2014-09-24 10:55:51',265044,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(328013,'2014-09-24 10:57:18',277901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328014,'2014-09-24 10:58:32',277902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328015,'2014-09-24 11:02:30',277903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328016,'2014-09-24 11:02:55',264529,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(328017,'2014-09-24 11:03:45',277904,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328018,'2014-09-24 11:06:22',245911,1,NULL,NULL,NULL,'desktop',NULL),
(328019,'2014-09-24 11:06:43',277905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328020,'2014-09-24 11:09:18',277906,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(328021,'2014-09-24 11:11:12',277907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328022,'2014-09-24 11:13:07',277908,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(328023,'2014-09-24 11:14:50',277909,0,NULL,NULL,NULL,'desktop',NULL),
(328024,'2014-09-24 11:17:53',268693,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(328025,'2014-09-24 11:20:31',242855,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(328026,'2014-09-24 11:21:53',277910,0,NULL,NULL,NULL,'desktop',NULL),
(328027,'2014-09-24 11:23:03',277911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328028,'2014-09-24 11:23:49',277912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328029,'2014-09-24 11:25:52',277913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328030,'2014-09-24 11:26:59',277914,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328031,'2014-09-24 11:30:34',275206,1,NULL,NULL,NULL,'mobile',NULL),
(328032,'2014-09-24 11:32:35',277915,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(328033,'2014-09-24 11:36:20',277916,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328034,'2014-09-24 11:36:32',277917,0,NULL,NULL,NULL,'desktop',NULL),
(328035,'2014-09-24 11:37:07',238423,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(328036,'2014-09-24 11:38:13',272177,1,NULL,NULL,NULL,'mobile',NULL),
(328037,'2014-09-24 11:38:16',277918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328038,'2014-09-24 11:39:54',277919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328039,'2014-09-24 11:42:17',277920,0,NULL,NULL,NULL,'mobile',NULL),
(328040,'2014-09-24 11:42:21',277921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328041,'2014-09-24 11:42:25',277922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328042,'2014-09-24 11:42:36',277923,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(328043,'2014-09-24 11:42:36',277924,0,NULL,NULL,NULL,'desktop',NULL),
(328044,'2014-09-24 11:43:19',245925,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(328045,'2014-09-24 11:43:24',277925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328046,'2014-09-24 11:45:45',277926,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(328047,'2014-09-24 11:46:52',247656,1,NULL,NULL,NULL,'desktop',NULL),
(328048,'2014-09-24 11:47:31',277927,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328049,'2014-09-24 11:47:38',277928,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(328050,'2014-09-24 11:52:08',277929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328051,'2014-09-24 11:53:01',277930,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(328052,'2014-09-24 11:53:42',252132,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(328053,'2014-09-24 11:57:41',277931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328054,'2014-09-24 12:00:46',277932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328055,'2014-09-24 12:01:30',277933,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(328056,'2014-09-24 12:03:55',245419,1,NULL,NULL,NULL,'mobile',NULL),
(328057,'2014-09-24 12:06:19',271574,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(328058,'2014-09-24 12:06:26',254631,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(328059,'2014-09-24 12:07:02',277934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328060,'2014-09-24 12:11:00',277935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328061,'2014-09-24 12:12:42',277936,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328062,'2014-09-24 12:14:19',277937,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328063,'2014-09-24 12:14:22',260055,1,NULL,NULL,NULL,'desktop',NULL),
(328064,'2014-09-24 12:15:14',277938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328065,'2014-09-24 12:16:15',277939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328066,'2014-09-24 12:16:27',277940,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(328067,'2014-09-24 12:16:33',277941,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328068,'2014-09-24 12:17:27',277942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328069,'2014-09-24 12:18:56',253497,1,NULL,NULL,NULL,'mobile',NULL),
(328070,'2014-09-24 12:19:09',277943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328071,'2014-09-24 12:19:31',267002,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(328072,'2014-09-24 12:20:06',242445,1,NULL,NULL,NULL,'desktop',NULL),
(328073,'2014-09-24 12:21:00',249103,1,NULL,NULL,NULL,'desktop',NULL),
(328074,'2014-09-24 12:21:38',277944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328075,'2014-09-24 12:26:08',264273,1,NULL,NULL,NULL,'desktop',NULL),
(328076,'2014-09-24 12:27:19',277945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328077,'2014-09-24 12:28:24',277946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328078,'2014-09-24 12:29:39',277947,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328079,'2014-09-24 12:30:15',277948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328080,'2014-09-24 12:30:32',246737,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(328081,'2014-09-24 12:30:52',277949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328082,'2014-09-24 12:31:05',277950,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(328083,'2014-09-24 12:31:34',277951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328084,'2014-09-24 12:32:39',277952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328085,'2014-09-24 12:33:23',259498,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(328086,'2014-09-24 12:34:49',277953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328087,'2014-09-24 12:34:55',277954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328088,'2014-09-24 12:36:10',277955,0,NULL,NULL,NULL,'desktop',NULL),
(328089,'2014-09-24 12:37:08',253573,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(328090,'2014-09-24 12:37:13',277956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328091,'2014-09-24 12:39:27',277957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328092,'2014-09-24 12:39:45',277958,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(328093,'2014-09-24 12:44:02',277959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328094,'2014-09-24 12:45:21',277960,0,NULL,NULL,NULL,'desktop',NULL),
(328095,'2014-09-24 12:47:11',265149,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(328096,'2014-09-24 12:47:11',246244,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(328097,'2014-09-24 12:48:03',277961,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328098,'2014-09-24 12:49:01',277962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328099,'2014-09-24 12:49:24',277963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328100,'2014-09-24 12:50:00',277964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328101,'2014-09-24 12:51:52',277965,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(328102,'2014-09-24 12:52:13',255349,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(328103,'2014-09-24 12:53:55',277966,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(328104,'2014-09-24 12:56:27',277967,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328105,'2014-09-24 12:59:09',277968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328106,'2014-09-24 13:00:12',277969,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328107,'2014-09-24 13:00:45',277970,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328108,'2014-09-24 13:00:53',277971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328109,'2014-09-24 13:02:01',267843,1,NULL,NULL,NULL,'mobile',NULL),
(328110,'2014-09-24 13:04:52',277972,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(328111,'2014-09-24 13:05:46',277973,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328112,'2014-09-24 13:06:31',277974,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(328113,'2014-09-24 13:09:09',277975,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328114,'2014-09-24 13:09:11',246790,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(328115,'2014-09-24 13:10:27',277976,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328116,'2014-09-24 13:10:35',277977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328117,'2014-09-24 13:13:18',277978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328118,'2014-09-24 13:14:00',277979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328119,'2014-09-24 13:15:01',277980,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(328120,'2014-09-24 13:15:57',277981,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328121,'2014-09-24 13:15:58',277982,0,NULL,NULL,NULL,'desktop',NULL),
(328122,'2014-09-24 13:17:18',277983,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(328123,'2014-09-24 13:18:24',251147,1,NULL,NULL,NULL,'desktop',NULL),
(328124,'2014-09-24 13:18:35',277984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328125,'2014-09-24 13:20:03',277985,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(328126,'2014-09-24 13:20:34',277986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328127,'2014-09-24 13:20:38',277987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328128,'2014-09-24 13:21:27',256710,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(328129,'2014-09-24 13:21:47',277988,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328130,'2014-09-24 13:23:48',277989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328131,'2014-09-24 13:24:16',277990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328132,'2014-09-24 13:25:33',277991,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(328133,'2014-09-24 13:28:27',277992,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(328134,'2014-09-24 13:28:50',277993,0,NULL,NULL,NULL,'desktop',NULL),
(328135,'2014-09-24 13:28:58',277994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328136,'2014-09-24 13:29:41',277995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328137,'2014-09-24 13:31:01',277996,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328138,'2014-09-24 13:31:41',277997,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(328139,'2014-09-24 13:32:07',277998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328140,'2014-09-24 13:32:27',277999,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(328141,'2014-09-24 13:32:51',278000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328142,'2014-09-24 13:34:01',278001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328143,'2014-09-24 13:34:28',278002,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328144,'2014-09-24 13:37:10',265894,1,NULL,NULL,NULL,'desktop',NULL),
(328145,'2014-09-24 13:39:14',249479,1,NULL,NULL,NULL,'desktop',NULL),
(328146,'2014-09-24 13:39:36',278003,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328147,'2014-09-24 13:40:00',278004,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(328148,'2014-09-24 13:41:00',278005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328149,'2014-09-24 13:41:39',246732,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(328150,'2014-09-24 13:43:02',274419,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(328151,'2014-09-24 13:43:17',227201,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(328152,'2014-09-24 13:43:49',278006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328153,'2014-09-24 13:43:50',245945,1,NULL,NULL,NULL,'mobile',NULL),
(328154,'2014-09-24 13:44:09',253545,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(328155,'2014-09-24 13:44:23',278007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328156,'2014-09-24 13:45:39',278008,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(328157,'2014-09-24 13:48:55',278009,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328158,'2014-09-24 13:49:15',278010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328159,'2014-09-24 13:50:34',278011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328160,'2014-09-24 13:50:54',278012,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(328161,'2014-09-24 13:52:07',278013,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(328162,'2014-09-24 13:54:11',278014,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(328163,'2014-09-24 13:54:18',278015,0,NULL,NULL,NULL,'mobile',NULL),
(328164,'2014-09-24 13:54:29',278016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328165,'2014-09-24 13:55:20',278017,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(328166,'2014-09-24 13:55:43',278018,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(328167,'2014-09-24 13:57:05',278019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328168,'2014-09-24 13:58:47',278020,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328169,'2014-09-24 13:59:10',278021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328170,'2014-09-24 13:59:43',273822,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(328171,'2014-09-24 14:00:35',235951,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(328172,'2014-09-24 14:00:44',278022,0,NULL,NULL,NULL,'mobile',NULL),
(328173,'2014-09-24 14:01:14',278023,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328174,'2014-09-24 14:02:08',278024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328175,'2014-09-24 14:03:06',278025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328176,'2014-09-24 14:03:50',278026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328177,'2014-09-24 14:04:48',278027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328178,'2014-09-24 14:04:59',278028,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328179,'2014-09-24 14:05:35',278029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328180,'2014-09-24 14:06:17',278030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328181,'2014-09-24 14:06:29',247789,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(328182,'2014-09-24 14:07:53',278031,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(328183,'2014-09-24 14:08:22',278032,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328184,'2014-09-24 14:10:30',278033,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(328185,'2014-09-24 14:12:14',278034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328186,'2014-09-24 14:12:48',278035,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(328187,'2014-09-24 14:13:58',278036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328188,'2014-09-24 14:15:19',278037,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(328189,'2014-09-24 14:16:35',278038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328190,'2014-09-24 14:16:59',278039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328191,'2014-09-24 14:18:05',278040,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(328192,'2014-09-24 14:18:15',278041,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328193,'2014-09-24 14:18:49',278042,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328194,'2014-09-24 14:19:42',278043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328195,'2014-09-24 14:20:30',278044,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328196,'2014-09-24 14:21:57',278045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328197,'2014-09-24 14:21:59',278046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328198,'2014-09-24 14:22:36',278047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328199,'2014-09-24 14:23:25',265411,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(328200,'2014-09-24 14:24:57',278048,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(328201,'2014-09-24 14:25:05',278049,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328202,'2014-09-24 14:27:13',278050,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(328203,'2014-09-24 14:27:56',278051,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328204,'2014-09-24 14:30:01',278052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328205,'2014-09-24 14:31:05',251617,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(328206,'2014-09-24 14:33:14',278053,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328207,'2014-09-24 14:33:33',278054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328208,'2014-09-24 14:34:19',278055,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(328209,'2014-09-24 14:34:48',278056,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328210,'2014-09-24 14:35:00',278057,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(328211,'2014-09-24 14:35:09',278058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328212,'2014-09-24 14:35:24',278059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328213,'2014-09-24 14:36:48',278060,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(328214,'2014-09-24 14:38:35',278061,0,NULL,NULL,NULL,'mobile',NULL),
(328215,'2014-09-24 14:41:53',278062,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328216,'2014-09-24 14:43:59',278063,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(328217,'2014-09-24 14:44:54',247463,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(328218,'2014-09-24 14:45:04',278064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328219,'2014-09-24 14:45:20',278065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328220,'2014-09-24 14:47:30',259275,1,NULL,NULL,NULL,'desktop',NULL),
(328221,'2014-09-24 14:47:38',278066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328222,'2014-09-24 14:49:08',278067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328223,'2014-09-24 14:49:30',250702,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(328224,'2014-09-24 14:50:10',278068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328225,'2014-09-24 14:52:27',278069,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328226,'2014-09-24 14:52:59',278070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328227,'2014-09-24 14:53:59',278071,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(328228,'2014-09-24 14:54:14',278072,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(328229,'2014-09-24 14:54:46',278073,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328230,'2014-09-24 14:55:28',263608,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(328231,'2014-09-24 14:56:14',278074,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328232,'2014-09-24 14:56:56',278075,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328233,'2014-09-24 14:57:26',261880,1,NULL,NULL,NULL,'mobile',NULL),
(328234,'2014-09-24 14:58:50',278076,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328235,'2014-09-24 14:59:17',258811,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(328236,'2014-09-24 15:01:54',278077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328237,'2014-09-24 15:02:09',278078,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(328238,'2014-09-24 15:04:40',278079,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(328239,'2014-09-24 15:05:00',278080,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(328240,'2014-09-24 15:08:09',278081,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328241,'2014-09-24 15:08:37',278082,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328242,'2014-09-24 15:09:34',278083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328243,'2014-09-24 15:13:04',278084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328244,'2014-09-24 15:15:45',278085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328245,'2014-09-24 15:18:13',278086,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328246,'2014-09-24 15:19:08',240843,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(328247,'2014-09-24 15:19:28',278087,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328248,'2014-09-24 15:22:11',278088,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(328249,'2014-09-24 15:24:11',278089,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(328250,'2014-09-24 15:24:15',278090,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(328251,'2014-09-24 15:25:13',278091,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(328252,'2014-09-24 15:26:33',278092,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328253,'2014-09-24 15:26:47',278093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328254,'2014-09-24 15:26:50',278094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328255,'2014-09-24 15:27:02',256832,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(328256,'2014-09-24 15:29:56',278095,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328257,'2014-09-24 15:31:03',278096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328258,'2014-09-24 15:32:59',278097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328259,'2014-09-24 15:34:36',278098,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(328260,'2014-09-24 15:37:12',278099,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328261,'2014-09-24 15:38:21',278100,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(328262,'2014-09-24 15:39:24',278101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328263,'2014-09-24 15:40:47',278102,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328264,'2014-09-24 15:44:04',278103,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328265,'2014-09-24 15:45:48',278104,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(328266,'2014-09-24 15:46:09',278105,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(328267,'2014-09-24 15:46:57',266801,1,NULL,NULL,NULL,'mobile',NULL),
(328268,'2014-09-24 15:48:05',278106,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328269,'2014-09-24 15:50:55',267244,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(328270,'2014-09-24 15:52:01',278107,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(328271,'2014-09-24 15:53:07',278108,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(328272,'2014-09-24 15:54:04',278109,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328273,'2014-09-24 15:54:14',278110,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328274,'2014-09-24 15:59:59',278111,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(328275,'2014-09-24 16:00:15',278112,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(328276,'2014-09-24 16:03:19',278113,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(328277,'2014-09-24 16:04:52',278114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328278,'2014-09-24 16:06:07',278115,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328279,'2014-09-24 16:08:55',278116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328280,'2014-09-24 16:09:13',278117,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328281,'2014-09-24 16:09:19',274866,1,NULL,NULL,NULL,'desktop',NULL),
(328282,'2014-09-24 16:09:29',278118,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328283,'2014-09-24 16:10:19',263121,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(328284,'2014-09-24 16:14:35',278119,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328285,'2014-09-24 16:16:03',257656,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(328286,'2014-09-24 16:17:26',278120,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328287,'2014-09-24 16:17:37',278121,0,NULL,NULL,NULL,'desktop',NULL),
(328288,'2014-09-24 16:18:20',278122,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(328289,'2014-09-24 16:18:41',278123,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328290,'2014-09-24 16:18:46',278124,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(328291,'2014-09-24 16:19:02',278125,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(328292,'2014-09-24 16:19:05',278126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328293,'2014-09-24 16:19:23',278127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328294,'2014-09-24 16:20:02',278128,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(328295,'2014-09-24 16:20:42',269662,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(328296,'2014-09-24 16:20:59',278129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328297,'2014-09-24 16:22:32',278130,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(328298,'2014-09-24 16:22:45',278131,0,NULL,NULL,NULL,'mobile',NULL),
(328299,'2014-09-24 16:23:27',278132,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(328300,'2014-09-24 16:23:29',255865,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(328301,'2014-09-24 16:23:37',278133,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(328302,'2014-09-24 16:24:15',278134,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(328303,'2014-09-24 16:24:21',278135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328304,'2014-09-24 16:24:43',268007,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(328305,'2014-09-24 16:25:15',278136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328306,'2014-09-24 16:25:26',278137,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328307,'2014-09-24 16:26:29',278138,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328308,'2014-09-24 16:28:11',278139,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328309,'2014-09-24 16:28:28',278140,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(328310,'2014-09-24 16:28:46',278141,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328311,'2014-09-24 16:29:42',278142,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328312,'2014-09-24 16:32:24',278143,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328313,'2014-09-24 16:33:09',278144,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328314,'2014-09-24 16:34:05',278145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328315,'2014-09-24 16:34:33',234085,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(328316,'2014-09-24 16:35:49',246165,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(328317,'2014-09-24 16:36:08',278146,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(328318,'2014-09-24 16:36:28',278147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328319,'2014-09-24 16:38:56',278148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328320,'2014-09-24 16:39:03',278149,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(328321,'2014-09-24 16:39:44',274152,1,NULL,NULL,NULL,'mobile',NULL),
(328322,'2014-09-24 16:41:30',278150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328323,'2014-09-24 16:42:35',278151,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328324,'2014-09-24 16:42:47',278152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328325,'2014-09-24 16:43:29',278153,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(328326,'2014-09-24 16:45:31',245904,1,NULL,NULL,NULL,'desktop',NULL),
(328327,'2014-09-24 16:45:49',255200,1,NULL,NULL,NULL,'desktop',NULL),
(328328,'2014-09-24 16:47:46',278154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328329,'2014-09-24 16:48:47',278155,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328330,'2014-09-24 16:49:19',278156,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(328331,'2014-09-24 16:49:59',242967,1,NULL,NULL,NULL,'desktop',NULL),
(328332,'2014-09-24 16:50:30',278157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328333,'2014-09-24 16:54:21',278158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328334,'2014-09-24 16:55:11',278159,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328335,'2014-09-24 16:55:52',257532,1,NULL,NULL,NULL,'mobile',NULL),
(328336,'2014-09-24 16:56:08',278160,0,NULL,NULL,NULL,'desktop',NULL),
(328337,'2014-09-24 16:56:38',278161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328338,'2014-09-24 16:58:09',278162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328339,'2014-09-24 16:59:24',278163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328340,'2014-09-24 17:00:45',278164,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(328341,'2014-09-24 17:03:22',278165,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(328342,'2014-09-24 17:04:46',278166,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328343,'2014-09-24 17:05:44',270352,1,NULL,NULL,NULL,'desktop',NULL),
(328344,'2014-09-24 17:06:20',278167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328345,'2014-09-24 17:07:41',278168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328346,'2014-09-24 17:08:47',278169,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328347,'2014-09-24 17:09:16',278170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328348,'2014-09-24 17:09:19',278171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328349,'2014-09-24 17:10:25',278172,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328350,'2014-09-24 17:12:38',278173,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328351,'2014-09-24 17:13:30',278174,0,NULL,NULL,NULL,'desktop',NULL),
(328352,'2014-09-24 17:16:16',278175,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(328353,'2014-09-24 17:16:24',245861,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(328354,'2014-09-24 17:19:28',278176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328355,'2014-09-24 17:21:27',278177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328356,'2014-09-24 17:22:40',278178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328357,'2014-09-24 17:23:29',278179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328358,'2014-09-24 17:23:37',278180,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(328359,'2014-09-24 17:24:07',278181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328360,'2014-09-24 17:24:14',278182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328361,'2014-09-24 17:25:58',278183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328362,'2014-09-24 17:26:44',278184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328363,'2014-09-24 17:27:02',278185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328364,'2014-09-24 17:27:18',278186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328365,'2014-09-24 17:28:38',258022,1,NULL,NULL,NULL,'mobile',NULL),
(328366,'2014-09-24 17:31:39',278187,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(328367,'2014-09-24 17:32:35',278188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328368,'2014-09-24 17:35:16',278189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328369,'2014-09-24 17:37:15',246045,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(328370,'2014-09-24 17:38:36',278190,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328371,'2014-09-24 17:39:00',278191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328372,'2014-09-24 17:39:06',278192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328373,'2014-09-24 17:40:23',278193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328374,'2014-09-24 17:40:39',278194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328375,'2014-09-24 17:40:49',278195,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(328376,'2014-09-24 17:43:59',278196,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328377,'2014-09-24 17:44:12',278197,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328378,'2014-09-24 17:44:15',278198,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(328379,'2014-09-24 17:45:25',242410,1,NULL,NULL,NULL,'mobile',NULL),
(328380,'2014-09-24 17:47:01',278199,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(328381,'2014-09-24 17:47:32',278200,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(328382,'2014-09-24 17:49:05',278201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328383,'2014-09-24 17:50:22',278202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328384,'2014-09-24 17:53:02',278203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328385,'2014-09-24 17:53:21',278204,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(328386,'2014-09-24 17:57:17',261108,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(328387,'2014-09-24 17:57:37',278205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328388,'2014-09-24 17:57:50',278206,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(328389,'2014-09-24 18:00:53',278207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328390,'2014-09-24 18:02:03',278208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328391,'2014-09-24 18:02:10',278209,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(328392,'2014-09-24 18:04:32',278210,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(328393,'2014-09-24 18:05:05',278211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328394,'2014-09-24 18:05:17',278212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328395,'2014-09-24 18:05:46',278213,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(328396,'2014-09-24 18:06:09',278214,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(328397,'2014-09-24 18:08:19',278215,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(328398,'2014-09-24 18:10:30',278216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328399,'2014-09-24 18:11:09',278217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328400,'2014-09-24 18:11:18',278218,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(328401,'2014-09-24 18:12:45',278219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328402,'2014-09-24 18:12:50',278220,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(328403,'2014-09-24 18:15:39',278221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328404,'2014-09-24 18:15:53',278222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328405,'2014-09-24 18:18:38',278223,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(328406,'2014-09-24 18:19:58',278224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328407,'2014-09-24 18:20:19',251575,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(328408,'2014-09-24 18:20:26',278225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328409,'2014-09-24 18:21:43',278226,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328410,'2014-09-24 18:22:04',256004,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(328411,'2014-09-24 18:22:29',278227,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(328412,'2014-09-24 18:25:58',278228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328413,'2014-09-24 18:32:09',252638,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(328414,'2014-09-24 18:32:23',278229,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328415,'2014-09-24 18:33:55',278230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328416,'2014-09-24 18:34:20',278231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328417,'2014-09-24 18:34:33',278232,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(328418,'2014-09-24 18:35:38',278233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328419,'2014-09-24 18:35:44',278234,0,NULL,NULL,NULL,'mobile',NULL),
(328420,'2014-09-24 18:36:18',278235,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(328421,'2014-09-24 18:36:41',278236,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328422,'2014-09-24 18:37:38',278237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328423,'2014-09-24 18:37:43',275728,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(328424,'2014-09-24 18:39:14',278238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328425,'2014-09-24 18:42:00',278239,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328426,'2014-09-24 18:42:29',278240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328427,'2014-09-24 18:43:45',278241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328428,'2014-09-24 18:46:14',253398,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(328429,'2014-09-24 18:47:07',278242,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328430,'2014-09-24 18:47:45',278243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328431,'2014-09-24 18:49:09',278244,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(328432,'2014-09-24 18:49:18',278245,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328433,'2014-09-24 18:50:09',251205,1,NULL,NULL,NULL,'mobile',NULL),
(328434,'2014-09-24 18:50:44',237464,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(328435,'2014-09-24 18:50:48',269056,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(328436,'2014-09-24 18:52:03',244965,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(328437,'2014-09-24 18:52:09',254588,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(328438,'2014-09-24 18:55:49',233408,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(328439,'2014-09-24 19:00:34',249720,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(328440,'2014-09-24 19:03:11',259773,1,NULL,NULL,NULL,'mobile',NULL),
(328441,'2014-09-24 19:12:44',278246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328442,'2014-09-24 19:13:03',278247,0,NULL,NULL,NULL,'mobile',NULL),
(328443,'2014-09-24 19:17:54',278248,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(328444,'2014-09-24 19:17:57',274830,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(328445,'2014-09-24 19:20:39',278249,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328446,'2014-09-24 19:23:29',278250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328447,'2014-09-24 19:25:39',278251,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(328448,'2014-09-24 19:29:26',278252,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328449,'2014-09-24 19:33:21',278253,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328450,'2014-09-24 19:34:16',268032,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(328451,'2014-09-24 19:38:38',278254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328452,'2014-09-24 19:43:54',278255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328453,'2014-09-24 19:45:02',278256,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(328454,'2014-09-24 19:45:15',258961,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(328455,'2014-09-24 19:45:22',278257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328456,'2014-09-24 19:46:04',278258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328457,'2014-09-24 19:46:24',278259,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(328458,'2014-09-24 19:49:46',278260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328459,'2014-09-24 19:54:54',278261,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328460,'2014-09-24 19:55:11',278262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328461,'2014-09-24 19:55:51',278263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328462,'2014-09-24 19:56:06',278264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328463,'2014-09-24 19:56:53',248151,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(328464,'2014-09-24 19:57:43',250644,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(328465,'2014-09-24 19:59:26',278265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328466,'2014-09-24 19:59:32',278266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328467,'2014-09-24 20:01:32',278267,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328468,'2014-09-24 20:14:19',278268,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328469,'2014-09-24 20:16:31',278269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328470,'2014-09-24 20:18:52',278270,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(328471,'2014-09-24 20:21:01',278271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328472,'2014-09-24 20:24:05',278272,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(328473,'2014-09-24 20:24:54',278273,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(328474,'2014-09-24 20:25:47',278274,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(328475,'2014-09-24 20:25:48',278275,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(328476,'2014-09-24 20:30:11',278276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328477,'2014-09-24 20:30:14',278277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328478,'2014-09-24 20:31:03',278278,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(328479,'2014-09-24 20:33:22',278279,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328480,'2014-09-24 20:35:10',278280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328481,'2014-09-24 20:36:12',278281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328482,'2014-09-24 20:39:00',278282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328483,'2014-09-24 20:39:44',264403,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(328484,'2014-09-24 20:41:39',278283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328485,'2014-09-24 20:42:01',241472,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(328486,'2014-09-24 20:43:03',278284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328487,'2014-09-24 20:43:44',278285,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(328488,'2014-09-24 20:44:30',278286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328489,'2014-09-24 20:44:36',278287,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328490,'2014-09-24 20:44:45',278288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328491,'2014-09-24 20:45:41',278289,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328492,'2014-09-24 20:47:48',278290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328493,'2014-09-24 20:49:24',278291,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(328494,'2014-09-24 20:49:55',278292,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(328495,'2014-09-24 20:50:30',261168,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(328496,'2014-09-24 20:50:53',278293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328497,'2014-09-24 20:51:28',278294,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(328498,'2014-09-24 20:54:53',278295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328499,'2014-09-24 20:55:01',254411,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(328500,'2014-09-24 20:56:32',278296,0,NULL,NULL,NULL,'mobile',NULL),
(328501,'2014-09-24 20:56:46',278297,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328502,'2014-09-24 21:00:50',278298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328503,'2014-09-24 21:01:39',250486,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(328504,'2014-09-24 21:03:26',278299,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328505,'2014-09-24 21:04:18',278300,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328506,'2014-09-24 21:04:27',278301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328507,'2014-09-24 21:06:17',278302,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(328508,'2014-09-24 21:08:52',278303,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(328509,'2014-09-24 21:10:49',278304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328510,'2014-09-24 21:11:57',278305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328511,'2014-09-24 21:12:04',278306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328512,'2014-09-24 21:12:20',278307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328513,'2014-09-24 21:12:30',278308,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328514,'2014-09-24 21:16:16',278309,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(328515,'2014-09-24 21:16:42',278310,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328516,'2014-09-24 21:22:59',278311,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(328517,'2014-09-24 21:23:28',278312,0,NULL,NULL,NULL,'mobile',NULL),
(328518,'2014-09-24 21:24:36',278313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328519,'2014-09-24 21:28:08',257082,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(328520,'2014-09-24 21:29:01',278314,0,NULL,NULL,NULL,'desktop',NULL),
(328521,'2014-09-24 21:29:44',278315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328522,'2014-09-24 21:32:13',278316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328523,'2014-09-24 21:39:51',278317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328524,'2014-09-24 21:41:32',278318,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328525,'2014-09-24 21:41:50',278319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328526,'2014-09-24 21:43:00',246210,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(328527,'2014-09-24 21:44:03',278320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328528,'2014-09-24 21:46:00',278321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328529,'2014-09-24 21:46:49',278322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328530,'2014-09-24 21:51:01',278323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328531,'2014-09-24 21:51:42',278324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328532,'2014-09-24 21:52:13',278325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328533,'2014-09-24 21:55:06',278326,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(328534,'2014-09-24 21:55:28',258080,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(328535,'2014-09-24 21:56:55',278327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328536,'2014-09-24 21:58:03',278328,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328537,'2014-09-24 22:10:36',278329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328538,'2014-09-24 22:15:27',278330,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(328539,'2014-09-24 22:16:31',278331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328540,'2014-09-24 22:16:34',278332,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328541,'2014-09-24 22:18:44',278333,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328542,'2014-09-24 22:21:31',275954,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(328543,'2014-09-24 22:23:01',278334,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328544,'2014-09-24 22:25:50',278335,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328545,'2014-09-24 22:26:55',278336,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328546,'2014-09-24 22:29:39',278337,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328547,'2014-09-24 22:30:55',278338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328548,'2014-09-24 22:32:33',278339,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(328549,'2014-09-24 22:33:31',278340,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(328550,'2014-09-24 22:36:10',278341,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(328551,'2014-09-24 22:37:30',278342,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(328552,'2014-09-24 22:50:39',247326,1,NULL,NULL,NULL,'mobile',NULL),
(328553,'2014-09-24 22:52:36',278343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328554,'2014-09-24 23:05:04',253769,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(328555,'2014-09-24 23:05:33',278344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328556,'2014-09-24 23:12:12',262493,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(328557,'2014-09-24 23:12:29',278345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328558,'2014-09-24 23:13:10',278346,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(328559,'2014-09-24 23:16:13',278347,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328560,'2014-09-24 23:16:14',278348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328561,'2014-09-24 23:16:50',278349,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328562,'2014-09-24 23:21:11',278350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328563,'2014-09-24 23:21:48',274500,1,NULL,NULL,NULL,'desktop',NULL),
(328564,'2014-09-24 23:23:18',278351,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328565,'2014-09-24 23:36:42',278352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328566,'2014-09-24 23:37:13',278353,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(328567,'2014-09-24 23:37:41',278354,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(328568,'2014-09-24 23:42:21',278355,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328569,'2014-09-24 23:45:20',278356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328570,'2014-09-24 23:50:18',252772,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(328571,'2014-09-24 23:53:29',278357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328572,'2014-09-24 23:53:29',278358,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(328573,'2014-09-24 23:57:02',278359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328574,'2014-09-24 23:58:37',278360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328575,'2014-09-24 23:58:53',278361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328576,'2014-09-24 23:58:56',278362,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328577,'2014-09-25 00:01:01',278363,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(328578,'2014-09-25 00:03:36',278364,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328579,'2014-09-25 00:05:07',261679,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(328580,'2014-09-25 00:06:31',278365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328581,'2014-09-25 00:07:34',278366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328582,'2014-09-25 00:09:56',278367,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328583,'2014-09-25 00:12:00',278368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328584,'2014-09-25 00:20:31',278369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328585,'2014-09-25 00:26:13',278370,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(328586,'2014-09-25 00:31:34',278371,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(328587,'2014-09-25 00:32:43',278372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328588,'2014-09-25 00:35:06',278373,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328589,'2014-09-25 00:38:09',278374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328590,'2014-09-25 00:40:18',244676,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(328591,'2014-09-25 00:41:22',278375,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(328592,'2014-09-25 00:45:39',278376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328593,'2014-09-25 00:46:22',278377,0,NULL,NULL,NULL,'desktop',NULL),
(328594,'2014-09-25 00:47:42',278378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328595,'2014-09-25 00:49:27',241317,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(328596,'2014-09-25 00:50:29',278379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328597,'2014-09-25 00:50:40',278380,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(328598,'2014-09-25 00:52:45',278381,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328599,'2014-09-25 00:58:01',259204,1,NULL,NULL,NULL,'desktop',NULL),
(328600,'2014-09-25 00:58:16',252637,1,NULL,NULL,NULL,'mobile',NULL),
(328601,'2014-09-25 01:01:13',278382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328602,'2014-09-25 01:08:58',268283,1,NULL,NULL,NULL,'desktop',NULL),
(328603,'2014-09-25 01:13:33',278383,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328604,'2014-09-25 01:13:35',266599,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(328605,'2014-09-25 01:16:35',278384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328606,'2014-09-25 01:16:57',278385,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328607,'2014-09-25 01:19:13',278386,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328608,'2014-09-25 01:19:20',278387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328609,'2014-09-25 01:24:32',278388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328610,'2014-09-25 01:27:30',278389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328611,'2014-09-25 01:34:59',278390,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(328612,'2014-09-25 01:35:52',278391,0,NULL,NULL,NULL,'desktop',NULL),
(328613,'2014-09-25 01:36:05',278392,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328614,'2014-09-25 01:41:40',278393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328615,'2014-09-25 01:49:10',247777,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(328616,'2014-09-25 01:50:53',278394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328617,'2014-09-25 01:53:58',278395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328618,'2014-09-25 02:03:32',278396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328619,'2014-09-25 02:22:56',261303,1,NULL,NULL,NULL,'desktop',NULL),
(328620,'2014-09-25 02:27:09',278397,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(328621,'2014-09-25 02:27:17',278398,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(328622,'2014-09-25 02:29:50',278399,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328623,'2014-09-25 02:31:50',278400,0,NULL,NULL,NULL,'desktop',NULL),
(328624,'2014-09-25 02:34:40',278401,0,NULL,NULL,NULL,'desktop',NULL),
(328625,'2014-09-25 02:42:07',278402,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(328626,'2014-09-25 02:42:08',278403,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328627,'2014-09-25 02:43:47',278404,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(328628,'2014-09-25 02:48:28',275253,1,NULL,NULL,NULL,'mobile',NULL),
(328629,'2014-09-25 02:49:55',278405,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328630,'2014-09-25 02:52:47',252260,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(328631,'2014-09-25 02:57:01',241935,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(328632,'2014-09-25 03:01:04',278406,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(328633,'2014-09-25 03:01:44',278407,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328634,'2014-09-25 03:27:01',278408,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(328635,'2014-09-25 03:32:39',278409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328636,'2014-09-25 03:38:53',278410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328637,'2014-09-25 04:07:16',278411,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328638,'2014-09-25 04:12:51',278412,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(328639,'2014-09-25 04:19:15',264387,1,NULL,NULL,NULL,'desktop',NULL),
(328640,'2014-09-25 04:19:55',278413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328641,'2014-09-25 04:20:11',258571,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(328642,'2014-09-25 04:22:05',275034,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(328643,'2014-09-25 04:34:49',278414,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328644,'2014-09-25 04:43:56',278415,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(328645,'2014-09-25 04:48:48',245454,1,NULL,NULL,NULL,'desktop',NULL),
(328646,'2014-09-25 04:50:28',278416,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(328647,'2014-09-25 04:50:30',266916,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(328648,'2014-09-25 04:57:17',278417,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(328649,'2014-09-25 05:09:28',278418,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328650,'2014-09-25 05:28:06',278419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328651,'2014-09-25 05:29:48',259845,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(328652,'2014-09-25 05:38:56',278420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328653,'2014-09-25 05:42:20',278421,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(328654,'2014-09-25 05:43:57',278422,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(328655,'2014-09-25 05:45:34',278423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328656,'2014-09-25 05:57:32',278424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328657,'2014-09-25 05:57:55',278425,0,NULL,NULL,NULL,'desktop',NULL),
(328658,'2014-09-25 06:00:08',278426,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328659,'2014-09-25 06:05:50',278427,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328660,'2014-09-25 06:06:37',278428,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328661,'2014-09-25 06:13:29',278429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328662,'2014-09-25 06:13:56',270479,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(328663,'2014-09-25 06:16:33',278430,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328664,'2014-09-25 06:18:18',243650,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(328665,'2014-09-25 06:20:37',278431,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(328666,'2014-09-25 06:20:39',266947,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(328667,'2014-09-25 06:21:24',278432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328668,'2014-09-25 06:26:49',278433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328669,'2014-09-25 06:29:44',278434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328670,'2014-09-25 07:01:51',278435,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328671,'2014-09-25 07:03:59',278436,0,NULL,NULL,NULL,'mobile',NULL),
(328672,'2014-09-25 07:04:08',278437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328673,'2014-09-25 07:06:10',278438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328674,'2014-09-25 07:11:24',270992,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(328675,'2014-09-25 07:11:59',278439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328676,'2014-09-25 07:12:18',264838,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(328677,'2014-09-25 07:14:37',278440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328678,'2014-09-25 07:17:08',260673,1,NULL,NULL,NULL,'mobile',NULL),
(328679,'2014-09-25 07:30:46',278441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328680,'2014-09-25 07:37:16',278442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328681,'2014-09-25 07:37:19',278443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328682,'2014-09-25 07:38:12',231943,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(328683,'2014-09-25 07:40:30',258553,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(328684,'2014-09-25 07:47:29',278444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328685,'2014-09-25 07:50:37',278445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328686,'2014-09-25 07:53:26',267000,1,NULL,NULL,NULL,'desktop',NULL),
(328687,'2014-09-25 07:56:32',278446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328688,'2014-09-25 08:01:10',278447,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(328689,'2014-09-25 08:02:22',238599,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(328690,'2014-09-25 08:08:14',278448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328691,'2014-09-25 08:09:57',278449,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328692,'2014-09-25 08:10:16',261644,1,NULL,NULL,NULL,'desktop',NULL),
(328693,'2014-09-25 08:11:41',278450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328694,'2014-09-25 08:15:21',278451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328695,'2014-09-25 08:16:07',278452,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328696,'2014-09-25 08:23:26',278453,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(328697,'2014-09-25 08:31:05',278454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328698,'2014-09-25 08:31:52',278455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328699,'2014-09-25 08:36:11',278456,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(328700,'2014-09-25 08:36:52',278457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328701,'2014-09-25 08:37:11',278458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328702,'2014-09-25 08:39:06',278459,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(328703,'2014-09-25 08:40:43',278460,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328704,'2014-09-25 08:40:52',278461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328705,'2014-09-25 08:43:07',278462,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328706,'2014-09-25 08:44:41',278463,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(328707,'2014-09-25 08:47:58',278464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328708,'2014-09-25 08:53:19',278465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328709,'2014-09-25 08:53:38',251207,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(328710,'2014-09-25 08:56:28',248039,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(328711,'2014-09-25 08:57:09',278466,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(328712,'2014-09-25 08:57:17',278467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328713,'2014-09-25 09:00:56',278468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328714,'2014-09-25 09:01:59',265957,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(328715,'2014-09-25 09:02:25',278469,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(328716,'2014-09-25 09:03:47',278470,0,NULL,NULL,NULL,'desktop',NULL),
(328717,'2014-09-25 09:03:49',278471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328718,'2014-09-25 09:04:34',278472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328719,'2014-09-25 09:04:44',278473,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(328720,'2014-09-25 09:05:41',278474,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328721,'2014-09-25 09:05:42',246115,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(328722,'2014-09-25 09:05:55',278475,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(328723,'2014-09-25 09:05:56',278476,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(328724,'2014-09-25 09:06:18',278477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328725,'2014-09-25 09:06:36',278478,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328726,'2014-09-25 09:06:46',238660,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(328727,'2014-09-25 09:07:24',278479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328728,'2014-09-25 09:08:05',278480,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(328729,'2014-09-25 09:08:18',278481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328730,'2014-09-25 09:09:11',278482,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328731,'2014-09-25 09:09:25',278483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328732,'2014-09-25 09:09:43',252829,1,NULL,NULL,NULL,'mobile',NULL),
(328733,'2014-09-25 09:10:15',278484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328734,'2014-09-25 09:10:31',278485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328735,'2014-09-25 09:11:21',278486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328736,'2014-09-25 09:13:43',278487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328737,'2014-09-25 09:14:46',245509,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(328738,'2014-09-25 09:15:29',246878,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(328739,'2014-09-25 09:15:49',278488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328740,'2014-09-25 09:16:28',278489,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(328741,'2014-09-25 09:22:23',278490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328742,'2014-09-25 09:24:22',278491,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(328743,'2014-09-25 09:24:52',278492,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(328744,'2014-09-25 09:25:10',246333,1,NULL,NULL,NULL,'mobile',NULL),
(328745,'2014-09-25 09:29:01',278493,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(328746,'2014-09-25 09:30:17',278494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328747,'2014-09-25 09:31:46',247343,1,NULL,NULL,NULL,'mobile',NULL),
(328748,'2014-09-25 09:34:10',278495,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(328749,'2014-09-25 09:34:36',278496,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(328750,'2014-09-25 09:35:50',278497,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(328751,'2014-09-25 09:36:40',278498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328752,'2014-09-25 09:38:36',278499,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328753,'2014-09-25 09:39:43',278500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328754,'2014-09-25 09:39:59',278501,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328755,'2014-09-25 09:40:22',278502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328756,'2014-09-25 09:42:40',278503,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328757,'2014-09-25 09:43:48',278504,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(328758,'2014-09-25 09:45:52',278505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328759,'2014-09-25 09:48:45',278506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328760,'2014-09-25 09:53:02',254155,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(328761,'2014-09-25 09:54:06',269764,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(328762,'2014-09-25 09:54:34',278507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328763,'2014-09-25 09:56:08',234190,1,NULL,NULL,NULL,'desktop',NULL),
(328764,'2014-09-25 09:56:34',278508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328765,'2014-09-25 09:59:34',278509,0,NULL,NULL,NULL,'desktop',NULL),
(328766,'2014-09-25 10:02:02',278510,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(328767,'2014-09-25 10:02:55',254600,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(328768,'2014-09-25 10:03:11',268062,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(328769,'2014-09-25 10:03:36',278511,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(328770,'2014-09-25 10:04:14',278512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328771,'2014-09-25 10:06:23',278513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328772,'2014-09-25 10:06:31',278514,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328773,'2014-09-25 10:07:24',274524,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(328774,'2014-09-25 10:08:29',278515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328775,'2014-09-25 10:08:52',278516,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(328776,'2014-09-25 10:11:14',278517,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(328777,'2014-09-25 10:11:47',278518,0,NULL,NULL,NULL,'mobile',NULL),
(328778,'2014-09-25 10:11:50',278519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328779,'2014-09-25 10:13:22',278520,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(328780,'2014-09-25 10:14:20',278521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328781,'2014-09-25 10:14:46',275532,1,NULL,NULL,NULL,'desktop',NULL),
(328782,'2014-09-25 10:15:09',278522,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328783,'2014-09-25 10:16:29',278523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328784,'2014-09-25 10:17:03',246631,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(328785,'2014-09-25 10:18:09',278524,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(328786,'2014-09-25 10:18:57',233980,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(328787,'2014-09-25 10:21:03',245897,1,NULL,NULL,NULL,'desktop',NULL),
(328788,'2014-09-25 10:21:20',278525,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328789,'2014-09-25 10:23:57',278526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328790,'2014-09-25 10:24:08',278527,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(328791,'2014-09-25 10:31:14',233783,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(328792,'2014-09-25 10:34:34',278528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328793,'2014-09-25 10:35:14',278529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328794,'2014-09-25 10:36:19',278530,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(328795,'2014-09-25 10:37:16',249216,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(328796,'2014-09-25 10:37:37',278531,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(328797,'2014-09-25 10:41:38',253315,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(328798,'2014-09-25 10:41:53',247701,1,NULL,NULL,NULL,'mobile',NULL),
(328799,'2014-09-25 10:44:17',278532,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328800,'2014-09-25 10:44:47',278533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328801,'2014-09-25 10:46:02',278534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328802,'2014-09-25 10:46:47',278535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328803,'2014-09-25 10:48:12',278536,0,NULL,NULL,NULL,'desktop',NULL),
(328804,'2014-09-25 10:49:47',260920,1,NULL,NULL,NULL,'desktop',NULL),
(328805,'2014-09-25 10:50:02',278537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328806,'2014-09-25 10:50:19',278538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328807,'2014-09-25 10:50:33',278539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328808,'2014-09-25 10:51:51',278540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328809,'2014-09-25 10:52:27',278541,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328810,'2014-09-25 10:52:36',271526,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(328811,'2014-09-25 10:52:42',278542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328812,'2014-09-25 10:52:45',278543,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(328813,'2014-09-25 10:53:34',278544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328814,'2014-09-25 10:53:44',247121,1,NULL,NULL,NULL,'desktop',NULL),
(328815,'2014-09-25 10:53:49',278545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328816,'2014-09-25 10:56:22',278546,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328817,'2014-09-25 10:58:21',278547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328818,'2014-09-25 11:00:10',278548,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328819,'2014-09-25 11:01:27',254057,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(328820,'2014-09-25 11:01:31',278549,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328821,'2014-09-25 11:01:32',278550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328822,'2014-09-25 11:02:24',278551,0,NULL,NULL,NULL,'mobile',NULL),
(328823,'2014-09-25 11:03:00',278552,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(328824,'2014-09-25 11:03:24',278553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328825,'2014-09-25 11:04:34',278554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328826,'2014-09-25 11:08:26',278555,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(328827,'2014-09-25 11:08:44',278556,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328828,'2014-09-25 11:10:51',278557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328829,'2014-09-25 11:12:13',278558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328830,'2014-09-25 11:12:25',243922,1,NULL,NULL,NULL,'desktop',NULL),
(328831,'2014-09-25 11:13:22',250361,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(328832,'2014-09-25 11:13:23',278559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328833,'2014-09-25 11:14:18',278560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328834,'2014-09-25 11:16:06',278561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328835,'2014-09-25 11:16:41',278562,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(328836,'2014-09-25 11:18:13',278563,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328837,'2014-09-25 11:18:20',278564,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328838,'2014-09-25 11:21:20',278565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328839,'2014-09-25 11:24:29',278566,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328840,'2014-09-25 11:25:08',278567,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328841,'2014-09-25 11:25:49',278568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328842,'2014-09-25 11:26:13',278569,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328843,'2014-09-25 11:26:20',278570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328844,'2014-09-25 11:26:25',278571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328845,'2014-09-25 11:30:33',278572,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328846,'2014-09-25 11:35:09',278573,0,NULL,NULL,NULL,'mobile',NULL),
(328847,'2014-09-25 11:37:25',278574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328848,'2014-09-25 11:37:41',261249,1,NULL,NULL,NULL,'mobile',NULL),
(328849,'2014-09-25 11:37:41',278575,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(328850,'2014-09-25 11:39:02',268179,1,NULL,NULL,NULL,'desktop',NULL),
(328851,'2014-09-25 11:39:41',275664,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(328852,'2014-09-25 11:41:16',278576,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(328853,'2014-09-25 11:43:18',278577,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(328854,'2014-09-25 11:43:38',257403,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(328855,'2014-09-25 11:44:09',247364,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(328856,'2014-09-25 11:44:58',278578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328857,'2014-09-25 11:45:34',246301,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(328858,'2014-09-25 11:45:46',278579,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(328859,'2014-09-25 11:46:14',251253,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(328860,'2014-09-25 11:50:41',278580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328861,'2014-09-25 11:53:01',227624,1,NULL,NULL,NULL,'desktop',NULL),
(328862,'2014-09-25 11:53:47',278581,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(328863,'2014-09-25 11:55:18',278582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328864,'2014-09-25 11:55:44',278583,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(328865,'2014-09-25 11:56:30',230725,1,NULL,NULL,NULL,'desktop',NULL),
(328866,'2014-09-25 11:57:01',278584,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(328867,'2014-09-25 11:58:35',278585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328868,'2014-09-25 12:00:16',278586,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328869,'2014-09-25 12:03:14',264259,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(328870,'2014-09-25 12:03:37',278587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328871,'2014-09-25 12:04:17',278588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328872,'2014-09-25 12:04:29',278589,0,NULL,NULL,NULL,'desktop',NULL),
(328873,'2014-09-25 12:04:54',278590,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(328874,'2014-09-25 12:05:41',278591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328875,'2014-09-25 12:06:31',278592,0,NULL,NULL,NULL,'desktop',NULL),
(328876,'2014-09-25 12:07:54',278593,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(328877,'2014-09-25 12:08:06',278594,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(328878,'2014-09-25 12:12:38',278595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328879,'2014-09-25 12:15:08',278596,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328880,'2014-09-25 12:15:12',278597,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328881,'2014-09-25 12:15:50',278598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328882,'2014-09-25 12:16:36',278599,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(328883,'2014-09-25 12:16:53',278600,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(328884,'2014-09-25 12:17:25',248042,1,NULL,NULL,NULL,'mobile',NULL),
(328885,'2014-09-25 12:17:39',258808,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(328886,'2014-09-25 12:18:36',278601,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328887,'2014-09-25 12:18:36',278602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328888,'2014-09-25 12:18:51',278603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328889,'2014-09-25 12:19:07',278604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328890,'2014-09-25 12:19:28',278605,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(328891,'2014-09-25 12:19:37',278606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328892,'2014-09-25 12:20:23',278607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328893,'2014-09-25 12:21:50',245408,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(328894,'2014-09-25 12:22:51',278608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328895,'2014-09-25 12:23:02',278609,0,NULL,NULL,NULL,'mobile',NULL),
(328896,'2014-09-25 12:23:12',278610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328897,'2014-09-25 12:23:32',278611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328898,'2014-09-25 12:24:31',278612,0,NULL,NULL,NULL,'desktop',NULL),
(328899,'2014-09-25 12:25:21',278613,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(328900,'2014-09-25 12:25:34',250211,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(328901,'2014-09-25 12:25:51',260577,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(328902,'2014-09-25 12:26:53',278614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328903,'2014-09-25 12:30:01',278615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328904,'2014-09-25 12:30:44',278616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328905,'2014-09-25 12:31:06',278617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328906,'2014-09-25 12:32:41',249551,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(328907,'2014-09-25 12:33:25',278618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328908,'2014-09-25 12:33:44',278619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328909,'2014-09-25 12:34:36',278620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328910,'2014-09-25 12:36:00',278621,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328911,'2014-09-25 12:37:38',278622,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328912,'2014-09-25 12:41:20',278623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328913,'2014-09-25 12:41:39',278624,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328914,'2014-09-25 12:42:03',266963,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(328915,'2014-09-25 12:42:48',241676,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(328916,'2014-09-25 12:42:55',278625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328917,'2014-09-25 12:43:25',278626,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(328918,'2014-09-25 12:44:29',278627,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(328919,'2014-09-25 12:44:54',278628,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(328920,'2014-09-25 12:45:19',244575,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(328921,'2014-09-25 12:50:24',278629,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328922,'2014-09-25 12:50:28',259679,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(328923,'2014-09-25 12:50:57',260098,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(328924,'2014-09-25 12:51:13',278630,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(328925,'2014-09-25 12:51:17',278631,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328926,'2014-09-25 12:53:35',278632,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328927,'2014-09-25 12:53:49',248566,1,NULL,NULL,NULL,'desktop',NULL),
(328928,'2014-09-25 12:55:32',278633,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(328929,'2014-09-25 12:56:32',278634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328930,'2014-09-25 12:56:55',278635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328931,'2014-09-25 12:57:42',278636,0,NULL,NULL,NULL,'mobile',NULL),
(328932,'2014-09-25 12:59:05',278637,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(328933,'2014-09-25 12:59:48',278638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328934,'2014-09-25 12:59:48',278639,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(328935,'2014-09-25 13:00:33',278640,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(328936,'2014-09-25 13:02:36',278641,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(328937,'2014-09-25 13:03:48',278642,0,NULL,NULL,NULL,'mobile',NULL),
(328938,'2014-09-25 13:05:26',266037,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(328939,'2014-09-25 13:06:30',278643,0,NULL,NULL,NULL,'desktop',NULL),
(328940,'2014-09-25 13:07:02',278644,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(328941,'2014-09-25 13:07:12',253680,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(328942,'2014-09-25 13:07:49',278645,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(328943,'2014-09-25 13:12:49',244920,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(328944,'2014-09-25 13:17:01',248661,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(328945,'2014-09-25 13:17:06',278646,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(328946,'2014-09-25 13:17:42',267340,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(328947,'2014-09-25 13:18:46',278647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328948,'2014-09-25 13:21:06',278648,0,NULL,NULL,NULL,'desktop',NULL),
(328949,'2014-09-25 13:21:11',261840,1,NULL,NULL,NULL,'desktop',NULL),
(328950,'2014-09-25 13:27:28',278649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328951,'2014-09-25 13:27:38',278650,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(328952,'2014-09-25 13:27:51',278651,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328953,'2014-09-25 13:28:13',278652,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(328954,'2014-09-25 13:30:28',248722,1,NULL,NULL,NULL,'mobile',NULL),
(328955,'2014-09-25 13:30:45',278653,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(328956,'2014-09-25 13:36:25',278654,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(328957,'2014-09-25 13:36:43',278655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328958,'2014-09-25 13:36:53',278656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328959,'2014-09-25 13:38:40',252008,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(328960,'2014-09-25 13:39:36',278657,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(328961,'2014-09-25 13:42:09',278658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328962,'2014-09-25 13:43:15',278659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328963,'2014-09-25 13:44:03',278660,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(328964,'2014-09-25 13:44:06',278661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328965,'2014-09-25 13:44:18',278662,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(328966,'2014-09-25 13:44:19',278663,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328967,'2014-09-25 13:45:49',278664,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(328968,'2014-09-25 13:46:08',278665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328969,'2014-09-25 13:46:24',278666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328970,'2014-09-25 13:46:32',278667,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328971,'2014-09-25 13:46:42',278668,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328972,'2014-09-25 13:47:24',278669,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328973,'2014-09-25 13:49:17',278670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328974,'2014-09-25 13:50:51',278671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328975,'2014-09-25 13:52:04',278672,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(328976,'2014-09-25 13:53:02',278673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328977,'2014-09-25 13:53:43',269159,1,NULL,NULL,NULL,'mobile',NULL),
(328978,'2014-09-25 13:55:44',278674,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(328979,'2014-09-25 13:56:17',278675,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328980,'2014-09-25 13:57:31',278676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328981,'2014-09-25 13:57:44',278677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328982,'2014-09-25 13:57:58',278678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328983,'2014-09-25 14:04:17',278679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328984,'2014-09-25 14:05:52',254046,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(328985,'2014-09-25 14:06:01',278680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328986,'2014-09-25 14:06:31',278681,0,NULL,NULL,NULL,'desktop',NULL),
(328987,'2014-09-25 14:06:46',278682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328988,'2014-09-25 14:08:17',273737,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(328989,'2014-09-25 14:08:27',278683,0,NULL,NULL,NULL,'desktop',NULL),
(328990,'2014-09-25 14:09:11',278684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(328991,'2014-09-25 14:09:35',278685,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328992,'2014-09-25 14:09:37',278686,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328993,'2014-09-25 14:09:38',255133,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(328994,'2014-09-25 14:10:05',242831,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(328995,'2014-09-25 14:11:41',278687,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(328996,'2014-09-25 14:11:46',267423,1,NULL,NULL,NULL,'desktop',NULL),
(328997,'2014-09-25 14:13:07',278688,0,NULL,NULL,NULL,'desktop',NULL),
(328998,'2014-09-25 14:13:34',278689,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(328999,'2014-09-25 14:14:04',278690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329000,'2014-09-25 14:14:17',278691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329001,'2014-09-25 14:15:14',224258,1,NULL,NULL,NULL,'desktop',NULL),
(329002,'2014-09-25 14:16:30',275736,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(329003,'2014-09-25 14:17:17',278692,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329004,'2014-09-25 14:18:20',278693,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(329005,'2014-09-25 14:18:28',278694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329006,'2014-09-25 14:20:27',278695,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(329007,'2014-09-25 14:21:41',278696,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329008,'2014-09-25 14:23:02',278697,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(329009,'2014-09-25 14:25:17',241215,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(329010,'2014-09-25 14:25:56',278698,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(329011,'2014-09-25 14:29:02',278699,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329012,'2014-09-25 14:29:18',259099,1,NULL,NULL,NULL,'desktop',NULL),
(329013,'2014-09-25 14:31:29',278700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329014,'2014-09-25 14:31:58',278701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329015,'2014-09-25 14:32:02',250146,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(329016,'2014-09-25 14:32:16',278702,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(329017,'2014-09-25 14:33:57',265184,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(329018,'2014-09-25 14:34:00',246537,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(329019,'2014-09-25 14:34:14',278703,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(329020,'2014-09-25 14:35:29',278704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329021,'2014-09-25 14:36:22',278705,0,NULL,NULL,NULL,'desktop',NULL),
(329022,'2014-09-25 14:36:45',229822,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(329023,'2014-09-25 14:36:59',278706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329024,'2014-09-25 14:37:28',264196,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(329025,'2014-09-25 14:39:28',221978,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(329026,'2014-09-25 14:41:23',278707,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(329027,'2014-09-25 14:41:30',278708,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329028,'2014-09-25 14:44:07',266385,1,NULL,NULL,NULL,'mobile',NULL),
(329029,'2014-09-25 14:44:29',278709,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329030,'2014-09-25 14:46:29',278710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329031,'2014-09-25 14:48:24',278711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329032,'2014-09-25 14:50:18',275067,1,NULL,NULL,NULL,'desktop',NULL),
(329033,'2014-09-25 14:50:26',278712,0,NULL,NULL,NULL,'desktop',NULL),
(329034,'2014-09-25 14:51:08',278713,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329035,'2014-09-25 14:51:35',278714,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329036,'2014-09-25 14:52:00',278715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329037,'2014-09-25 14:54:48',278716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329038,'2014-09-25 14:55:24',278717,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(329039,'2014-09-25 14:55:26',278718,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329040,'2014-09-25 14:56:40',278719,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329041,'2014-09-25 14:59:17',247465,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(329042,'2014-09-25 14:59:34',248423,1,NULL,NULL,NULL,'desktop',NULL),
(329043,'2014-09-25 14:59:59',278720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329044,'2014-09-25 15:00:32',278721,0,NULL,NULL,NULL,'desktop',NULL),
(329045,'2014-09-25 15:02:58',278722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329046,'2014-09-25 15:04:19',278723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329047,'2014-09-25 15:04:32',278724,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329048,'2014-09-25 15:04:49',278725,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329049,'2014-09-25 15:04:55',260182,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(329050,'2014-09-25 15:05:15',278726,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(329051,'2014-09-25 15:06:23',278727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329052,'2014-09-25 15:08:07',278728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329053,'2014-09-25 15:09:23',278729,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(329054,'2014-09-25 15:10:19',278730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329055,'2014-09-25 15:11:19',278731,0,NULL,NULL,NULL,'mobile',NULL),
(329056,'2014-09-25 15:11:50',278732,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329057,'2014-09-25 15:12:06',278733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329058,'2014-09-25 15:13:12',278734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329059,'2014-09-25 15:14:07',278735,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(329060,'2014-09-25 15:14:16',278736,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329061,'2014-09-25 15:15:52',278737,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(329062,'2014-09-25 15:15:56',266731,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(329063,'2014-09-25 15:16:27',266115,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(329064,'2014-09-25 15:16:41',250895,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(329065,'2014-09-25 15:18:38',278738,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329066,'2014-09-25 15:21:02',271502,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(329067,'2014-09-25 15:21:36',278739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329068,'2014-09-25 15:21:59',278740,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(329069,'2014-09-25 15:22:16',278741,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329070,'2014-09-25 15:25:00',278742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329071,'2014-09-25 15:28:12',278743,0,NULL,NULL,NULL,'desktop',NULL),
(329072,'2014-09-25 15:28:56',278744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329073,'2014-09-25 15:29:20',251762,1,NULL,NULL,NULL,'mobile',NULL),
(329074,'2014-09-25 15:29:36',266810,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(329075,'2014-09-25 15:30:41',278745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329076,'2014-09-25 15:31:18',244615,1,NULL,NULL,NULL,'desktop',NULL),
(329077,'2014-09-25 15:32:04',278746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329078,'2014-09-25 15:32:28',278747,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329079,'2014-09-25 15:33:25',278748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329080,'2014-09-25 15:33:48',278749,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(329081,'2014-09-25 15:35:17',272980,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(329082,'2014-09-25 15:35:26',278750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329083,'2014-09-25 15:36:31',278751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329084,'2014-09-25 15:38:00',278752,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(329085,'2014-09-25 15:38:22',248530,1,NULL,NULL,NULL,'mobile',NULL),
(329086,'2014-09-25 15:38:58',278753,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(329087,'2014-09-25 15:39:26',278754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329088,'2014-09-25 15:40:54',278755,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329089,'2014-09-25 15:40:57',278756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329090,'2014-09-25 15:41:11',278757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329091,'2014-09-25 15:42:58',257022,1,NULL,NULL,NULL,'desktop',NULL),
(329092,'2014-09-25 15:46:23',278758,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(329093,'2014-09-25 15:47:27',253863,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(329094,'2014-09-25 15:50:15',278759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329095,'2014-09-25 15:50:59',278760,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329096,'2014-09-25 15:51:28',278761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329097,'2014-09-25 15:54:24',237288,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(329098,'2014-09-25 15:56:37',278762,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(329099,'2014-09-25 15:56:46',278763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329100,'2014-09-25 15:58:44',278764,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(329101,'2014-09-25 16:00:13',278765,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(329102,'2014-09-25 16:02:34',278766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329103,'2014-09-25 16:04:13',278767,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329104,'2014-09-25 16:06:11',270303,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(329105,'2014-09-25 16:08:13',278768,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329106,'2014-09-25 16:09:53',278769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329107,'2014-09-25 16:09:56',278770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329108,'2014-09-25 16:10:21',278771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329109,'2014-09-25 16:13:59',278772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329110,'2014-09-25 16:14:21',278773,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(329111,'2014-09-25 16:14:33',278774,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329112,'2014-09-25 16:14:59',266468,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(329113,'2014-09-25 16:17:55',278775,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329114,'2014-09-25 16:18:01',256993,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(329115,'2014-09-25 16:18:02',278776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329116,'2014-09-25 16:18:52',266991,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(329117,'2014-09-25 16:19:18',278777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329118,'2014-09-25 16:20:52',278778,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(329119,'2014-09-25 16:20:59',253728,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(329120,'2014-09-25 16:22:50',272835,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(329121,'2014-09-25 16:24:00',278779,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329122,'2014-09-25 16:25:56',278780,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(329123,'2014-09-25 16:26:31',278781,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329124,'2014-09-25 16:28:29',278782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329125,'2014-09-25 16:28:48',278783,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(329126,'2014-09-25 16:29:21',278784,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329127,'2014-09-25 16:30:58',278785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329128,'2014-09-25 16:33:06',278786,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329129,'2014-09-25 16:33:23',278787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329130,'2014-09-25 16:34:55',272823,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(329131,'2014-09-25 16:34:59',278788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329132,'2014-09-25 16:40:48',271465,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(329133,'2014-09-25 16:41:23',278789,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329134,'2014-09-25 16:44:48',245788,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(329135,'2014-09-25 16:46:04',278790,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(329136,'2014-09-25 16:46:51',278791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329137,'2014-09-25 16:48:55',278792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329138,'2014-09-25 16:49:10',278793,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329139,'2014-09-25 16:51:22',278794,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329140,'2014-09-25 16:51:37',278795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329141,'2014-09-25 16:52:01',278796,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(329142,'2014-09-25 16:53:05',278797,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(329143,'2014-09-25 16:53:50',278798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329144,'2014-09-25 16:54:44',278799,0,NULL,NULL,NULL,'desktop',NULL),
(329145,'2014-09-25 16:56:16',278800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329146,'2014-09-25 16:56:44',278801,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329147,'2014-09-25 16:57:43',278802,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329148,'2014-09-25 16:57:53',254559,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(329149,'2014-09-25 16:58:35',268306,1,NULL,NULL,NULL,'mobile',NULL),
(329150,'2014-09-25 17:00:28',278803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329151,'2014-09-25 17:01:44',278804,0,NULL,NULL,NULL,'desktop',NULL),
(329152,'2014-09-25 17:03:48',278805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329153,'2014-09-25 17:10:07',278806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329154,'2014-09-25 17:13:49',278807,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329155,'2014-09-25 17:13:52',257711,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(329156,'2014-09-25 17:15:41',278808,0,NULL,NULL,NULL,'desktop',NULL),
(329157,'2014-09-25 17:15:53',278809,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329158,'2014-09-25 17:16:15',278810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329159,'2014-09-25 17:16:16',278811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329160,'2014-09-25 17:18:28',278812,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329161,'2014-09-25 17:18:32',278813,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329162,'2014-09-25 17:18:57',258540,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(329163,'2014-09-25 17:20:18',278814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329164,'2014-09-25 17:20:26',278815,0,NULL,NULL,NULL,'desktop',NULL),
(329165,'2014-09-25 17:20:32',278816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329166,'2014-09-25 17:21:18',278817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329167,'2014-09-25 17:22:06',278818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329168,'2014-09-25 17:23:02',278819,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329169,'2014-09-25 17:24:50',274418,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(329170,'2014-09-25 17:33:07',270491,1,NULL,NULL,NULL,'desktop',NULL),
(329171,'2014-09-25 17:34:38',273810,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(329172,'2014-09-25 17:34:52',278820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329173,'2014-09-25 17:35:40',245862,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(329174,'2014-09-25 17:40:56',278821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329175,'2014-09-25 17:41:01',278822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329176,'2014-09-25 17:41:20',278823,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329177,'2014-09-25 17:42:09',278824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329178,'2014-09-25 17:43:30',278825,0,NULL,NULL,NULL,'mobile',NULL),
(329179,'2014-09-25 17:45:54',278826,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(329180,'2014-09-25 17:46:43',278827,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(329181,'2014-09-25 17:49:35',278828,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(329182,'2014-09-25 17:51:46',278829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329183,'2014-09-25 17:52:11',264130,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(329184,'2014-09-25 17:53:32',278830,0,NULL,NULL,NULL,'desktop',NULL),
(329185,'2014-09-25 17:53:57',251803,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(329186,'2014-09-25 17:55:09',278831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329187,'2014-09-25 17:55:56',278832,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329188,'2014-09-25 17:58:04',278833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329189,'2014-09-25 17:58:18',256085,1,NULL,NULL,NULL,'mobile',NULL),
(329190,'2014-09-25 17:59:43',278834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329191,'2014-09-25 18:03:23',278835,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(329192,'2014-09-25 18:03:47',238689,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(329193,'2014-09-25 18:04:55',278836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329194,'2014-09-25 18:05:07',278837,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(329195,'2014-09-25 18:05:14',278838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329196,'2014-09-25 18:05:42',278839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329197,'2014-09-25 18:05:47',278840,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329198,'2014-09-25 18:09:51',278841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329199,'2014-09-25 18:10:17',278842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329200,'2014-09-25 18:11:12',226932,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(329201,'2014-09-25 18:11:26',278843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329202,'2014-09-25 18:13:07',278844,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(329203,'2014-09-25 18:14:05',278845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329204,'2014-09-25 18:14:39',238524,1,NULL,NULL,NULL,'desktop',NULL),
(329205,'2014-09-25 18:17:51',253629,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(329206,'2014-09-25 18:20:00',278846,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(329207,'2014-09-25 18:23:02',278847,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(329208,'2014-09-25 18:23:13',278848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329209,'2014-09-25 18:25:43',255358,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(329210,'2014-09-25 18:26:43',278849,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329211,'2014-09-25 18:28:21',278850,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(329212,'2014-09-25 18:30:48',257665,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(329213,'2014-09-25 18:31:11',278851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329214,'2014-09-25 18:32:46',278852,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(329215,'2014-09-25 18:35:46',262641,1,NULL,NULL,NULL,'desktop',NULL),
(329216,'2014-09-25 18:37:36',278853,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(329217,'2014-09-25 18:37:40',278854,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(329218,'2014-09-25 18:38:48',278855,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329219,'2014-09-25 18:39:31',262461,1,NULL,NULL,NULL,'mobile',NULL),
(329220,'2014-09-25 18:41:11',278856,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329221,'2014-09-25 18:43:55',261272,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(329222,'2014-09-25 18:44:05',278857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329223,'2014-09-25 18:45:14',278858,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(329224,'2014-09-25 18:45:38',278859,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329225,'2014-09-25 18:45:45',278860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329226,'2014-09-25 18:49:45',278861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329227,'2014-09-25 18:50:51',278862,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329228,'2014-09-25 18:50:58',245252,1,NULL,NULL,NULL,'desktop',NULL),
(329229,'2014-09-25 18:55:34',278863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329230,'2014-09-25 18:56:44',278864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329231,'2014-09-25 18:57:57',278865,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(329232,'2014-09-25 18:58:37',278866,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(329233,'2014-09-25 19:01:16',278867,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(329234,'2014-09-25 19:01:39',278868,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(329235,'2014-09-25 19:04:44',278869,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(329236,'2014-09-25 19:04:50',278870,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329237,'2014-09-25 19:04:55',278871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329238,'2014-09-25 19:04:59',259559,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(329239,'2014-09-25 19:05:58',278872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329240,'2014-09-25 19:12:02',278873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329241,'2014-09-25 19:13:48',278874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329242,'2014-09-25 19:15:13',278875,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329243,'2014-09-25 19:15:45',266093,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(329244,'2014-09-25 19:15:58',260381,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(329245,'2014-09-25 19:18:21',278876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329246,'2014-09-25 19:18:36',278877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329247,'2014-09-25 19:21:33',278878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329248,'2014-09-25 19:25:43',278879,0,NULL,NULL,NULL,'mobile',NULL),
(329249,'2014-09-25 19:30:09',264405,1,NULL,NULL,NULL,'desktop',NULL),
(329250,'2014-09-25 19:31:20',278880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329251,'2014-09-25 19:34:49',257957,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(329252,'2014-09-25 19:35:43',278881,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(329253,'2014-09-25 19:38:15',241430,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(329254,'2014-09-25 19:39:15',278882,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329255,'2014-09-25 19:40:18',278883,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329256,'2014-09-25 19:40:19',268298,1,NULL,NULL,NULL,'desktop',NULL),
(329257,'2014-09-25 19:41:34',253156,1,NULL,NULL,NULL,'desktop',NULL),
(329258,'2014-09-25 19:41:55',278884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329259,'2014-09-25 19:44:36',278885,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(329260,'2014-09-25 19:47:18',278886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329261,'2014-09-25 19:51:09',278887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329262,'2014-09-25 19:52:11',278888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329263,'2014-09-25 19:53:03',278889,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(329264,'2014-09-25 19:54:27',278890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329265,'2014-09-25 19:56:12',271741,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(329266,'2014-09-25 19:56:43',272882,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(329267,'2014-09-25 19:58:35',278891,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329268,'2014-09-25 20:01:11',278892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329269,'2014-09-25 20:09:04',278893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329270,'2014-09-25 20:10:44',278894,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(329271,'2014-09-25 20:11:19',278895,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(329272,'2014-09-25 20:15:42',278896,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(329273,'2014-09-25 20:17:30',278897,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(329274,'2014-09-25 20:20:39',253638,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(329275,'2014-09-25 20:21:28',278898,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329276,'2014-09-25 20:22:34',278899,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329277,'2014-09-25 20:22:38',278900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329278,'2014-09-25 20:24:58',278901,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(329279,'2014-09-25 20:27:08',278902,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329280,'2014-09-25 20:31:10',278903,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(329281,'2014-09-25 20:32:14',278904,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329282,'2014-09-25 20:34:48',251079,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(329283,'2014-09-25 20:35:09',278905,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329284,'2014-09-25 20:36:08',258438,1,NULL,NULL,NULL,'desktop',NULL),
(329285,'2014-09-25 20:38:47',278906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329286,'2014-09-25 20:39:11',278907,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329287,'2014-09-25 20:41:28',278908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329288,'2014-09-25 20:45:55',253026,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(329289,'2014-09-25 20:58:35',278909,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329290,'2014-09-25 21:02:10',278910,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(329291,'2014-09-25 21:06:54',251961,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(329292,'2014-09-25 21:08:49',278911,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329293,'2014-09-25 21:08:59',278912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329294,'2014-09-25 21:09:38',247444,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(329295,'2014-09-25 21:11:55',278913,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(329296,'2014-09-25 21:16:02',278914,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(329297,'2014-09-25 21:16:36',278915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329298,'2014-09-25 21:17:15',278916,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(329299,'2014-09-25 21:20:07',273896,1,NULL,NULL,NULL,'desktop',NULL),
(329300,'2014-09-25 21:26:39',278917,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(329301,'2014-09-25 21:27:32',278918,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(329302,'2014-09-25 21:29:20',239513,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(329303,'2014-09-25 21:35:47',278919,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(329304,'2014-09-25 21:39:38',278920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329305,'2014-09-25 21:41:45',269448,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(329306,'2014-09-25 21:42:55',254911,1,NULL,NULL,NULL,'desktop',NULL),
(329307,'2014-09-25 21:43:39',278921,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(329308,'2014-09-25 21:44:42',278922,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(329309,'2014-09-25 21:44:43',278923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329310,'2014-09-25 21:46:03',278924,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(329311,'2014-09-25 21:46:28',256101,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(329312,'2014-09-25 21:47:38',278925,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(329313,'2014-09-25 21:48:03',278926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329314,'2014-09-25 21:52:10',239148,1,NULL,NULL,NULL,'desktop',NULL),
(329315,'2014-09-25 21:52:17',278927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329316,'2014-09-25 21:56:46',252701,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(329317,'2014-09-25 22:00:32',278928,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329318,'2014-09-25 22:01:06',278929,0,NULL,NULL,NULL,'desktop',NULL),
(329319,'2014-09-25 22:06:41',278930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329320,'2014-09-25 22:07:09',278931,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329321,'2014-09-25 22:08:52',278932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329322,'2014-09-25 22:10:32',278933,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(329323,'2014-09-25 22:10:50',278934,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(329324,'2014-09-25 22:11:02',278935,0,NULL,NULL,NULL,'mobile',NULL),
(329325,'2014-09-25 22:15:34',260693,1,NULL,NULL,NULL,'desktop',NULL),
(329326,'2014-09-25 22:20:39',278936,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(329327,'2014-09-25 22:23:57',278937,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(329328,'2014-09-25 22:25:39',278938,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(329329,'2014-09-25 22:25:48',278939,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(329330,'2014-09-25 22:32:46',278940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329331,'2014-09-25 22:36:38',237965,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(329332,'2014-09-25 22:38:29',278941,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(329333,'2014-09-25 22:40:17',278942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329334,'2014-09-25 22:41:38',278943,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(329335,'2014-09-25 22:44:35',278944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329336,'2014-09-25 22:49:38',278945,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(329337,'2014-09-25 22:50:08',278946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329338,'2014-09-25 22:50:55',278947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329339,'2014-09-25 23:05:13',278948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329340,'2014-09-25 23:05:40',278949,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329341,'2014-09-25 23:06:03',278950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329342,'2014-09-25 23:06:47',278951,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(329343,'2014-09-25 23:09:35',256716,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(329344,'2014-09-25 23:11:49',278952,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329345,'2014-09-25 23:19:10',278953,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(329346,'2014-09-25 23:20:33',278954,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(329347,'2014-09-25 23:24:22',237137,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(329348,'2014-09-25 23:25:19',278955,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(329349,'2014-09-25 23:27:59',278956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329350,'2014-09-25 23:34:41',278957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329351,'2014-09-25 23:36:35',278958,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329352,'2014-09-25 23:37:40',247256,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(329353,'2014-09-25 23:38:36',278959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329354,'2014-09-25 23:39:09',259181,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(329355,'2014-09-25 23:42:27',278960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329356,'2014-09-25 23:44:11',278961,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329357,'2014-09-25 23:47:27',278962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329358,'2014-09-25 23:52:44',272664,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(329359,'2014-09-25 23:56:14',278963,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(329360,'2014-09-25 23:58:39',278964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329361,'2014-09-25 23:59:27',278965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329362,'2014-09-25 23:59:41',278966,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(329363,'2014-09-26 00:02:54',278967,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329364,'2014-09-26 00:07:01',278968,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329365,'2014-09-26 00:09:21',248567,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(329366,'2014-09-26 00:11:24',278969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329367,'2014-09-26 00:20:35',278970,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329368,'2014-09-26 00:30:02',278971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329369,'2014-09-26 00:37:33',278972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329370,'2014-09-26 00:46:22',254335,1,NULL,NULL,NULL,'mobile',NULL),
(329371,'2014-09-26 00:57:26',278973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329372,'2014-09-26 01:02:22',278974,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(329373,'2014-09-26 01:03:19',278975,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329374,'2014-09-26 01:08:17',278976,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(329375,'2014-09-26 01:09:14',278977,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329376,'2014-09-26 01:12:38',229386,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(329377,'2014-09-26 01:12:41',263492,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(329378,'2014-09-26 01:12:48',259975,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(329379,'2014-09-26 01:13:04',256775,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(329380,'2014-09-26 01:15:54',278978,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329381,'2014-09-26 01:16:14',271416,1,NULL,NULL,NULL,'mobile',NULL),
(329382,'2014-09-26 01:18:18',278979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329383,'2014-09-26 01:20:14',269964,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(329384,'2014-09-26 01:21:53',278980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329385,'2014-09-26 01:28:16',278981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329386,'2014-09-26 01:29:22',251243,1,NULL,NULL,NULL,'desktop',NULL),
(329387,'2014-09-26 01:31:06',278982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329388,'2014-09-26 01:37:09',278983,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329389,'2014-09-26 01:38:15',278984,0,NULL,NULL,NULL,'desktop',NULL),
(329390,'2014-09-26 01:51:56',278985,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329391,'2014-09-26 01:52:54',278986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329392,'2014-09-26 01:58:38',278987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329393,'2014-09-26 02:04:19',278988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329394,'2014-09-26 02:12:14',278989,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329395,'2014-09-26 02:23:36',278990,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329396,'2014-09-26 02:27:56',278991,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(329397,'2014-09-26 02:35:19',261928,1,NULL,NULL,NULL,'desktop',NULL),
(329398,'2014-09-26 02:35:34',260275,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(329399,'2014-09-26 02:38:36',278992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329400,'2014-09-26 02:42:26',278993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329401,'2014-09-26 02:43:23',278994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329402,'2014-09-26 02:52:05',278995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329403,'2014-09-26 02:55:01',278996,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329404,'2014-09-26 03:03:40',278997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329405,'2014-09-26 03:07:37',278998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329406,'2014-09-26 03:23:53',262569,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(329407,'2014-09-26 03:26:02',278999,0,NULL,NULL,NULL,'mobile',NULL),
(329408,'2014-09-26 03:43:17',279000,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(329409,'2014-09-26 03:46:21',279001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329410,'2014-09-26 03:49:15',279002,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(329411,'2014-09-26 03:49:46',279003,0,NULL,NULL,NULL,'mobile',NULL),
(329412,'2014-09-26 03:59:14',279004,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329413,'2014-09-26 04:02:39',279005,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(329414,'2014-09-26 04:04:15',279006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329415,'2014-09-26 04:04:47',262654,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(329416,'2014-09-26 04:07:38',247324,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(329417,'2014-09-26 04:08:04',246716,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(329418,'2014-09-26 04:15:47',279007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329419,'2014-09-26 04:19:29',279008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329420,'2014-09-26 04:22:20',279009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329421,'2014-09-26 04:23:33',258114,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(329422,'2014-09-26 04:26:29',279010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329423,'2014-09-26 04:27:36',273471,1,NULL,NULL,NULL,'mobile',NULL),
(329424,'2014-09-26 04:27:53',279011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329425,'2014-09-26 04:31:55',279012,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(329426,'2014-09-26 04:34:18',279013,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329427,'2014-09-26 04:49:34',240680,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(329428,'2014-09-26 04:54:28',279014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329429,'2014-09-26 05:05:00',279015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329430,'2014-09-26 05:05:15',279016,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(329431,'2014-09-26 05:07:10',279017,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329432,'2014-09-26 05:08:45',279018,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(329433,'2014-09-26 05:09:09',279019,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(329434,'2014-09-26 05:17:32',279020,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329435,'2014-09-26 05:28:20',279021,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329436,'2014-09-26 05:29:12',279022,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(329437,'2014-09-26 05:37:05',279023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329438,'2014-09-26 05:53:09',279024,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329439,'2014-09-26 05:54:26',279025,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(329440,'2014-09-26 06:03:27',279026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329441,'2014-09-26 06:04:04',279027,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(329442,'2014-09-26 06:06:20',279028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329443,'2014-09-26 06:07:18',279029,0,NULL,NULL,NULL,'mobile',NULL),
(329444,'2014-09-26 06:13:12',279030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329445,'2014-09-26 06:18:16',253740,1,NULL,NULL,NULL,'desktop',NULL),
(329446,'2014-09-26 06:19:05',279031,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329447,'2014-09-26 06:21:05',279032,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(329448,'2014-09-26 06:21:23',279033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329449,'2014-09-26 06:21:57',279034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329450,'2014-09-26 06:24:24',279035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329451,'2014-09-26 06:26:54',279036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329452,'2014-09-26 06:30:10',279037,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(329453,'2014-09-26 06:41:04',279038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329454,'2014-09-26 06:48:58',279039,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(329455,'2014-09-26 06:57:44',279040,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329456,'2014-09-26 06:58:53',279041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329457,'2014-09-26 06:59:39',279042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329458,'2014-09-26 07:08:25',279043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329459,'2014-09-26 07:15:17',279044,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(329460,'2014-09-26 07:18:19',279045,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329461,'2014-09-26 07:21:22',279046,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329462,'2014-09-26 07:31:48',268101,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(329463,'2014-09-26 07:36:21',279047,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329464,'2014-09-26 07:37:59',279048,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(329465,'2014-09-26 07:44:17',279049,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(329466,'2014-09-26 07:52:06',279050,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(329467,'2014-09-26 08:02:09',279051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329468,'2014-09-26 08:03:41',279052,0,NULL,NULL,NULL,'mobile',NULL),
(329469,'2014-09-26 08:04:30',279053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329470,'2014-09-26 08:06:51',246603,1,NULL,NULL,NULL,'mobile',NULL),
(329471,'2014-09-26 08:10:07',279054,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(329472,'2014-09-26 08:11:35',279055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329473,'2014-09-26 08:16:16',279056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329474,'2014-09-26 08:16:35',279057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329475,'2014-09-26 08:19:19',279058,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(329476,'2014-09-26 08:19:42',260554,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(329477,'2014-09-26 08:24:29',270127,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(329478,'2014-09-26 08:24:30',279059,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329479,'2014-09-26 08:25:17',279060,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(329480,'2014-09-26 08:29:52',279061,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(329481,'2014-09-26 08:29:56',279062,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(329482,'2014-09-26 08:31:42',279063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329483,'2014-09-26 08:31:57',279064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329484,'2014-09-26 08:32:49',279065,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(329485,'2014-09-26 08:32:58',279066,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(329486,'2014-09-26 08:33:56',279067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329487,'2014-09-26 08:34:27',279068,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329488,'2014-09-26 08:36:47',279069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329489,'2014-09-26 08:40:31',266869,1,NULL,NULL,NULL,'mobile',NULL),
(329490,'2014-09-26 08:41:10',256306,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(329491,'2014-09-26 08:41:17',279070,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(329492,'2014-09-26 08:42:20',279071,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(329493,'2014-09-26 08:51:02',279072,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329494,'2014-09-26 08:52:21',279073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329495,'2014-09-26 08:53:02',279074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329496,'2014-09-26 08:55:48',279075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329497,'2014-09-26 08:59:12',279076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329498,'2014-09-26 08:59:19',279077,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(329499,'2014-09-26 08:59:28',279078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329500,'2014-09-26 08:59:37',279079,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329501,'2014-09-26 09:00:26',279080,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(329502,'2014-09-26 09:02:23',279081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329503,'2014-09-26 09:03:36',228315,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(329504,'2014-09-26 09:06:13',279082,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(329505,'2014-09-26 09:07:25',279083,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329506,'2014-09-26 09:11:55',279084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329507,'2014-09-26 09:12:15',279085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329508,'2014-09-26 09:14:27',279086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329509,'2014-09-26 09:15:02',279087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329510,'2014-09-26 09:15:49',279088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329511,'2014-09-26 09:15:55',249399,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(329512,'2014-09-26 09:18:15',236650,1,NULL,NULL,NULL,'desktop',NULL),
(329513,'2014-09-26 09:19:47',279089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329514,'2014-09-26 09:20:39',279090,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329515,'2014-09-26 09:21:43',276181,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(329516,'2014-09-26 09:23:40',279091,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(329517,'2014-09-26 09:28:53',279092,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(329518,'2014-09-26 09:29:47',279093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329519,'2014-09-26 09:30:34',279094,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(329520,'2014-09-26 09:30:34',279095,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(329521,'2014-09-26 09:30:41',246831,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(329522,'2014-09-26 09:34:23',279096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329523,'2014-09-26 09:35:43',279097,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329524,'2014-09-26 09:35:56',279098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329525,'2014-09-26 09:35:58',279099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329526,'2014-09-26 09:36:13',279100,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329527,'2014-09-26 09:37:33',279101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329528,'2014-09-26 09:50:10',266646,1,NULL,NULL,NULL,'mobile',NULL),
(329529,'2014-09-26 09:53:26',279102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329530,'2014-09-26 09:53:38',279103,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(329531,'2014-09-26 09:55:18',279104,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(329532,'2014-09-26 09:56:20',279105,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(329533,'2014-09-26 09:58:53',279106,0,NULL,NULL,NULL,'desktop',NULL),
(329534,'2014-09-26 09:59:16',279107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329535,'2014-09-26 09:59:20',279108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329536,'2014-09-26 10:01:17',279109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329537,'2014-09-26 10:02:18',279110,0,NULL,NULL,NULL,'desktop',NULL),
(329538,'2014-09-26 10:03:05',279111,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(329539,'2014-09-26 10:03:52',279112,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(329540,'2014-09-26 10:04:35',279113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329541,'2014-09-26 10:06:04',279114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329542,'2014-09-26 10:07:17',260453,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(329543,'2014-09-26 10:08:08',256198,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(329544,'2014-09-26 10:08:20',279115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329545,'2014-09-26 10:11:13',279116,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(329546,'2014-09-26 10:15:09',279117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329547,'2014-09-26 10:16:28',279118,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329548,'2014-09-26 10:17:24',251395,1,NULL,NULL,NULL,'desktop',NULL),
(329549,'2014-09-26 10:17:39',279119,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329550,'2014-09-26 10:18:35',279120,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(329551,'2014-09-26 10:19:54',279121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329552,'2014-09-26 10:20:42',266949,1,NULL,NULL,NULL,'desktop',NULL),
(329553,'2014-09-26 10:20:52',279122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329554,'2014-09-26 10:23:55',279123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329555,'2014-09-26 10:24:52',241480,1,NULL,NULL,NULL,'desktop',NULL),
(329556,'2014-09-26 10:25:03',279124,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(329557,'2014-09-26 10:25:07',260409,1,NULL,NULL,NULL,'mobile',NULL),
(329558,'2014-09-26 10:25:57',279125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329559,'2014-09-26 10:31:48',279126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329560,'2014-09-26 10:31:51',266418,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(329561,'2014-09-26 10:32:58',279127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329562,'2014-09-26 10:35:29',279128,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(329563,'2014-09-26 10:38:13',279129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329564,'2014-09-26 10:38:29',279130,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(329565,'2014-09-26 10:40:50',249371,1,NULL,NULL,NULL,'desktop',NULL),
(329566,'2014-09-26 10:43:18',279131,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329567,'2014-09-26 10:44:59',279132,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(329568,'2014-09-26 10:45:24',279133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329569,'2014-09-26 10:45:40',250022,1,NULL,NULL,NULL,'desktop',NULL),
(329570,'2014-09-26 10:47:32',279134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329571,'2014-09-26 10:49:08',279135,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(329572,'2014-09-26 10:50:06',247076,1,NULL,NULL,NULL,'mobile',NULL),
(329573,'2014-09-26 10:51:23',279136,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329574,'2014-09-26 10:54:09',279137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329575,'2014-09-26 10:55:35',279138,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329576,'2014-09-26 10:55:43',279139,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329577,'2014-09-26 10:56:04',247875,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(329578,'2014-09-26 10:56:49',270366,1,NULL,NULL,NULL,'desktop',NULL),
(329579,'2014-09-26 10:57:26',262254,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(329580,'2014-09-26 10:57:50',260276,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(329581,'2014-09-26 10:57:51',279140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329582,'2014-09-26 11:00:42',279141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329583,'2014-09-26 11:02:02',279142,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(329584,'2014-09-26 11:02:36',279143,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(329585,'2014-09-26 11:04:40',279144,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(329586,'2014-09-26 11:04:52',268408,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(329587,'2014-09-26 11:05:10',279145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329588,'2014-09-26 11:05:56',279146,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329589,'2014-09-26 11:06:56',256358,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(329590,'2014-09-26 11:07:22',279147,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329591,'2014-09-26 11:08:24',279148,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(329592,'2014-09-26 11:09:48',279149,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(329593,'2014-09-26 11:11:16',279150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329594,'2014-09-26 11:12:16',279151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329595,'2014-09-26 11:12:31',279152,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(329596,'2014-09-26 11:12:40',265218,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(329597,'2014-09-26 11:13:59',235155,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(329598,'2014-09-26 11:15:45',259329,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(329599,'2014-09-26 11:16:51',279153,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329600,'2014-09-26 11:19:33',272189,1,NULL,NULL,NULL,'desktop',NULL),
(329601,'2014-09-26 11:20:46',279154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329602,'2014-09-26 11:21:45',256409,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(329603,'2014-09-26 11:22:28',279155,0,NULL,NULL,NULL,'mobile',NULL),
(329604,'2014-09-26 11:22:32',279156,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329605,'2014-09-26 11:25:02',279157,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(329606,'2014-09-26 11:27:04',279158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329607,'2014-09-26 11:31:21',271358,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(329608,'2014-09-26 11:34:13',279159,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329609,'2014-09-26 11:36:59',279160,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(329610,'2014-09-26 11:37:12',279161,0,NULL,NULL,NULL,'desktop',NULL),
(329611,'2014-09-26 11:39:00',279162,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329612,'2014-09-26 11:39:01',279163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329613,'2014-09-26 11:40:16',279164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329614,'2014-09-26 11:41:18',279165,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329615,'2014-09-26 11:42:12',279166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329616,'2014-09-26 11:43:45',279167,0,NULL,NULL,NULL,'desktop',NULL),
(329617,'2014-09-26 11:44:10',279168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329618,'2014-09-26 11:45:06',279169,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329619,'2014-09-26 11:45:55',279170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329620,'2014-09-26 11:46:13',231380,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(329621,'2014-09-26 11:46:17',279171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329622,'2014-09-26 11:46:27',279172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329623,'2014-09-26 11:51:31',268749,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(329624,'2014-09-26 11:51:54',279173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329625,'2014-09-26 11:52:11',279174,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(329626,'2014-09-26 11:54:35',279175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329627,'2014-09-26 11:54:38',279176,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(329628,'2014-09-26 11:55:23',279177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329629,'2014-09-26 12:02:16',279178,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329630,'2014-09-26 12:02:36',279179,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(329631,'2014-09-26 12:03:45',245177,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(329632,'2014-09-26 12:03:59',279180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329633,'2014-09-26 12:05:04',279181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329634,'2014-09-26 12:05:57',279182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329635,'2014-09-26 12:07:27',279183,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(329636,'2014-09-26 12:07:44',279184,0,NULL,NULL,NULL,'desktop',NULL),
(329637,'2014-09-26 12:09:05',279185,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(329638,'2014-09-26 12:09:16',279186,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(329639,'2014-09-26 12:10:25',279187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329640,'2014-09-26 12:10:51',279188,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(329641,'2014-09-26 12:11:46',279189,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(329642,'2014-09-26 12:17:21',279190,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(329643,'2014-09-26 12:17:37',279191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329644,'2014-09-26 12:18:12',279192,0,NULL,NULL,NULL,'desktop',NULL),
(329645,'2014-09-26 12:19:32',259177,1,NULL,NULL,NULL,'mobile',NULL),
(329646,'2014-09-26 12:22:16',279193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329647,'2014-09-26 12:22:54',279194,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(329648,'2014-09-26 12:23:27',279195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329649,'2014-09-26 12:24:01',279196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329650,'2014-09-26 12:25:15',279197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329651,'2014-09-26 12:26:27',279198,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(329652,'2014-09-26 12:29:52',256742,1,NULL,NULL,NULL,'desktop',NULL),
(329653,'2014-09-26 12:30:59',279199,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329654,'2014-09-26 12:31:55',279200,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(329655,'2014-09-26 12:32:26',245628,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(329656,'2014-09-26 12:33:46',279201,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(329657,'2014-09-26 12:35:16',279202,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(329658,'2014-09-26 12:36:48',279203,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329659,'2014-09-26 12:36:54',230343,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(329660,'2014-09-26 12:37:19',279204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329661,'2014-09-26 12:37:25',279205,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329662,'2014-09-26 12:37:31',279206,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329663,'2014-09-26 12:39:53',279207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329664,'2014-09-26 12:41:44',260078,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(329665,'2014-09-26 12:45:53',279208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329666,'2014-09-26 12:47:03',279209,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329667,'2014-09-26 12:49:04',279210,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(329668,'2014-09-26 12:49:42',259514,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(329669,'2014-09-26 12:49:59',247967,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(329670,'2014-09-26 12:52:04',248464,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(329671,'2014-09-26 12:53:25',250918,1,NULL,NULL,NULL,'desktop',NULL),
(329672,'2014-09-26 12:54:41',279211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329673,'2014-09-26 12:55:19',279212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329674,'2014-09-26 12:57:36',279213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329675,'2014-09-26 12:58:13',279214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329676,'2014-09-26 12:59:07',279215,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329677,'2014-09-26 13:02:36',266537,1,NULL,NULL,NULL,'desktop',NULL),
(329678,'2014-09-26 13:02:36',279216,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329679,'2014-09-26 13:03:26',279217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329680,'2014-09-26 13:04:02',279218,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(329681,'2014-09-26 13:09:01',279219,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329682,'2014-09-26 13:10:41',279220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329683,'2014-09-26 13:13:35',245829,1,NULL,NULL,NULL,'mobile',NULL),
(329684,'2014-09-26 13:17:15',279221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329685,'2014-09-26 13:17:52',279222,0,NULL,NULL,NULL,'mobile',NULL),
(329686,'2014-09-26 13:18:55',279223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329687,'2014-09-26 13:19:27',279224,0,NULL,NULL,NULL,'desktop',NULL),
(329688,'2014-09-26 13:23:33',240941,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(329689,'2014-09-26 13:24:08',279225,0,NULL,NULL,NULL,'desktop',NULL),
(329690,'2014-09-26 13:26:33',279226,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329691,'2014-09-26 13:28:26',279227,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329692,'2014-09-26 13:30:16',279228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329693,'2014-09-26 13:30:52',279229,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329694,'2014-09-26 13:34:19',249854,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(329695,'2014-09-26 13:38:26',279230,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(329696,'2014-09-26 13:38:39',279231,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(329697,'2014-09-26 13:39:50',279232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329698,'2014-09-26 13:40:01',279233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329699,'2014-09-26 13:43:07',279234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329700,'2014-09-26 13:43:12',279235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329701,'2014-09-26 13:43:34',266284,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(329702,'2014-09-26 13:45:31',253449,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(329703,'2014-09-26 13:47:33',279236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329704,'2014-09-26 13:48:08',279237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329705,'2014-09-26 13:48:15',279238,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(329706,'2014-09-26 13:48:31',279239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329707,'2014-09-26 13:50:17',258020,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(329708,'2014-09-26 13:51:44',279240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329709,'2014-09-26 13:52:33',265786,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(329710,'2014-09-26 13:53:30',275846,1,NULL,NULL,NULL,'desktop',NULL),
(329711,'2014-09-26 13:55:56',279241,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329712,'2014-09-26 13:56:38',279242,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329713,'2014-09-26 13:56:53',267473,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(329714,'2014-09-26 13:57:35',271585,1,NULL,NULL,NULL,'desktop',NULL),
(329715,'2014-09-26 13:57:35',279243,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(329716,'2014-09-26 13:58:54',279244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329717,'2014-09-26 13:59:52',279245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329718,'2014-09-26 14:01:11',279246,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329719,'2014-09-26 14:02:24',279247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329720,'2014-09-26 14:04:17',279248,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(329721,'2014-09-26 14:06:22',269323,1,NULL,NULL,NULL,'desktop',NULL),
(329722,'2014-09-26 14:07:05',279249,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(329723,'2014-09-26 14:08:43',279250,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(329724,'2014-09-26 14:10:08',279251,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(329725,'2014-09-26 14:10:16',279252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329726,'2014-09-26 14:10:46',279253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329727,'2014-09-26 14:12:46',250380,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(329728,'2014-09-26 14:13:04',279254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329729,'2014-09-26 14:13:08',279255,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(329730,'2014-09-26 14:13:30',279256,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(329731,'2014-09-26 14:13:33',279257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329732,'2014-09-26 14:15:07',279258,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(329733,'2014-09-26 14:18:12',279259,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(329734,'2014-09-26 14:18:50',279260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329735,'2014-09-26 14:19:01',279261,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(329736,'2014-09-26 14:19:03',279262,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329737,'2014-09-26 14:19:12',279263,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329738,'2014-09-26 14:19:15',279264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329739,'2014-09-26 14:20:45',279265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329740,'2014-09-26 14:21:31',279266,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329741,'2014-09-26 14:21:50',238778,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(329742,'2014-09-26 14:22:38',266310,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(329743,'2014-09-26 14:22:51',279267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329744,'2014-09-26 14:23:09',279268,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(329745,'2014-09-26 14:24:09',279269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329746,'2014-09-26 14:24:21',279270,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(329747,'2014-09-26 14:25:14',250054,1,NULL,NULL,NULL,'desktop',NULL),
(329748,'2014-09-26 14:26:00',279271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329749,'2014-09-26 14:26:52',279272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329750,'2014-09-26 14:27:19',279273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329751,'2014-09-26 14:29:18',279274,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(329752,'2014-09-26 14:29:34',279275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329753,'2014-09-26 14:30:04',263996,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(329754,'2014-09-26 14:31:16',279276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329755,'2014-09-26 14:33:36',279277,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329756,'2014-09-26 14:33:41',279278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329757,'2014-09-26 14:35:42',261555,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(329758,'2014-09-26 14:37:00',279279,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(329759,'2014-09-26 14:37:00',279280,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(329760,'2014-09-26 14:37:41',279281,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(329761,'2014-09-26 14:41:08',279282,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329762,'2014-09-26 14:41:13',267240,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(329763,'2014-09-26 14:43:01',279283,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329764,'2014-09-26 14:43:16',279284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329765,'2014-09-26 14:45:05',279285,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329766,'2014-09-26 14:46:57',249329,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(329767,'2014-09-26 14:47:39',279286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329768,'2014-09-26 14:50:30',271137,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(329769,'2014-09-26 14:51:34',259209,1,NULL,NULL,NULL,'mobile',NULL),
(329770,'2014-09-26 14:51:47',238957,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(329771,'2014-09-26 14:53:59',279287,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(329772,'2014-09-26 14:54:31',279288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329773,'2014-09-26 14:54:57',279289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329774,'2014-09-26 14:56:07',279290,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329775,'2014-09-26 14:57:46',279291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329776,'2014-09-26 14:57:48',279292,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(329777,'2014-09-26 14:58:32',279293,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(329778,'2014-09-26 14:59:00',279294,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(329779,'2014-09-26 14:59:06',279295,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(329780,'2014-09-26 14:59:12',279296,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329781,'2014-09-26 15:01:16',279297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329782,'2014-09-26 15:01:24',249850,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(329783,'2014-09-26 15:01:27',279298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329784,'2014-09-26 15:02:11',279299,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329785,'2014-09-26 15:05:56',255301,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(329786,'2014-09-26 15:06:38',279300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329787,'2014-09-26 15:09:16',279301,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329788,'2014-09-26 15:09:37',279302,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329789,'2014-09-26 15:11:21',251646,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(329790,'2014-09-26 15:12:08',279303,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(329791,'2014-09-26 15:13:25',279304,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(329792,'2014-09-26 15:14:06',252536,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(329793,'2014-09-26 15:15:12',279305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329794,'2014-09-26 15:15:22',279306,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(329795,'2014-09-26 15:19:18',270753,1,NULL,NULL,NULL,'mobile',NULL),
(329796,'2014-09-26 15:20:11',269052,1,NULL,NULL,NULL,'mobile',NULL),
(329797,'2014-09-26 15:20:13',233133,1,NULL,NULL,NULL,'desktop',NULL),
(329798,'2014-09-26 15:20:25',279307,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(329799,'2014-09-26 15:20:41',279308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329800,'2014-09-26 15:21:06',279309,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(329801,'2014-09-26 15:23:39',279310,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(329802,'2014-09-26 15:24:15',279311,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329803,'2014-09-26 15:26:24',279312,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329804,'2014-09-26 15:27:55',279313,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329805,'2014-09-26 15:31:35',279314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329806,'2014-09-26 15:31:53',279315,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(329807,'2014-09-26 15:32:47',279316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329808,'2014-09-26 15:33:39',279317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329809,'2014-09-26 15:33:53',279318,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329810,'2014-09-26 15:34:41',279319,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(329811,'2014-09-26 15:36:04',279320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329812,'2014-09-26 15:36:34',279321,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329813,'2014-09-26 15:37:49',279322,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(329814,'2014-09-26 15:40:48',279323,0,NULL,NULL,NULL,'desktop',NULL),
(329815,'2014-09-26 15:41:19',279324,0,NULL,NULL,NULL,'mobile',NULL),
(329816,'2014-09-26 15:44:00',279325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329817,'2014-09-26 15:44:54',261652,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(329818,'2014-09-26 15:45:40',279326,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329819,'2014-09-26 15:47:34',254353,1,NULL,NULL,NULL,'mobile',NULL),
(329820,'2014-09-26 15:49:26',279327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329821,'2014-09-26 15:50:45',249161,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(329822,'2014-09-26 15:52:24',279328,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(329823,'2014-09-26 15:52:57',279329,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329824,'2014-09-26 15:53:14',257710,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(329825,'2014-09-26 15:53:19',279330,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329826,'2014-09-26 15:54:03',279331,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329827,'2014-09-26 15:54:56',232176,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(329828,'2014-09-26 15:56:19',279332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329829,'2014-09-26 15:57:11',279333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329830,'2014-09-26 15:57:20',279334,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(329831,'2014-09-26 16:00:05',279335,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(329832,'2014-09-26 16:03:22',279336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329833,'2014-09-26 16:03:32',279337,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329834,'2014-09-26 16:03:34',268793,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(329835,'2014-09-26 16:03:36',230444,1,NULL,NULL,NULL,'desktop',NULL),
(329836,'2014-09-26 16:03:55',247894,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(329837,'2014-09-26 16:05:02',279338,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(329838,'2014-09-26 16:08:03',279339,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329839,'2014-09-26 16:09:21',279340,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(329840,'2014-09-26 16:09:35',279341,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(329841,'2014-09-26 16:10:53',249241,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(329842,'2014-09-26 16:12:04',279342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329843,'2014-09-26 16:12:59',279343,0,NULL,NULL,NULL,'mobile',NULL),
(329844,'2014-09-26 16:13:02',251299,1,NULL,NULL,NULL,'desktop',NULL),
(329845,'2014-09-26 16:14:22',279344,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(329846,'2014-09-26 16:14:29',279345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329847,'2014-09-26 16:14:33',279346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329848,'2014-09-26 16:16:25',267123,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(329849,'2014-09-26 16:16:34',279347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329850,'2014-09-26 16:17:24',279348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329851,'2014-09-26 16:18:02',279349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329852,'2014-09-26 16:21:14',279350,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329853,'2014-09-26 16:21:25',279351,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(329854,'2014-09-26 16:21:35',279352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329855,'2014-09-26 16:23:16',279353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329856,'2014-09-26 16:24:28',279354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329857,'2014-09-26 16:27:22',279355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329858,'2014-09-26 16:28:50',279356,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(329859,'2014-09-26 16:30:50',279357,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(329860,'2014-09-26 16:30:57',279358,0,NULL,NULL,NULL,'desktop',NULL),
(329861,'2014-09-26 16:31:11',279359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329862,'2014-09-26 16:32:25',279360,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(329863,'2014-09-26 16:32:52',248404,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(329864,'2014-09-26 16:35:42',279361,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(329865,'2014-09-26 16:35:49',279362,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(329866,'2014-09-26 16:36:08',279363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329867,'2014-09-26 16:36:27',279364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329868,'2014-09-26 16:36:53',279365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329869,'2014-09-26 16:37:54',279366,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329870,'2014-09-26 16:37:59',279367,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(329871,'2014-09-26 16:38:33',279368,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(329872,'2014-09-26 16:38:47',279369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329873,'2014-09-26 16:39:29',259320,1,NULL,NULL,NULL,'mobile',NULL),
(329874,'2014-09-26 16:40:12',279370,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(329875,'2014-09-26 16:43:47',279371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329876,'2014-09-26 16:46:35',279372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329877,'2014-09-26 16:47:27',279373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329878,'2014-09-26 16:48:36',279374,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(329879,'2014-09-26 16:49:20',279375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329880,'2014-09-26 16:51:05',279376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329881,'2014-09-26 16:51:32',279377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329882,'2014-09-26 16:52:43',279378,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329883,'2014-09-26 16:54:33',279379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329884,'2014-09-26 16:55:43',262918,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(329885,'2014-09-26 16:57:58',231530,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(329886,'2014-09-26 17:00:44',279380,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329887,'2014-09-26 17:01:50',279381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329888,'2014-09-26 17:01:51',279382,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329889,'2014-09-26 17:02:44',279383,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329890,'2014-09-26 17:04:04',259999,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(329891,'2014-09-26 17:06:32',279384,0,NULL,NULL,NULL,'desktop',NULL),
(329892,'2014-09-26 17:08:48',279385,0,NULL,NULL,NULL,'desktop',NULL),
(329893,'2014-09-26 17:09:48',279386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329894,'2014-09-26 17:10:52',249097,1,NULL,NULL,NULL,'desktop',NULL),
(329895,'2014-09-26 17:12:37',279387,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(329896,'2014-09-26 17:12:56',279388,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(329897,'2014-09-26 17:13:35',279389,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(329898,'2014-09-26 17:15:24',279390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329899,'2014-09-26 17:15:34',279391,0,NULL,NULL,NULL,'mobile',NULL),
(329900,'2014-09-26 17:16:00',279392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329901,'2014-09-26 17:17:17',279393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329902,'2014-09-26 17:18:12',279394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329903,'2014-09-26 17:18:20',279395,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329904,'2014-09-26 17:18:26',279396,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(329905,'2014-09-26 17:19:26',244699,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(329906,'2014-09-26 17:21:10',279397,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(329907,'2014-09-26 17:23:56',279398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329908,'2014-09-26 17:24:05',279399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329909,'2014-09-26 17:24:38',279400,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(329910,'2014-09-26 17:27:41',279401,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(329911,'2014-09-26 17:31:25',279402,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(329912,'2014-09-26 17:31:27',279403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329913,'2014-09-26 17:33:40',279404,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329914,'2014-09-26 17:33:43',264764,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(329915,'2014-09-26 17:34:14',279405,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(329916,'2014-09-26 17:38:34',279406,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329917,'2014-09-26 17:39:12',279407,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329918,'2014-09-26 17:41:51',279408,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(329919,'2014-09-26 17:43:57',279409,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329920,'2014-09-26 17:44:17',279410,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329921,'2014-09-26 17:45:23',279411,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(329922,'2014-09-26 17:45:45',254048,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(329923,'2014-09-26 17:47:16',279412,0,NULL,NULL,NULL,'mobile',NULL),
(329924,'2014-09-26 17:47:29',279413,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329925,'2014-09-26 17:47:39',279414,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329926,'2014-09-26 17:51:40',279415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329927,'2014-09-26 17:52:11',279416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329928,'2014-09-26 17:53:10',232827,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(329929,'2014-09-26 17:53:19',279417,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329930,'2014-09-26 17:53:22',279418,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(329931,'2014-09-26 17:54:06',279419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329932,'2014-09-26 17:58:44',279420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329933,'2014-09-26 17:59:17',279421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329934,'2014-09-26 17:59:49',279422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329935,'2014-09-26 18:00:04',279423,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329936,'2014-09-26 18:03:00',279424,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(329937,'2014-09-26 18:05:13',279425,0,NULL,NULL,NULL,'desktop',NULL),
(329938,'2014-09-26 18:05:30',279426,0,NULL,NULL,NULL,'desktop',NULL),
(329939,'2014-09-26 18:07:45',279427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329940,'2014-09-26 18:08:19',270427,1,NULL,NULL,NULL,'mobile',NULL),
(329941,'2014-09-26 18:08:54',279428,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329942,'2014-09-26 18:12:25',279429,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329943,'2014-09-26 18:14:18',279430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329944,'2014-09-26 18:16:11',279431,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329945,'2014-09-26 18:17:21',279432,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329946,'2014-09-26 18:17:55',279433,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329947,'2014-09-26 18:19:43',249349,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(329948,'2014-09-26 18:21:34',279434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329949,'2014-09-26 18:23:02',279435,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329950,'2014-09-26 18:26:21',279436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329951,'2014-09-26 18:26:38',279437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329952,'2014-09-26 18:27:09',279438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329953,'2014-09-26 18:29:38',279439,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(329954,'2014-09-26 18:29:49',279440,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329955,'2014-09-26 18:30:02',273869,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(329956,'2014-09-26 18:31:07',279441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329957,'2014-09-26 18:31:43',279442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329958,'2014-09-26 18:33:16',279443,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(329959,'2014-09-26 18:34:08',279444,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(329960,'2014-09-26 18:35:10',272007,1,NULL,NULL,NULL,'desktop',NULL),
(329961,'2014-09-26 18:42:37',279445,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(329962,'2014-09-26 18:45:50',279446,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329963,'2014-09-26 18:46:24',279447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329964,'2014-09-26 18:47:35',279448,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329965,'2014-09-26 18:47:48',241666,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(329966,'2014-09-26 18:48:45',279449,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(329967,'2014-09-26 18:55:11',264140,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(329968,'2014-09-26 18:55:23',279450,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(329969,'2014-09-26 18:55:48',279451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329970,'2014-09-26 18:57:15',279452,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(329971,'2014-09-26 19:00:04',279453,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(329972,'2014-09-26 19:03:55',279454,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329973,'2014-09-26 19:04:03',251619,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(329974,'2014-09-26 19:06:46',279455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329975,'2014-09-26 19:07:19',232529,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(329976,'2014-09-26 19:08:03',279456,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(329977,'2014-09-26 19:12:07',279457,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329978,'2014-09-26 19:14:10',279458,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(329979,'2014-09-26 19:15:12',279459,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329980,'2014-09-26 19:18:44',279460,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(329981,'2014-09-26 19:20:42',279461,0,NULL,NULL,NULL,'desktop',NULL),
(329982,'2014-09-26 19:21:28',279462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329983,'2014-09-26 19:22:36',279463,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329984,'2014-09-26 19:24:04',279464,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(329985,'2014-09-26 19:25:02',279465,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(329986,'2014-09-26 19:26:06',279466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329987,'2014-09-26 19:26:17',271057,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(329988,'2014-09-26 19:32:07',239619,1,NULL,NULL,NULL,'desktop',NULL),
(329989,'2014-09-26 19:33:17',279467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329990,'2014-09-26 19:33:58',279468,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329991,'2014-09-26 19:35:20',279469,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(329992,'2014-09-26 19:39:46',279470,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329993,'2014-09-26 19:40:43',279471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329994,'2014-09-26 19:41:25',279472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329995,'2014-09-26 19:42:30',279473,0,NULL,NULL,NULL,'mobile',NULL),
(329996,'2014-09-26 19:42:43',279474,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329997,'2014-09-26 19:46:41',279475,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(329998,'2014-09-26 19:51:51',279476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(329999,'2014-09-26 19:52:14',279477,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(330000,'2014-09-26 19:54:35',279478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330001,'2014-09-26 19:54:41',236708,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(330002,'2014-09-26 19:55:53',279479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330003,'2014-09-26 19:56:46',279480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330004,'2014-09-26 19:58:35',279481,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(330005,'2014-09-26 20:06:00',279482,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(330006,'2014-09-26 20:09:45',247522,1,NULL,NULL,NULL,'mobile',NULL),
(330007,'2014-09-26 20:14:55',249273,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(330008,'2014-09-26 20:15:14',279483,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(330009,'2014-09-26 20:16:42',279484,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330010,'2014-09-26 20:21:01',279485,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(330011,'2014-09-26 20:23:49',269784,1,NULL,NULL,NULL,'desktop',NULL),
(330012,'2014-09-26 20:27:42',271341,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(330013,'2014-09-26 20:27:48',279486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330014,'2014-09-26 20:31:03',247204,1,NULL,NULL,NULL,'desktop',NULL),
(330015,'2014-09-26 20:31:06',279487,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(330016,'2014-09-26 20:33:43',269207,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(330017,'2014-09-26 20:35:14',279488,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(330018,'2014-09-26 20:38:15',279489,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(330019,'2014-09-26 20:41:53',279490,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330020,'2014-09-26 20:44:25',279491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330021,'2014-09-26 20:45:17',279492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330022,'2014-09-26 20:46:45',279493,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330023,'2014-09-26 20:47:43',279494,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(330024,'2014-09-26 20:48:33',256280,1,NULL,NULL,NULL,'desktop',NULL),
(330025,'2014-09-26 20:48:39',279495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330026,'2014-09-26 20:52:08',253828,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(330027,'2014-09-26 20:53:25',279496,0,NULL,NULL,NULL,'desktop',NULL),
(330028,'2014-09-26 20:53:29',279497,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(330029,'2014-09-26 20:55:21',279498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330030,'2014-09-26 20:55:35',279499,0,NULL,NULL,NULL,'mobile',NULL),
(330031,'2014-09-26 21:08:43',279500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330032,'2014-09-26 21:09:25',279501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330033,'2014-09-26 21:12:56',279502,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(330034,'2014-09-26 21:15:55',279503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330035,'2014-09-26 21:18:40',279504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330036,'2014-09-26 21:20:37',279505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330037,'2014-09-26 21:23:56',249847,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(330038,'2014-09-26 21:26:05',279506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330039,'2014-09-26 21:35:40',279507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330040,'2014-09-26 21:35:56',279508,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(330041,'2014-09-26 21:39:41',279509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330042,'2014-09-26 21:45:48',238488,1,NULL,NULL,NULL,'desktop',NULL),
(330043,'2014-09-26 21:49:28',279510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330044,'2014-09-26 21:54:08',279511,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(330045,'2014-09-26 21:57:55',279512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330046,'2014-09-26 22:00:05',279513,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(330047,'2014-09-26 22:01:34',279514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330048,'2014-09-26 22:03:01',279515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330049,'2014-09-26 22:08:25',279516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330050,'2014-09-26 22:15:24',279517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330051,'2014-09-26 22:24:05',279518,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(330052,'2014-09-26 22:29:30',279519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330053,'2014-09-26 22:32:55',279520,0,NULL,NULL,NULL,'mobile',NULL),
(330054,'2014-09-26 22:40:41',279521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330055,'2014-09-26 22:41:29',279522,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(330056,'2014-09-26 22:42:48',279523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330057,'2014-09-26 22:52:44',262280,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(330058,'2014-09-26 22:54:04',279524,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(330059,'2014-09-26 22:54:26',279525,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(330060,'2014-09-26 22:56:27',279526,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(330061,'2014-09-26 22:59:41',279527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330062,'2014-09-26 23:10:34',249649,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(330063,'2014-09-26 23:11:38',247449,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(330064,'2014-09-26 23:16:48',279528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330065,'2014-09-26 23:19:03',279529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330066,'2014-09-26 23:27:57',279530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330067,'2014-09-26 23:28:36',279531,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330068,'2014-09-26 23:36:14',279532,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330069,'2014-09-26 23:36:40',279533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330070,'2014-09-26 23:56:48',279534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330071,'2014-09-27 00:02:23',279535,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330072,'2014-09-27 00:03:42',279536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330073,'2014-09-27 00:10:27',279537,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(330074,'2014-09-27 00:13:36',279538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330075,'2014-09-27 00:24:45',279539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330076,'2014-09-27 00:26:33',279540,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330077,'2014-09-27 00:36:52',259030,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(330078,'2014-09-27 00:37:50',279541,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(330079,'2014-09-27 00:39:41',279542,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330080,'2014-09-27 00:42:13',279543,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330081,'2014-09-27 00:48:52',279544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330082,'2014-09-27 00:56:54',279545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330083,'2014-09-27 00:58:11',279546,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330084,'2014-09-27 01:01:17',239650,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(330085,'2014-09-27 01:09:01',279547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330086,'2014-09-27 01:10:37',279548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330087,'2014-09-27 01:12:09',279549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330088,'2014-09-27 01:12:51',279550,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(330089,'2014-09-27 01:14:18',252650,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(330090,'2014-09-27 01:22:06',279551,0,NULL,NULL,NULL,'desktop',NULL),
(330091,'2014-09-27 01:34:00',279552,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(330092,'2014-09-27 01:34:59',279553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330093,'2014-09-27 01:39:48',279554,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330094,'2014-09-27 01:47:08',257501,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(330095,'2014-09-27 01:48:08',279555,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330096,'2014-09-27 01:55:32',279556,0,NULL,NULL,NULL,'desktop',NULL),
(330097,'2014-09-27 01:56:32',279557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330098,'2014-09-27 01:57:04',279558,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(330099,'2014-09-27 02:01:56',253445,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(330100,'2014-09-27 02:21:39',279559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330101,'2014-09-27 02:22:16',279560,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330102,'2014-09-27 02:33:44',279561,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(330103,'2014-09-27 02:39:24',279562,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(330104,'2014-09-27 02:45:06',244761,1,NULL,NULL,NULL,'desktop',NULL),
(330105,'2014-09-27 02:56:33',279563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330106,'2014-09-27 02:57:28',279564,0,NULL,NULL,NULL,'desktop',NULL),
(330107,'2014-09-27 02:59:42',279565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330108,'2014-09-27 03:03:36',279566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330109,'2014-09-27 03:05:05',279567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330110,'2014-09-27 03:13:35',262711,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(330111,'2014-09-27 03:19:36',279568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330112,'2014-09-27 03:35:57',279569,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(330113,'2014-09-27 03:44:48',279570,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(330114,'2014-09-27 03:52:14',279571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330115,'2014-09-27 03:52:27',251894,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(330116,'2014-09-27 04:06:47',279572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330117,'2014-09-27 04:10:14',250218,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(330118,'2014-09-27 04:12:18',279573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330119,'2014-09-27 04:14:03',279574,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330120,'2014-09-27 04:14:11',279575,0,NULL,NULL,NULL,'desktop',NULL),
(330121,'2014-09-27 04:15:23',279576,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(330122,'2014-09-27 04:27:42',279577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330123,'2014-09-27 04:28:49',279578,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330124,'2014-09-27 04:36:49',279579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330125,'2014-09-27 04:44:51',279580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330126,'2014-09-27 04:51:35',279581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330127,'2014-09-27 04:52:47',279582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330128,'2014-09-27 05:01:18',279583,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(330129,'2014-09-27 05:02:50',245588,1,NULL,NULL,NULL,'desktop',NULL),
(330130,'2014-09-27 05:25:29',279584,0,NULL,NULL,NULL,'mobile',NULL),
(330131,'2014-09-27 05:28:12',279585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330132,'2014-09-27 05:32:22',279586,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(330133,'2014-09-27 05:35:52',279587,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(330134,'2014-09-27 05:39:11',279588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330135,'2014-09-27 05:53:06',272722,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(330136,'2014-09-27 05:58:56',279589,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(330137,'2014-09-27 06:00:47',279590,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(330138,'2014-09-27 06:19:43',279591,0,NULL,NULL,NULL,'desktop',NULL),
(330139,'2014-09-27 06:24:27',279592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330140,'2014-09-27 06:24:28',279593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330141,'2014-09-27 06:28:18',279594,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(330142,'2014-09-27 06:33:35',279595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330143,'2014-09-27 06:47:20',279596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330144,'2014-09-27 06:54:05',279597,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(330145,'2014-09-27 07:09:37',279598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330146,'2014-09-27 07:14:02',279599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330147,'2014-09-27 07:18:47',279600,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(330148,'2014-09-27 07:28:57',279601,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330149,'2014-09-27 07:33:55',255211,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(330150,'2014-09-27 07:41:45',279602,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(330151,'2014-09-27 07:47:35',262015,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(330152,'2014-09-27 07:48:04',279603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330153,'2014-09-27 07:48:24',279604,0,NULL,NULL,NULL,'mobile',NULL),
(330154,'2014-09-27 07:49:30',256392,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(330155,'2014-09-27 08:00:46',279605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330156,'2014-09-27 08:04:17',279606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330157,'2014-09-27 08:05:09',279607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330158,'2014-09-27 08:06:57',279608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330159,'2014-09-27 08:08:13',279609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330160,'2014-09-27 08:08:41',279610,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(330161,'2014-09-27 08:13:21',279611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330162,'2014-09-27 08:18:49',279612,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(330163,'2014-09-27 08:22:23',279613,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(330164,'2014-09-27 08:25:20',279614,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330165,'2014-09-27 08:28:07',279615,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(330166,'2014-09-27 08:30:35',279616,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(330167,'2014-09-27 08:36:02',279617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330168,'2014-09-27 08:50:49',279618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330169,'2014-09-27 08:53:20',279619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330170,'2014-09-27 08:57:14',279620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330171,'2014-09-27 09:00:53',279621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330172,'2014-09-27 09:08:24',279622,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(330173,'2014-09-27 09:08:32',279623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330174,'2014-09-27 09:09:07',279624,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(330175,'2014-09-27 09:17:32',279625,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330176,'2014-09-27 09:19:07',279626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330177,'2014-09-27 09:19:18',279627,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330178,'2014-09-27 09:28:46',279628,0,NULL,NULL,NULL,'mobile',NULL),
(330179,'2014-09-27 09:29:34',271711,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(330180,'2014-09-27 09:32:20',279629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330181,'2014-09-27 09:32:37',261118,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(330182,'2014-09-27 09:33:32',279630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330183,'2014-09-27 09:34:51',279631,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(330184,'2014-09-27 09:36:43',248466,1,NULL,NULL,NULL,'mobile',NULL),
(330185,'2014-09-27 09:40:32',279632,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330186,'2014-09-27 09:42:08',279633,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330187,'2014-09-27 09:42:57',244894,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(330188,'2014-09-27 09:43:18',279634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330189,'2014-09-27 09:43:44',279635,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330190,'2014-09-27 09:45:52',269510,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(330191,'2014-09-27 09:46:05',279636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330192,'2014-09-27 09:46:28',279637,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330193,'2014-09-27 09:48:36',279638,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330194,'2014-09-27 09:49:19',279639,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(330195,'2014-09-27 09:57:58',279640,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(330196,'2014-09-27 10:04:08',279641,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(330197,'2014-09-27 10:06:21',262101,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(330198,'2014-09-27 10:07:23',264444,1,NULL,NULL,NULL,'desktop',NULL),
(330199,'2014-09-27 10:12:48',279642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330200,'2014-09-27 10:15:55',279643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330201,'2014-09-27 10:16:56',279644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330202,'2014-09-27 10:17:02',279645,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330203,'2014-09-27 10:17:41',279646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330204,'2014-09-27 10:17:47',239826,1,NULL,NULL,NULL,'mobile',NULL),
(330205,'2014-09-27 10:18:43',279647,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330206,'2014-09-27 10:19:21',279648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330207,'2014-09-27 10:26:14',279649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330208,'2014-09-27 10:37:06',279650,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330209,'2014-09-27 10:37:15',279651,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330210,'2014-09-27 10:39:44',279652,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(330211,'2014-09-27 10:41:30',279653,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(330212,'2014-09-27 10:46:39',279654,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(330213,'2014-09-27 10:46:44',279655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330214,'2014-09-27 10:48:43',279656,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(330215,'2014-09-27 10:56:54',265733,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(330216,'2014-09-27 10:58:12',279657,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330217,'2014-09-27 10:58:16',275229,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(330218,'2014-09-27 11:09:35',272489,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(330219,'2014-09-27 11:18:52',279658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330220,'2014-09-27 11:25:14',279659,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330221,'2014-09-27 11:26:00',279660,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(330222,'2014-09-27 11:26:56',279661,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(330223,'2014-09-27 11:27:59',279662,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330224,'2014-09-27 11:28:47',240779,1,NULL,NULL,NULL,'desktop',NULL),
(330225,'2014-09-27 11:29:40',279663,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(330226,'2014-09-27 11:30:43',279664,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(330227,'2014-09-27 11:32:27',279665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330228,'2014-09-27 11:33:35',279666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330229,'2014-09-27 11:41:57',279667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330230,'2014-09-27 11:45:04',279668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330231,'2014-09-27 11:46:36',279669,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330232,'2014-09-27 11:57:42',279670,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330233,'2014-09-27 12:08:28',279671,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(330234,'2014-09-27 12:12:26',279672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330235,'2014-09-27 12:14:02',260923,1,NULL,NULL,NULL,'desktop',NULL),
(330236,'2014-09-27 12:17:54',279673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330237,'2014-09-27 12:17:54',279674,0,NULL,NULL,NULL,'mobile',NULL),
(330238,'2014-09-27 12:24:22',279675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330239,'2014-09-27 12:31:08',279676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330240,'2014-09-27 12:32:28',279677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330241,'2014-09-27 12:34:16',279678,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330242,'2014-09-27 12:36:30',279679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330243,'2014-09-27 12:40:33',279680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330244,'2014-09-27 12:43:01',272500,1,NULL,NULL,NULL,'mobile',NULL),
(330245,'2014-09-27 12:43:47',279681,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(330246,'2014-09-27 12:45:19',279682,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(330247,'2014-09-27 12:48:29',279683,0,NULL,NULL,NULL,'mobile',NULL),
(330248,'2014-09-27 12:53:11',279684,0,NULL,NULL,NULL,'desktop',NULL),
(330249,'2014-09-27 12:53:45',249920,1,NULL,NULL,NULL,'desktop',NULL),
(330250,'2014-09-27 12:53:51',242904,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(330251,'2014-09-27 13:00:53',279685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330252,'2014-09-27 13:10:50',233293,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(330253,'2014-09-27 13:12:12',279686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330254,'2014-09-27 13:12:58',279687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330255,'2014-09-27 13:17:02',279688,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(330256,'2014-09-27 13:30:25',279689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330257,'2014-09-27 13:37:26',279690,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330258,'2014-09-27 13:41:16',279691,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330259,'2014-09-27 13:41:33',279692,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(330260,'2014-09-27 13:42:21',279693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330261,'2014-09-27 13:42:41',279694,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330262,'2014-09-27 13:43:08',279695,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(330263,'2014-09-27 13:46:34',279696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330264,'2014-09-27 13:49:07',257027,1,NULL,NULL,NULL,'desktop',NULL),
(330265,'2014-09-27 13:54:56',279697,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(330266,'2014-09-27 13:55:06',269651,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(330267,'2014-09-27 13:58:09',279698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330268,'2014-09-27 14:00:08',279699,0,NULL,NULL,NULL,'mobile',NULL),
(330269,'2014-09-27 14:00:16',279700,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330270,'2014-09-27 14:01:12',254514,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(330271,'2014-09-27 14:05:11',279701,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330272,'2014-09-27 14:05:29',279702,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330273,'2014-09-27 14:05:35',279703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330274,'2014-09-27 14:06:23',279704,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330275,'2014-09-27 14:07:54',279705,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(330276,'2014-09-27 14:13:50',279706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330277,'2014-09-27 14:14:06',279707,0,NULL,NULL,NULL,'mobile',NULL),
(330278,'2014-09-27 14:14:13',279708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330279,'2014-09-27 14:18:49',279709,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330280,'2014-09-27 14:19:45',241567,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(330281,'2014-09-27 14:23:11',279710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330282,'2014-09-27 14:25:43',248872,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(330283,'2014-09-27 14:25:58',279711,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330284,'2014-09-27 14:32:00',279712,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(330285,'2014-09-27 14:32:24',279713,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330286,'2014-09-27 14:35:48',279714,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(330287,'2014-09-27 14:38:12',279715,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(330288,'2014-09-27 14:45:20',279716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330289,'2014-09-27 14:47:40',279717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330290,'2014-09-27 14:49:27',279718,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330291,'2014-09-27 14:50:10',249144,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(330292,'2014-09-27 14:51:33',279719,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330293,'2014-09-27 14:53:28',279720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330294,'2014-09-27 14:56:12',279721,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(330295,'2014-09-27 14:58:32',279722,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330296,'2014-09-27 14:59:12',271588,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(330297,'2014-09-27 15:01:12',279723,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330298,'2014-09-27 15:04:01',279724,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330299,'2014-09-27 15:05:11',279725,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(330300,'2014-09-27 15:05:43',279726,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(330301,'2014-09-27 15:10:32',279727,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(330302,'2014-09-27 15:11:14',279728,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(330303,'2014-09-27 15:11:30',279729,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(330304,'2014-09-27 15:16:50',279730,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330305,'2014-09-27 15:26:29',252750,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(330306,'2014-09-27 15:27:58',279731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330307,'2014-09-27 15:36:23',279732,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(330308,'2014-09-27 15:37:04',279733,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330309,'2014-09-27 15:42:25',279734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330310,'2014-09-27 15:42:50',269030,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(330311,'2014-09-27 15:44:17',279735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330312,'2014-09-27 15:49:20',279736,0,NULL,NULL,NULL,'desktop',NULL),
(330313,'2014-09-27 15:49:31',279737,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(330314,'2014-09-27 15:55:49',279738,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330315,'2014-09-27 15:56:49',238142,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(330316,'2014-09-27 15:58:56',279739,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330317,'2014-09-27 16:04:43',260630,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(330318,'2014-09-27 16:06:01',279740,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330319,'2014-09-27 16:06:50',279741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330320,'2014-09-27 16:18:32',245027,1,NULL,NULL,NULL,'mobile',NULL),
(330321,'2014-09-27 16:20:30',279742,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(330322,'2014-09-27 16:20:31',279743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330323,'2014-09-27 16:27:55',279744,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330324,'2014-09-27 16:34:27',279745,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330325,'2014-09-27 16:35:42',240573,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(330326,'2014-09-27 16:37:36',266957,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(330327,'2014-09-27 16:44:35',259629,1,NULL,NULL,NULL,'desktop',NULL),
(330328,'2014-09-27 16:46:21',279746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330329,'2014-09-27 16:48:31',279747,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330330,'2014-09-27 16:50:24',279748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330331,'2014-09-27 16:50:40',279749,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330332,'2014-09-27 16:53:08',248050,1,NULL,NULL,NULL,'mobile',NULL),
(330333,'2014-09-27 16:56:06',256683,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(330334,'2014-09-27 16:56:09',279750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330335,'2014-09-27 16:57:45',279751,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(330336,'2014-09-27 17:01:22',279752,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330337,'2014-09-27 17:03:06',279753,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(330338,'2014-09-27 17:10:36',279754,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(330339,'2014-09-27 17:12:33',279755,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330340,'2014-09-27 17:16:40',279756,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(330341,'2014-09-27 17:18:36',279757,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330342,'2014-09-27 17:21:28',279758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330343,'2014-09-27 17:22:11',279759,0,NULL,NULL,NULL,'mobile',NULL),
(330344,'2014-09-27 17:23:26',247338,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(330345,'2014-09-27 17:23:26',279760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330346,'2014-09-27 17:26:10',279761,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(330347,'2014-09-27 17:32:08',279762,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330348,'2014-09-27 17:33:01',242083,1,NULL,NULL,NULL,'desktop',NULL),
(330349,'2014-09-27 17:36:19',279763,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330350,'2014-09-27 17:40:22',279764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330351,'2014-09-27 17:44:10',279765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330352,'2014-09-27 17:47:25',251190,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(330353,'2014-09-27 17:52:45',279766,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330354,'2014-09-27 18:00:16',259712,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(330355,'2014-09-27 18:04:17',279767,0,NULL,NULL,NULL,'mobile',NULL),
(330356,'2014-09-27 18:05:26',279768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330357,'2014-09-27 18:16:35',279769,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(330358,'2014-09-27 18:20:08',279770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330359,'2014-09-27 18:22:12',255667,1,NULL,NULL,NULL,'mobile',NULL),
(330360,'2014-09-27 18:23:59',279771,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(330361,'2014-09-27 18:25:49',279772,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330362,'2014-09-27 18:26:46',279773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330363,'2014-09-27 18:27:56',269077,1,NULL,NULL,NULL,'desktop',NULL),
(330364,'2014-09-27 18:30:34',279774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330365,'2014-09-27 18:38:33',271194,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(330366,'2014-09-27 18:40:34',279775,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330367,'2014-09-27 18:54:10',279776,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(330368,'2014-09-27 18:54:16',244701,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(330369,'2014-09-27 18:57:52',279777,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(330370,'2014-09-27 18:59:30',279778,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330371,'2014-09-27 19:00:24',279779,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(330372,'2014-09-27 19:02:02',279780,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330373,'2014-09-27 19:08:51',279781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330374,'2014-09-27 19:30:24',245878,1,NULL,NULL,NULL,'mobile',NULL),
(330375,'2014-09-27 19:38:32',279782,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330376,'2014-09-27 19:51:57',279783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330377,'2014-09-27 19:52:25',279784,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(330378,'2014-09-27 19:52:34',279785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330379,'2014-09-27 20:00:54',271462,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(330380,'2014-09-27 20:01:12',279786,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330381,'2014-09-27 20:02:10',279787,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(330382,'2014-09-27 20:02:41',279788,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(330383,'2014-09-27 20:09:23',279789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330384,'2014-09-27 20:13:01',239616,1,NULL,NULL,NULL,'desktop',NULL),
(330385,'2014-09-27 20:16:17',259345,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(330386,'2014-09-27 20:18:05',279790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330387,'2014-09-27 20:21:36',279791,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(330388,'2014-09-27 20:22:13',279792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330389,'2014-09-27 20:28:52',246459,1,NULL,NULL,NULL,'desktop',NULL),
(330390,'2014-09-27 20:38:26',279793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330391,'2014-09-27 20:38:59',279794,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330392,'2014-09-27 20:39:28',279795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330393,'2014-09-27 20:41:43',279796,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330394,'2014-09-27 20:46:30',279797,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330395,'2014-09-27 20:47:20',229975,1,NULL,NULL,NULL,'mobile',NULL),
(330396,'2014-09-27 20:47:38',279798,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330397,'2014-09-27 20:50:22',279799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330398,'2014-09-27 20:55:14',271893,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(330399,'2014-09-27 21:04:16',279800,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330400,'2014-09-27 21:06:08',269585,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(330401,'2014-09-27 21:13:26',263976,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(330402,'2014-09-27 21:13:42',261788,1,NULL,NULL,NULL,'desktop',NULL),
(330403,'2014-09-27 21:14:22',279801,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(330404,'2014-09-27 21:23:19',279802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330405,'2014-09-27 21:23:33',254798,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(330406,'2014-09-27 21:26:00',279803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330407,'2014-09-27 21:28:36',279804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330408,'2014-09-27 21:33:35',279805,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(330409,'2014-09-27 21:33:52',279806,0,NULL,NULL,NULL,'desktop',NULL),
(330410,'2014-09-27 21:38:16',279807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330411,'2014-09-27 21:39:35',279808,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(330412,'2014-09-27 21:46:23',279809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330413,'2014-09-27 21:47:32',279810,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330414,'2014-09-27 21:51:14',279811,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330415,'2014-09-27 21:52:50',279812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330416,'2014-09-27 22:11:30',279813,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(330417,'2014-09-27 22:12:23',279814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330418,'2014-09-27 22:20:07',279815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330419,'2014-09-27 22:21:37',279816,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330420,'2014-09-27 22:26:52',279817,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330421,'2014-09-27 22:27:52',279818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330422,'2014-09-27 22:28:18',247536,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(330423,'2014-09-27 22:34:28',250570,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(330424,'2014-09-27 22:36:03',279819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330425,'2014-09-27 22:40:01',237726,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(330426,'2014-09-27 22:40:45',279820,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330427,'2014-09-27 22:54:14',279821,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(330428,'2014-09-27 22:56:11',279822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330429,'2014-09-27 22:56:12',279823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330430,'2014-09-27 23:10:38',229821,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(330431,'2014-09-27 23:10:46',279824,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(330432,'2014-09-27 23:11:37',279825,0,NULL,NULL,NULL,'desktop',NULL),
(330433,'2014-09-27 23:13:47',279826,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(330434,'2014-09-27 23:20:17',279827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330435,'2014-09-27 23:22:18',279828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330436,'2014-09-27 23:22:38',279829,0,NULL,NULL,NULL,'mobile',NULL),
(330437,'2014-09-27 23:22:52',270696,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(330438,'2014-09-27 23:24:23',279830,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330439,'2014-09-27 23:33:57',279831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330440,'2014-09-27 23:34:54',279832,0,NULL,NULL,NULL,'desktop',NULL),
(330441,'2014-09-27 23:43:30',279833,0,NULL,NULL,NULL,'desktop',NULL),
(330442,'2014-09-27 23:49:47',279834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330443,'2014-09-27 23:49:53',279835,0,NULL,NULL,NULL,'desktop',NULL),
(330444,'2014-09-27 23:56:01',259109,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(330445,'2014-09-27 23:58:08',279836,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(330446,'2014-09-28 00:03:02',279837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330447,'2014-09-28 00:04:42',279838,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330448,'2014-09-28 00:07:08',279839,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330449,'2014-09-28 00:14:15',279840,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330450,'2014-09-28 00:18:39',279841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330451,'2014-09-28 00:20:34',270882,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(330452,'2014-09-28 00:29:02',279842,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(330453,'2014-09-28 00:34:31',279843,0,NULL,NULL,NULL,'mobile',NULL),
(330454,'2014-09-28 00:35:53',279844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330455,'2014-09-28 00:40:45',279845,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(330456,'2014-09-28 00:41:38',279846,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330457,'2014-09-28 00:42:28',279847,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(330458,'2014-09-28 00:44:49',279848,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(330459,'2014-09-28 00:45:33',279849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330460,'2014-09-28 00:49:51',279850,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330461,'2014-09-28 00:55:01',279851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330462,'2014-09-28 01:00:15',279852,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(330463,'2014-09-28 01:00:27',279853,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(330464,'2014-09-28 01:02:42',279854,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(330465,'2014-09-28 01:04:07',279855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330466,'2014-09-28 01:06:28',279856,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(330467,'2014-09-28 01:07:00',248593,1,NULL,NULL,NULL,'mobile',NULL),
(330468,'2014-09-28 01:11:51',247939,1,NULL,NULL,NULL,'mobile',NULL),
(330469,'2014-09-28 01:22:25',279857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330470,'2014-09-28 01:25:52',279858,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330471,'2014-09-28 01:26:30',279859,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330472,'2014-09-28 01:27:35',279860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330473,'2014-09-28 01:39:34',268550,1,NULL,NULL,NULL,'mobile',NULL),
(330474,'2014-09-28 01:41:57',279861,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330475,'2014-09-28 01:47:30',279862,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330476,'2014-09-28 01:50:26',279863,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330477,'2014-09-28 01:59:21',279864,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330478,'2014-09-28 01:59:35',279865,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(330479,'2014-09-28 02:05:38',279866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330480,'2014-09-28 02:06:54',279867,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(330481,'2014-09-28 02:13:27',279868,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330482,'2014-09-28 02:13:48',279869,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(330483,'2014-09-28 02:15:34',279870,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(330484,'2014-09-28 02:29:13',279871,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330485,'2014-09-28 02:35:24',271219,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(330486,'2014-09-28 02:45:43',279872,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330487,'2014-09-28 02:50:52',279873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330488,'2014-09-28 02:55:28',279874,0,NULL,NULL,NULL,'desktop',NULL),
(330489,'2014-09-28 03:01:50',279875,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330490,'2014-09-28 03:01:59',264718,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(330491,'2014-09-28 03:34:32',279876,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(330492,'2014-09-28 03:39:33',249354,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(330493,'2014-09-28 03:43:16',279877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330494,'2014-09-28 03:44:40',279878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330495,'2014-09-28 03:55:46',279879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330496,'2014-09-28 03:55:46',279880,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330497,'2014-09-28 03:57:28',279881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330498,'2014-09-28 04:04:04',279882,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330499,'2014-09-28 04:09:01',279883,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330500,'2014-09-28 04:17:45',250267,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(330501,'2014-09-28 04:22:21',279884,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330502,'2014-09-28 04:41:54',279885,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(330503,'2014-09-28 04:58:16',279886,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(330504,'2014-09-28 05:07:57',262238,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(330505,'2014-09-28 05:24:31',248003,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(330506,'2014-09-28 05:30:49',279887,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330507,'2014-09-28 05:40:16',251035,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(330508,'2014-09-28 05:40:28',279888,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(330509,'2014-09-28 05:45:51',279889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330510,'2014-09-28 05:45:54',245045,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(330511,'2014-09-28 05:54:08',234600,1,NULL,NULL,NULL,'desktop',NULL),
(330512,'2014-09-28 05:56:34',279890,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(330513,'2014-09-28 06:08:15',277262,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(330514,'2014-09-28 06:17:53',279891,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(330515,'2014-09-28 06:23:02',279892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330516,'2014-09-28 06:24:22',230526,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(330517,'2014-09-28 06:28:02',274909,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(330518,'2014-09-28 06:29:01',279893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330519,'2014-09-28 06:30:41',279894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330520,'2014-09-28 06:30:51',279895,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(330521,'2014-09-28 06:35:24',252447,1,NULL,NULL,NULL,'mobile',NULL),
(330522,'2014-09-28 06:43:43',279800,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(330523,'2014-09-28 06:45:13',245560,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(330524,'2014-09-28 06:45:50',267516,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(330525,'2014-09-28 06:48:46',279896,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330526,'2014-09-28 07:04:10',248208,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(330527,'2014-09-28 07:20:43',247025,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(330528,'2014-09-28 07:30:01',264805,1,NULL,NULL,NULL,'desktop',NULL),
(330529,'2014-09-28 07:33:58',279897,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(330530,'2014-09-28 07:41:29',279898,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330531,'2014-09-28 07:43:24',279899,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330532,'2014-09-28 07:57:27',279900,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(330533,'2014-09-28 08:00:31',265251,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(330534,'2014-09-28 08:03:32',279901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330535,'2014-09-28 08:04:52',279902,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330536,'2014-09-28 08:04:58',279903,0,NULL,NULL,NULL,'mobile',NULL),
(330537,'2014-09-28 08:09:00',262998,1,NULL,NULL,NULL,'mobile',NULL),
(330538,'2014-09-28 08:10:42',279904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330539,'2014-09-28 08:14:37',279905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330540,'2014-09-28 08:16:49',279906,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330541,'2014-09-28 08:34:58',279907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330542,'2014-09-28 08:44:54',279908,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330543,'2014-09-28 08:47:36',265015,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(330544,'2014-09-28 08:57:33',279909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330545,'2014-09-28 09:00:42',279910,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(330546,'2014-09-28 09:03:33',279911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330547,'2014-09-28 09:09:18',279912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330548,'2014-09-28 09:11:55',279913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330549,'2014-09-28 09:22:27',279914,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330550,'2014-09-28 09:23:14',279915,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(330551,'2014-09-28 09:26:23',251645,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(330552,'2014-09-28 09:26:23',279916,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330553,'2014-09-28 09:29:42',279917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330554,'2014-09-28 09:30:43',279918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330555,'2014-09-28 09:35:22',279919,0,NULL,NULL,NULL,'desktop',NULL),
(330556,'2014-09-28 09:44:54',279920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330557,'2014-09-28 09:47:29',279921,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330558,'2014-09-28 09:51:06',279922,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(330559,'2014-09-28 09:57:54',279923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330560,'2014-09-28 10:05:43',248901,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(330561,'2014-09-28 10:09:11',279924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330562,'2014-09-28 10:10:16',279925,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(330563,'2014-09-28 10:11:55',279926,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(330564,'2014-09-28 10:19:22',279927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330565,'2014-09-28 10:23:01',279928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330566,'2014-09-28 10:24:00',279929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330567,'2014-09-28 10:26:53',254833,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(330568,'2014-09-28 10:31:27',279930,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330569,'2014-09-28 10:42:09',279931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330570,'2014-09-28 10:43:15',279932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330571,'2014-09-28 10:46:58',279933,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330572,'2014-09-28 10:47:41',263621,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(330573,'2014-09-28 10:50:22',246878,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(330574,'2014-09-28 10:51:33',279934,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330575,'2014-09-28 10:54:08',279935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330576,'2014-09-28 10:58:18',260431,1,NULL,NULL,NULL,'desktop',NULL),
(330577,'2014-09-28 10:58:27',279936,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(330578,'2014-09-28 10:58:38',253415,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(330579,'2014-09-28 11:07:45',259109,1,NULL,NULL,NULL,'mobile',NULL),
(330580,'2014-09-28 11:14:54',279937,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(330581,'2014-09-28 11:28:07',279938,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330582,'2014-09-28 11:29:31',279939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330583,'2014-09-28 11:34:43',279940,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330584,'2014-09-28 11:38:11',279941,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330585,'2014-09-28 11:51:47',279942,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330586,'2014-09-28 11:52:05',279943,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(330587,'2014-09-28 12:00:38',262671,1,NULL,NULL,NULL,'desktop',NULL),
(330588,'2014-09-28 12:13:09',279944,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330589,'2014-09-28 12:16:14',279945,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(330590,'2014-09-28 12:17:47',232771,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(330591,'2014-09-28 12:24:14',279946,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330592,'2014-09-28 12:28:12',279947,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(330593,'2014-09-28 12:29:37',279948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330594,'2014-09-28 12:32:38',271418,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(330595,'2014-09-28 12:33:02',279949,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330596,'2014-09-28 12:36:21',279950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330597,'2014-09-28 12:36:38',256648,1,NULL,NULL,NULL,'desktop',NULL),
(330598,'2014-09-28 12:42:30',273418,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(330599,'2014-09-28 12:44:17',279951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330600,'2014-09-28 12:44:59',279952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330601,'2014-09-28 12:47:11',279953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330602,'2014-09-28 12:49:34',279954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330603,'2014-09-28 12:51:20',279955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330604,'2014-09-28 12:57:33',257993,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(330605,'2014-09-28 13:05:28',240768,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(330606,'2014-09-28 13:06:54',279956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330607,'2014-09-28 13:10:57',279957,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330608,'2014-09-28 13:13:34',279958,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330609,'2014-09-28 13:13:58',259977,1,NULL,NULL,NULL,'desktop',NULL),
(330610,'2014-09-28 13:15:01',279959,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(330611,'2014-09-28 13:17:44',279960,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(330612,'2014-09-28 13:24:06',267105,1,NULL,NULL,NULL,'desktop',NULL),
(330613,'2014-09-28 13:24:26',279961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330614,'2014-09-28 13:25:19',279962,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330615,'2014-09-28 13:26:16',279963,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(330616,'2014-09-28 13:29:08',275048,1,NULL,NULL,NULL,'desktop',NULL),
(330617,'2014-09-28 13:31:50',279964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330618,'2014-09-28 13:32:26',250837,1,NULL,NULL,NULL,'mobile',NULL),
(330619,'2014-09-28 13:37:29',279965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330620,'2014-09-28 13:38:34',279966,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(330621,'2014-09-28 13:41:01',279967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330622,'2014-09-28 13:41:16',270168,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(330623,'2014-09-28 13:41:28',279968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330624,'2014-09-28 13:44:34',246738,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(330625,'2014-09-28 13:44:38',279969,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(330626,'2014-09-28 13:45:11',266731,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(330627,'2014-09-28 13:48:10',269534,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(330628,'2014-09-28 13:50:52',279970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330629,'2014-09-28 13:51:22',279971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330630,'2014-09-28 13:52:33',279972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330631,'2014-09-28 13:52:55',275264,1,NULL,NULL,NULL,'mobile',NULL),
(330632,'2014-09-28 13:57:06',272661,1,NULL,NULL,NULL,'desktop',NULL),
(330633,'2014-09-28 13:59:16',279973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330634,'2014-09-28 14:00:30',279974,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330635,'2014-09-28 14:02:43',279975,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(330636,'2014-09-28 14:19:28',279976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330637,'2014-09-28 14:21:35',279977,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(330638,'2014-09-28 14:25:47',258170,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(330639,'2014-09-28 14:26:08',279978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330640,'2014-09-28 14:27:15',279979,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330641,'2014-09-28 14:29:09',279980,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330642,'2014-09-28 14:31:53',279981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330643,'2014-09-28 14:34:51',279982,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330644,'2014-09-28 14:36:41',253478,1,NULL,NULL,NULL,'desktop',NULL),
(330645,'2014-09-28 14:37:35',279983,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(330646,'2014-09-28 14:38:37',279984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330647,'2014-09-28 14:39:31',279985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330648,'2014-09-28 14:41:42',245925,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(330649,'2014-09-28 14:42:49',268393,1,NULL,NULL,NULL,'mobile',NULL),
(330650,'2014-09-28 14:44:28',279986,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330651,'2014-09-28 14:44:35',279987,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(330652,'2014-09-28 14:45:59',279988,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(330653,'2014-09-28 14:52:50',279989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330654,'2014-09-28 14:56:02',258508,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(330655,'2014-09-28 14:57:17',279990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330656,'2014-09-28 14:58:25',279991,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330657,'2014-09-28 14:59:39',279992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330658,'2014-09-28 15:08:00',279993,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330659,'2014-09-28 15:19:27',251847,1,NULL,NULL,NULL,'mobile',NULL),
(330660,'2014-09-28 15:20:22',279994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330661,'2014-09-28 15:20:25',279995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330662,'2014-09-28 15:21:49',279996,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(330663,'2014-09-28 15:22:51',279997,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330664,'2014-09-28 15:23:10',279998,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(330665,'2014-09-28 15:26:08',279999,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(330666,'2014-09-28 15:29:16',280000,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330667,'2014-09-28 15:34:10',280001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330668,'2014-09-28 15:35:09',280002,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330669,'2014-09-28 15:43:20',280003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330670,'2014-09-28 15:47:01',280004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330671,'2014-09-28 15:49:42',280005,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(330672,'2014-09-28 15:52:24',280006,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(330673,'2014-09-28 15:55:57',280007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330674,'2014-09-28 15:59:40',245897,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(330675,'2014-09-28 16:08:40',280008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330676,'2014-09-28 16:12:30',280009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330677,'2014-09-28 16:14:08',280010,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330678,'2014-09-28 16:18:31',260972,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(330679,'2014-09-28 16:24:19',280011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330680,'2014-09-28 16:30:31',265002,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(330681,'2014-09-28 16:30:57',276880,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(330682,'2014-09-28 16:31:09',255477,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(330683,'2014-09-28 16:35:59',261032,1,NULL,NULL,NULL,'mobile',NULL),
(330684,'2014-09-28 16:45:47',252694,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(330685,'2014-09-28 16:46:48',273410,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(330686,'2014-09-28 16:53:33',280012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330687,'2014-09-28 16:55:45',280013,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330688,'2014-09-28 16:57:28',280014,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(330689,'2014-09-28 17:02:36',280015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330690,'2014-09-28 17:02:49',263325,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(330691,'2014-09-28 17:12:40',254949,1,NULL,NULL,NULL,'mobile',NULL),
(330692,'2014-09-28 17:14:02',280016,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(330693,'2014-09-28 17:16:06',280017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330694,'2014-09-28 17:17:04',280018,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330695,'2014-09-28 17:18:15',280019,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330696,'2014-09-28 17:19:29',280020,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(330697,'2014-09-28 17:20:18',280021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330698,'2014-09-28 17:21:27',280022,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(330699,'2014-09-28 17:24:36',280023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330700,'2014-09-28 17:25:58',280024,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330701,'2014-09-28 17:26:53',280025,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(330702,'2014-09-28 17:27:19',280026,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(330703,'2014-09-28 17:28:48',280027,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(330704,'2014-09-28 17:31:40',280028,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330705,'2014-09-28 17:32:48',280029,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(330706,'2014-09-28 17:35:50',280030,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330707,'2014-09-28 17:36:47',280031,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(330708,'2014-09-28 17:38:39',277967,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(330709,'2014-09-28 17:48:08',280032,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(330710,'2014-09-28 17:52:35',280033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330711,'2014-09-28 17:53:39',280034,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(330712,'2014-09-28 18:03:36',280035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330713,'2014-09-28 18:14:21',249731,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(330714,'2014-09-28 18:15:39',280036,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(330715,'2014-09-28 18:16:37',280037,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(330716,'2014-09-28 18:18:47',280038,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(330717,'2014-09-28 18:22:06',254016,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(330718,'2014-09-28 18:23:37',280039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330719,'2014-09-28 18:26:34',280040,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(330720,'2014-09-28 18:29:55',275173,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(330721,'2014-09-28 18:34:35',280041,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(330722,'2014-09-28 18:37:49',269611,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(330723,'2014-09-28 18:48:25',280042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330724,'2014-09-28 18:49:46',280043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330725,'2014-09-28 18:55:57',280044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330726,'2014-09-28 18:56:03',280045,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330727,'2014-09-28 19:02:29',280046,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(330728,'2014-09-28 19:03:00',280047,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330729,'2014-09-28 19:04:14',280048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330730,'2014-09-28 19:07:33',280049,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(330731,'2014-09-28 19:07:49',280050,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(330732,'2014-09-28 19:09:01',253471,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(330733,'2014-09-28 19:11:19',280051,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330734,'2014-09-28 19:12:53',280052,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(330735,'2014-09-28 19:15:01',280053,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(330736,'2014-09-28 19:15:34',270127,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(330737,'2014-09-28 19:17:28',250864,1,NULL,NULL,NULL,'desktop',NULL),
(330738,'2014-09-28 19:18:22',280054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330739,'2014-09-28 19:19:54',280055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330740,'2014-09-28 19:23:18',267275,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(330741,'2014-09-28 19:29:25',280056,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330742,'2014-09-28 19:33:09',280057,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330743,'2014-09-28 19:35:25',268658,1,NULL,NULL,NULL,'mobile',NULL),
(330744,'2014-09-28 19:35:25',280058,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(330745,'2014-09-28 19:40:09',250733,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(330746,'2014-09-28 19:42:12',280059,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(330747,'2014-09-28 19:44:22',280060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330748,'2014-09-28 19:45:47',262913,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(330749,'2014-09-28 20:02:34',280061,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330750,'2014-09-28 20:04:00',280062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330751,'2014-09-28 20:05:05',252683,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(330752,'2014-09-28 20:09:44',280063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330753,'2014-09-28 20:09:53',280064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330754,'2014-09-28 20:11:13',251605,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(330755,'2014-09-28 20:11:14',250107,1,NULL,NULL,NULL,'desktop',NULL),
(330756,'2014-09-28 20:16:42',280065,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330757,'2014-09-28 20:25:06',280066,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(330758,'2014-09-28 20:25:15',280067,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330759,'2014-09-28 20:28:41',280068,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330760,'2014-09-28 20:28:59',280069,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330761,'2014-09-28 20:29:55',280070,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(330762,'2014-09-28 20:34:30',280071,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(330763,'2014-09-28 20:34:54',240411,1,NULL,NULL,NULL,'desktop',NULL),
(330764,'2014-09-28 20:35:18',280072,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(330765,'2014-09-28 20:39:04',280073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330766,'2014-09-28 20:41:26',261456,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(330767,'2014-09-28 20:41:27',280074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330768,'2014-09-28 20:46:41',273904,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(330769,'2014-09-28 20:51:49',273224,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(330770,'2014-09-28 20:52:12',280075,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330771,'2014-09-28 20:54:33',280076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330772,'2014-09-28 20:57:12',280077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330773,'2014-09-28 20:59:23',257360,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(330774,'2014-09-28 21:02:07',280078,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330775,'2014-09-28 21:02:15',280079,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330776,'2014-09-28 21:07:14',280080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330777,'2014-09-28 21:09:37',280081,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330778,'2014-09-28 21:10:37',280082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330779,'2014-09-28 21:13:17',280083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330780,'2014-09-28 21:14:33',280084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330781,'2014-09-28 21:16:44',280085,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(330782,'2014-09-28 21:16:45',280086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330783,'2014-09-28 21:19:53',262060,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(330784,'2014-09-28 21:22:37',280087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330785,'2014-09-28 21:24:05',280088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330786,'2014-09-28 21:24:23',249611,1,NULL,NULL,NULL,'desktop',NULL),
(330787,'2014-09-28 21:25:17',280089,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330788,'2014-09-28 21:27:21',280090,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(330789,'2014-09-28 21:27:30',280091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330790,'2014-09-28 21:28:28',280092,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(330791,'2014-09-28 21:32:03',280093,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330792,'2014-09-28 21:32:13',280094,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(330793,'2014-09-28 21:37:13',280095,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330794,'2014-09-28 21:37:19',280096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330795,'2014-09-28 21:42:56',280097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330796,'2014-09-28 21:43:36',278162,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(330797,'2014-09-28 21:44:27',280098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330798,'2014-09-28 21:46:29',280099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330799,'2014-09-28 21:50:40',280100,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330800,'2014-09-28 21:56:25',280101,0,NULL,NULL,NULL,'mobile',NULL),
(330801,'2014-09-28 21:58:17',280102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330802,'2014-09-28 22:02:06',248073,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(330803,'2014-09-28 22:02:23',280103,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330804,'2014-09-28 22:04:57',280104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330805,'2014-09-28 22:05:04',257301,1,NULL,NULL,NULL,'desktop',NULL),
(330806,'2014-09-28 22:10:20',280105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330807,'2014-09-28 22:14:08',280106,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(330808,'2014-09-28 22:16:49',280107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330809,'2014-09-28 22:19:32',280108,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(330810,'2014-09-28 22:23:32',280109,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330811,'2014-09-28 22:26:34',280110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330812,'2014-09-28 22:28:25',280111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330813,'2014-09-28 22:35:12',280112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330814,'2014-09-28 22:41:52',280113,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(330815,'2014-09-28 22:49:39',280114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330816,'2014-09-28 22:51:21',280115,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330817,'2014-09-28 22:51:37',280116,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330818,'2014-09-28 22:53:33',280117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330819,'2014-09-28 22:53:59',280118,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(330820,'2014-09-28 22:55:57',280119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330821,'2014-09-28 22:58:26',280120,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330822,'2014-09-28 22:59:20',280121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330823,'2014-09-28 23:01:14',280122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330824,'2014-09-28 23:01:33',280123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330825,'2014-09-28 23:09:13',280124,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330826,'2014-09-28 23:12:29',280125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330827,'2014-09-28 23:14:16',280126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330828,'2014-09-28 23:15:27',280127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330829,'2014-09-28 23:15:56',256872,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(330830,'2014-09-28 23:16:53',280128,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(330831,'2014-09-28 23:27:04',280129,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(330832,'2014-09-28 23:32:09',255912,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(330833,'2014-09-28 23:36:05',280130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330834,'2014-09-28 23:36:41',251920,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(330835,'2014-09-28 23:42:09',280131,0,NULL,NULL,NULL,'desktop',NULL),
(330836,'2014-09-28 23:43:32',280132,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(330837,'2014-09-28 23:51:21',280133,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(330838,'2014-09-29 00:00:13',280134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330839,'2014-09-29 00:02:23',250229,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(330840,'2014-09-29 00:03:40',280135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330841,'2014-09-29 00:09:02',280136,0,NULL,NULL,NULL,'mobile',NULL),
(330842,'2014-09-29 00:10:45',280137,0,NULL,NULL,NULL,'desktop',NULL),
(330843,'2014-09-29 00:10:57',280138,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(330844,'2014-09-29 00:12:52',280139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330845,'2014-09-29 00:14:15',280140,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330846,'2014-09-29 00:15:23',280141,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330847,'2014-09-29 00:16:08',280142,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330848,'2014-09-29 00:18:41',280143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330849,'2014-09-29 00:24:12',280144,0,NULL,NULL,NULL,'desktop',NULL),
(330850,'2014-09-29 00:25:57',280145,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(330851,'2014-09-29 00:26:29',280146,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330852,'2014-09-29 00:28:16',280147,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330853,'2014-09-29 00:28:36',273449,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(330854,'2014-09-29 00:38:43',280148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330855,'2014-09-29 00:43:11',252772,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(330856,'2014-09-29 00:43:44',280149,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(330857,'2014-09-29 00:45:51',280150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330858,'2014-09-29 00:47:21',280151,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(330859,'2014-09-29 00:48:32',280152,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330860,'2014-09-29 00:49:42',280153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330861,'2014-09-29 00:50:57',280154,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330862,'2014-09-29 00:51:58',278014,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(330863,'2014-09-29 00:53:14',280155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330864,'2014-09-29 00:55:08',280156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330865,'2014-09-29 00:56:39',280157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330866,'2014-09-29 00:59:02',280158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330867,'2014-09-29 01:02:01',280159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330868,'2014-09-29 01:02:07',279147,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(330869,'2014-09-29 01:06:30',280160,0,NULL,NULL,NULL,'desktop',NULL),
(330870,'2014-09-29 01:06:43',280161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330871,'2014-09-29 01:15:33',280162,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(330872,'2014-09-29 01:16:03',280163,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330873,'2014-09-29 01:19:17',278992,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(330874,'2014-09-29 01:22:57',280164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330875,'2014-09-29 01:25:38',280165,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(330876,'2014-09-29 01:26:42',280166,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330877,'2014-09-29 01:38:14',280167,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330878,'2014-09-29 01:40:55',280168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330879,'2014-09-29 01:43:00',280169,0,NULL,NULL,NULL,'desktop',NULL),
(330880,'2014-09-29 01:48:24',280170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330881,'2014-09-29 01:50:26',280171,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(330882,'2014-09-29 01:54:51',280172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330883,'2014-09-29 01:55:27',280173,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330884,'2014-09-29 01:56:05',280174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330885,'2014-09-29 02:18:16',271305,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(330886,'2014-09-29 02:18:26',280175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330887,'2014-09-29 02:22:55',280176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330888,'2014-09-29 02:23:06',280177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330889,'2014-09-29 02:24:10',280178,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330890,'2014-09-29 02:25:40',280179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330891,'2014-09-29 02:26:40',280180,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330892,'2014-09-29 02:28:58',280181,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330893,'2014-09-29 02:29:36',280182,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(330894,'2014-09-29 02:32:32',280183,0,NULL,NULL,NULL,'mobile',NULL),
(330895,'2014-09-29 02:35:09',280184,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330896,'2014-09-29 02:36:43',280185,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(330897,'2014-09-29 02:42:22',280186,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(330898,'2014-09-29 02:44:22',280187,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330899,'2014-09-29 02:47:35',280188,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(330900,'2014-09-29 02:48:54',280189,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(330901,'2014-09-29 02:56:25',280190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330902,'2014-09-29 02:58:38',280191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330903,'2014-09-29 02:59:30',280192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330904,'2014-09-29 03:01:18',270138,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(330905,'2014-09-29 03:12:29',280193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330906,'2014-09-29 03:14:56',280194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330907,'2014-09-29 03:15:26',280195,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(330908,'2014-09-29 03:19:49',280196,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(330909,'2014-09-29 03:21:51',280197,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(330910,'2014-09-29 03:22:03',280198,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(330911,'2014-09-29 03:47:21',280199,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(330912,'2014-09-29 03:48:32',280200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330913,'2014-09-29 03:52:22',280201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330914,'2014-09-29 03:57:42',242630,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(330915,'2014-09-29 04:02:01',280202,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330916,'2014-09-29 04:19:15',280203,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(330917,'2014-09-29 04:19:46',280204,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330918,'2014-09-29 04:26:07',260452,1,NULL,NULL,NULL,'desktop',NULL),
(330919,'2014-09-29 04:36:20',280205,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330920,'2014-09-29 04:37:51',280206,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330921,'2014-09-29 04:53:07',280207,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330922,'2014-09-29 04:57:32',280208,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(330923,'2014-09-29 05:06:52',244965,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(330924,'2014-09-29 05:08:41',280209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330925,'2014-09-29 05:09:37',280210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330926,'2014-09-29 05:12:28',256127,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(330927,'2014-09-29 05:13:26',280211,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(330928,'2014-09-29 05:19:44',280212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330929,'2014-09-29 05:32:36',280213,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(330930,'2014-09-29 05:39:07',280214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330931,'2014-09-29 05:39:09',280215,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(330932,'2014-09-29 05:41:26',280216,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330933,'2014-09-29 05:49:57',280217,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330934,'2014-09-29 06:00:29',280218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330935,'2014-09-29 06:08:47',278505,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(330936,'2014-09-29 06:18:23',280219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330937,'2014-09-29 06:18:49',280220,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330938,'2014-09-29 06:23:52',280221,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330939,'2014-09-29 06:26:16',280222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330940,'2014-09-29 06:29:05',280223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330941,'2014-09-29 06:32:08',280224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330942,'2014-09-29 06:37:13',280225,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(330943,'2014-09-29 06:41:11',280226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330944,'2014-09-29 06:42:18',280227,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330945,'2014-09-29 06:44:46',280228,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(330946,'2014-09-29 06:49:16',280229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330947,'2014-09-29 06:56:16',280230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330948,'2014-09-29 06:57:36',280231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330949,'2014-09-29 07:05:30',280232,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(330950,'2014-09-29 07:05:55',280233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330951,'2014-09-29 07:10:53',231272,1,NULL,NULL,NULL,'desktop',NULL),
(330952,'2014-09-29 07:14:39',280234,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330953,'2014-09-29 07:26:13',267855,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(330954,'2014-09-29 07:28:54',234878,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(330955,'2014-09-29 07:31:08',280235,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(330956,'2014-09-29 07:34:01',280236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330957,'2014-09-29 07:35:01',280237,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(330958,'2014-09-29 07:38:17',280238,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(330959,'2014-09-29 07:41:38',280239,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(330960,'2014-09-29 07:42:24',280240,0,NULL,NULL,NULL,'desktop',NULL),
(330961,'2014-09-29 07:44:05',280241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330962,'2014-09-29 07:54:52',256277,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(330963,'2014-09-29 07:57:39',232796,1,NULL,NULL,NULL,'desktop',NULL),
(330964,'2014-09-29 08:06:31',280242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330965,'2014-09-29 08:07:29',280243,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330966,'2014-09-29 08:09:58',280244,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(330967,'2014-09-29 08:10:32',280245,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330968,'2014-09-29 08:12:25',280246,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330969,'2014-09-29 08:16:34',271038,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(330970,'2014-09-29 08:24:06',280247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330971,'2014-09-29 08:27:38',280248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330972,'2014-09-29 08:28:30',280249,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330973,'2014-09-29 08:28:42',280250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330974,'2014-09-29 08:29:58',274133,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(330975,'2014-09-29 08:32:09',280251,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(330976,'2014-09-29 08:36:22',280252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330977,'2014-09-29 08:43:36',280253,0,NULL,NULL,NULL,'mobile',NULL),
(330978,'2014-09-29 08:44:36',280254,0,NULL,NULL,NULL,'desktop',NULL),
(330979,'2014-09-29 08:48:16',280255,0,NULL,NULL,NULL,'desktop',NULL),
(330980,'2014-09-29 08:49:12',280256,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(330981,'2014-09-29 08:53:07',247561,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(330982,'2014-09-29 08:56:39',280257,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(330983,'2014-09-29 08:56:40',264130,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(330984,'2014-09-29 09:00:59',263361,1,NULL,NULL,NULL,'desktop',NULL),
(330985,'2014-09-29 09:01:42',280258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330986,'2014-09-29 09:02:20',280259,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330987,'2014-09-29 09:06:04',280260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330988,'2014-09-29 09:06:09',280261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330989,'2014-09-29 09:13:56',280262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330990,'2014-09-29 09:17:44',280263,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(330991,'2014-09-29 09:17:46',280264,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(330992,'2014-09-29 09:18:20',280265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330993,'2014-09-29 09:18:27',280266,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(330994,'2014-09-29 09:20:09',280267,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(330995,'2014-09-29 09:20:20',280268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330996,'2014-09-29 09:24:51',280269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330997,'2014-09-29 09:30:22',280270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330998,'2014-09-29 09:30:56',280271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(330999,'2014-09-29 09:36:01',280272,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331000,'2014-09-29 09:36:56',280273,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331001,'2014-09-29 09:38:06',280274,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(331002,'2014-09-29 09:38:47',248678,1,NULL,NULL,NULL,'mobile',NULL),
(331003,'2014-09-29 09:40:30',280275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331004,'2014-09-29 09:42:25',280276,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(331005,'2014-09-29 09:43:09',280277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331006,'2014-09-29 09:44:40',280278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331007,'2014-09-29 09:46:02',280279,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331008,'2014-09-29 09:46:54',280280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331009,'2014-09-29 09:54:51',280281,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331010,'2014-09-29 09:55:58',280282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331011,'2014-09-29 09:56:19',280283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331012,'2014-09-29 09:57:11',280284,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(331013,'2014-09-29 10:00:56',280285,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(331014,'2014-09-29 10:01:17',280286,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(331015,'2014-09-29 10:01:18',280287,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(331016,'2014-09-29 10:01:30',280288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331017,'2014-09-29 10:02:13',280289,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(331018,'2014-09-29 10:03:45',235384,1,NULL,NULL,NULL,'mobile',NULL),
(331019,'2014-09-29 10:03:45',280290,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(331020,'2014-09-29 10:04:08',280291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331021,'2014-09-29 10:04:30',280292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331022,'2014-09-29 10:04:40',280293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331023,'2014-09-29 10:06:27',280294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331024,'2014-09-29 10:07:45',280295,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(331025,'2014-09-29 10:08:40',280296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331026,'2014-09-29 10:09:51',280297,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331027,'2014-09-29 10:10:59',280298,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331028,'2014-09-29 10:11:02',280299,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(331029,'2014-09-29 10:14:11',280300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331030,'2014-09-29 10:14:23',280301,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331031,'2014-09-29 10:14:53',280302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331032,'2014-09-29 10:15:27',280303,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(331033,'2014-09-29 10:15:43',280304,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331034,'2014-09-29 10:15:44',280305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331035,'2014-09-29 10:16:58',280306,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331036,'2014-09-29 10:17:17',238978,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(331037,'2014-09-29 10:17:47',280307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331038,'2014-09-29 10:20:49',280308,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(331039,'2014-09-29 10:20:55',280309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331040,'2014-09-29 10:24:12',280310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331041,'2014-09-29 10:24:13',280311,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(331042,'2014-09-29 10:29:59',277375,1,NULL,NULL,NULL,'desktop',NULL),
(331043,'2014-09-29 10:30:40',280312,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(331044,'2014-09-29 10:37:24',280313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331045,'2014-09-29 10:40:57',280314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331046,'2014-09-29 10:41:07',280315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331047,'2014-09-29 10:43:48',280316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331048,'2014-09-29 10:46:24',253378,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(331049,'2014-09-29 10:50:05',280317,0,NULL,NULL,NULL,'mobile',NULL),
(331050,'2014-09-29 10:50:23',264847,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(331051,'2014-09-29 10:50:47',280318,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331052,'2014-09-29 10:51:45',280319,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331053,'2014-09-29 10:51:54',280320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331054,'2014-09-29 10:52:40',280321,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(331055,'2014-09-29 10:53:49',280322,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331056,'2014-09-29 10:54:04',280323,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(331057,'2014-09-29 10:54:25',280324,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331058,'2014-09-29 10:54:31',280325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331059,'2014-09-29 10:55:04',280326,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(331060,'2014-09-29 10:56:15',279346,1,NULL,NULL,NULL,'desktop',NULL),
(331061,'2014-09-29 10:57:55',263516,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(331062,'2014-09-29 10:58:22',280327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331063,'2014-09-29 11:02:00',280328,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331064,'2014-09-29 11:05:39',280329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331065,'2014-09-29 11:06:49',280330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331066,'2014-09-29 11:07:22',280331,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331067,'2014-09-29 11:07:27',280332,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331068,'2014-09-29 11:07:33',280333,0,NULL,NULL,NULL,'desktop',NULL),
(331069,'2014-09-29 11:07:37',263757,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(331070,'2014-09-29 11:08:34',280334,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331071,'2014-09-29 11:09:48',280335,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(331072,'2014-09-29 11:09:53',280336,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331073,'2014-09-29 11:10:22',280337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331074,'2014-09-29 11:11:05',280338,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331075,'2014-09-29 11:11:27',237970,1,NULL,NULL,NULL,'mobile',NULL),
(331076,'2014-09-29 11:11:58',280339,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(331077,'2014-09-29 11:16:04',280340,0,NULL,NULL,NULL,'desktop',NULL),
(331078,'2014-09-29 11:17:06',250394,1,NULL,NULL,NULL,'mobile',NULL),
(331079,'2014-09-29 11:18:18',280341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331080,'2014-09-29 11:18:46',280342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331081,'2014-09-29 11:20:45',280343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331082,'2014-09-29 11:24:11',280344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331083,'2014-09-29 11:28:06',280345,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(331084,'2014-09-29 11:29:07',280346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331085,'2014-09-29 11:31:34',276825,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(331086,'2014-09-29 11:31:52',280347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331087,'2014-09-29 11:32:37',252901,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(331088,'2014-09-29 11:35:07',280348,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(331089,'2014-09-29 11:36:02',280349,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331090,'2014-09-29 11:37:49',280350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331091,'2014-09-29 11:38:41',280351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331092,'2014-09-29 11:41:06',280352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331093,'2014-09-29 11:43:52',280353,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(331094,'2014-09-29 11:43:57',280354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331095,'2014-09-29 11:44:04',280355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331096,'2014-09-29 11:44:13',280356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331097,'2014-09-29 11:47:05',258028,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(331098,'2014-09-29 11:47:10',280357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331099,'2014-09-29 11:48:32',280358,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(331100,'2014-09-29 11:51:10',272500,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(331101,'2014-09-29 11:54:19',280359,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(331102,'2014-09-29 11:54:44',280360,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(331103,'2014-09-29 11:54:58',280361,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331104,'2014-09-29 11:55:36',280362,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(331105,'2014-09-29 11:56:11',280363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331106,'2014-09-29 11:56:14',280364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331107,'2014-09-29 11:56:20',280365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331108,'2014-09-29 11:57:06',280366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331109,'2014-09-29 11:57:12',280367,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(331110,'2014-09-29 11:57:57',280368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331111,'2014-09-29 11:57:59',280369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331112,'2014-09-29 12:02:27',263708,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(331113,'2014-09-29 12:02:45',280370,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331114,'2014-09-29 12:04:32',280371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331115,'2014-09-29 12:05:06',280372,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(331116,'2014-09-29 12:10:22',220758,1,NULL,NULL,NULL,'desktop',NULL),
(331117,'2014-09-29 12:13:07',248668,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(331118,'2014-09-29 12:13:22',280373,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(331119,'2014-09-29 12:13:41',280374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331120,'2014-09-29 12:14:54',258756,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(331121,'2014-09-29 12:15:14',280375,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(331122,'2014-09-29 12:17:58',280376,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(331123,'2014-09-29 12:18:10',280377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331124,'2014-09-29 12:21:36',280378,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(331125,'2014-09-29 12:23:16',280379,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(331126,'2014-09-29 12:26:17',280380,0,NULL,NULL,NULL,'mobile',NULL),
(331127,'2014-09-29 12:26:40',280381,0,NULL,NULL,NULL,'desktop',NULL),
(331128,'2014-09-29 12:27:05',280382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331129,'2014-09-29 12:28:30',253266,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(331130,'2014-09-29 12:28:58',280383,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(331131,'2014-09-29 12:29:26',269554,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(331132,'2014-09-29 12:31:37',280384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331133,'2014-09-29 12:31:45',280385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331134,'2014-09-29 12:33:46',270750,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(331135,'2014-09-29 12:35:18',268206,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(331136,'2014-09-29 12:35:34',280386,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331137,'2014-09-29 12:35:42',280387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331138,'2014-09-29 12:37:17',280388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331139,'2014-09-29 12:40:21',280389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331140,'2014-09-29 12:40:34',248291,1,NULL,NULL,NULL,'desktop',NULL),
(331141,'2014-09-29 12:43:32',280390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331142,'2014-09-29 12:45:00',280391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331143,'2014-09-29 12:45:32',280392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331144,'2014-09-29 12:49:56',280393,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(331145,'2014-09-29 12:51:16',280394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331146,'2014-09-29 12:52:12',260798,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(331147,'2014-09-29 12:53:50',280395,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(331148,'2014-09-29 12:55:51',280396,0,NULL,NULL,NULL,'desktop',NULL),
(331149,'2014-09-29 12:56:23',280397,0,NULL,NULL,NULL,'mobile',NULL),
(331150,'2014-09-29 12:57:30',280398,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(331151,'2014-09-29 12:57:49',280399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331152,'2014-09-29 12:58:52',280400,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331153,'2014-09-29 13:00:30',280401,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(331154,'2014-09-29 13:02:49',280402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331155,'2014-09-29 13:08:12',254565,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(331156,'2014-09-29 13:08:21',280403,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(331157,'2014-09-29 13:10:00',260044,1,NULL,NULL,NULL,'desktop',NULL),
(331158,'2014-09-29 13:11:59',280404,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(331159,'2014-09-29 13:12:35',280405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331160,'2014-09-29 13:14:16',280406,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(331161,'2014-09-29 13:18:13',280407,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331162,'2014-09-29 13:18:29',280408,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331163,'2014-09-29 13:19:05',280409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331164,'2014-09-29 13:19:19',280410,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(331165,'2014-09-29 13:23:08',280411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331166,'2014-09-29 13:23:19',280412,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(331167,'2014-09-29 13:23:25',280413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331168,'2014-09-29 13:23:56',280414,0,NULL,NULL,NULL,'desktop',NULL),
(331169,'2014-09-29 13:24:24',280415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331170,'2014-09-29 13:26:40',280416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331171,'2014-09-29 13:27:12',280417,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331172,'2014-09-29 13:28:45',280418,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(331173,'2014-09-29 13:30:13',280419,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331174,'2014-09-29 13:32:00',280420,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331175,'2014-09-29 13:32:13',280421,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331176,'2014-09-29 13:32:14',280422,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(331177,'2014-09-29 13:35:42',280423,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(331178,'2014-09-29 13:36:16',259145,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(331179,'2014-09-29 13:37:15',272457,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(331180,'2014-09-29 13:37:26',280424,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(331181,'2014-09-29 13:41:16',280425,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331182,'2014-09-29 13:41:49',280426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331183,'2014-09-29 13:43:59',280427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331184,'2014-09-29 13:44:25',280428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331185,'2014-09-29 13:46:30',266370,1,NULL,NULL,NULL,'mobile',NULL),
(331186,'2014-09-29 13:46:36',280429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331187,'2014-09-29 13:48:43',280430,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331188,'2014-09-29 13:50:18',280431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331189,'2014-09-29 13:51:09',280432,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(331190,'2014-09-29 13:51:51',271816,1,NULL,NULL,NULL,'desktop',NULL),
(331191,'2014-09-29 13:51:58',280433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331192,'2014-09-29 13:52:22',280434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331193,'2014-09-29 13:52:32',237230,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(331194,'2014-09-29 13:56:14',255975,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(331195,'2014-09-29 13:57:23',280435,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331196,'2014-09-29 13:58:05',280436,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331197,'2014-09-29 14:00:16',280437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331198,'2014-09-29 14:01:57',280438,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331199,'2014-09-29 14:05:10',252529,1,NULL,NULL,NULL,'desktop',NULL),
(331200,'2014-09-29 14:05:16',280439,0,NULL,NULL,NULL,'mobile',NULL),
(331201,'2014-09-29 14:06:43',280440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331202,'2014-09-29 14:07:19',275382,1,NULL,NULL,NULL,'desktop',NULL),
(331203,'2014-09-29 14:07:23',280441,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(331204,'2014-09-29 14:09:39',234085,1,NULL,NULL,NULL,'desktop',NULL),
(331205,'2014-09-29 14:10:20',280442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331206,'2014-09-29 14:10:44',280443,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331207,'2014-09-29 14:12:20',280444,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(331208,'2014-09-29 14:13:41',237137,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(331209,'2014-09-29 14:14:14',280445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331210,'2014-09-29 14:14:37',280446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331211,'2014-09-29 14:16:53',278895,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(331212,'2014-09-29 14:16:57',280447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331213,'2014-09-29 14:17:22',280448,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331214,'2014-09-29 14:18:12',280449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331215,'2014-09-29 14:18:12',280450,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(331216,'2014-09-29 14:18:16',280451,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(331217,'2014-09-29 14:18:44',280452,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331218,'2014-09-29 14:18:45',280453,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331219,'2014-09-29 14:20:15',280454,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331220,'2014-09-29 14:21:23',280455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331221,'2014-09-29 14:21:30',280456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331222,'2014-09-29 14:22:00',280457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331223,'2014-09-29 14:22:10',280458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331224,'2014-09-29 14:23:21',280459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331225,'2014-09-29 14:23:45',280460,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331226,'2014-09-29 14:24:45',280461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331227,'2014-09-29 14:25:45',280462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331228,'2014-09-29 14:25:49',272784,1,NULL,NULL,NULL,'mobile',NULL),
(331229,'2014-09-29 14:29:54',280463,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(331230,'2014-09-29 14:30:14',280464,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331231,'2014-09-29 14:30:19',280465,0,NULL,NULL,NULL,'mobile',NULL),
(331232,'2014-09-29 14:30:36',280466,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331233,'2014-09-29 14:31:31',280467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331234,'2014-09-29 14:32:14',280468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331235,'2014-09-29 14:32:35',280469,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331236,'2014-09-29 14:33:22',280470,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331237,'2014-09-29 14:37:58',280471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331238,'2014-09-29 14:38:54',280472,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331239,'2014-09-29 14:42:01',262874,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(331240,'2014-09-29 14:43:45',280473,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(331241,'2014-09-29 14:43:50',280474,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(331242,'2014-09-29 14:45:33',248248,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(331243,'2014-09-29 14:47:56',280475,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(331244,'2014-09-29 14:50:19',280476,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(331245,'2014-09-29 14:51:04',280477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331246,'2014-09-29 14:53:03',280478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331247,'2014-09-29 14:55:05',280479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331248,'2014-09-29 14:55:38',280480,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331249,'2014-09-29 14:58:33',280481,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(331250,'2014-09-29 15:00:25',280482,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331251,'2014-09-29 15:00:40',280483,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331252,'2014-09-29 15:01:52',280484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331253,'2014-09-29 15:02:54',273124,1,NULL,NULL,NULL,'mobile',NULL),
(331254,'2014-09-29 15:03:53',274477,1,NULL,NULL,NULL,'desktop',NULL),
(331255,'2014-09-29 15:03:58',256766,1,NULL,NULL,NULL,'mobile',NULL),
(331256,'2014-09-29 15:05:20',280485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331257,'2014-09-29 15:05:28',280486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331258,'2014-09-29 15:08:42',269691,1,NULL,NULL,NULL,'desktop',NULL),
(331259,'2014-09-29 15:08:57',280487,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(331260,'2014-09-29 15:11:21',259757,1,NULL,NULL,NULL,'desktop',NULL),
(331261,'2014-09-29 15:11:29',280488,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(331262,'2014-09-29 15:11:42',254419,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(331263,'2014-09-29 15:12:42',280489,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331264,'2014-09-29 15:13:38',280490,0,NULL,NULL,NULL,'mobile',NULL),
(331265,'2014-09-29 15:15:10',280491,0,NULL,NULL,NULL,'mobile',NULL),
(331266,'2014-09-29 15:18:08',280492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331267,'2014-09-29 15:19:05',279401,1,NULL,NULL,NULL,'desktop',NULL),
(331268,'2014-09-29 15:19:33',280493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331269,'2014-09-29 15:20:57',280494,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331270,'2014-09-29 15:21:04',280495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331271,'2014-09-29 15:21:39',280496,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331272,'2014-09-29 15:22:12',280497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331273,'2014-09-29 15:23:25',257840,1,NULL,NULL,NULL,'mobile',NULL),
(331274,'2014-09-29 15:23:56',280498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331275,'2014-09-29 15:24:46',280499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331276,'2014-09-29 15:24:48',280500,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(331277,'2014-09-29 15:25:55',280501,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(331278,'2014-09-29 15:26:11',280502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331279,'2014-09-29 15:26:21',280503,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(331280,'2014-09-29 15:29:24',280504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331281,'2014-09-29 15:32:57',280505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331282,'2014-09-29 15:34:13',280506,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331283,'2014-09-29 15:34:36',279672,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(331284,'2014-09-29 15:35:04',280507,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(331285,'2014-09-29 15:35:07',248357,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(331286,'2014-09-29 15:39:01',280508,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331287,'2014-09-29 15:39:57',280509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331288,'2014-09-29 15:43:18',280510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331289,'2014-09-29 15:43:41',280511,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(331290,'2014-09-29 15:44:29',280512,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331291,'2014-09-29 15:45:27',280513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331292,'2014-09-29 15:46:22',280514,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331293,'2014-09-29 15:46:29',280515,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(331294,'2014-09-29 15:46:47',280516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331295,'2014-09-29 15:47:07',280517,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331296,'2014-09-29 15:49:01',280518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331297,'2014-09-29 15:50:15',280519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331298,'2014-09-29 15:50:45',280520,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331299,'2014-09-29 15:54:29',269320,1,NULL,NULL,NULL,'mobile',NULL),
(331300,'2014-09-29 15:56:41',280521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331301,'2014-09-29 15:57:01',280522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331302,'2014-09-29 16:00:27',280523,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(331303,'2014-09-29 16:01:24',280524,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(331304,'2014-09-29 16:02:06',280525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331305,'2014-09-29 16:02:53',267904,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(331306,'2014-09-29 16:04:37',280526,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(331307,'2014-09-29 16:05:11',280527,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331308,'2014-09-29 16:05:28',280528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331309,'2014-09-29 16:06:03',280529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331310,'2014-09-29 16:07:55',276770,1,NULL,NULL,NULL,'desktop',NULL),
(331311,'2014-09-29 16:08:10',278827,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(331312,'2014-09-29 16:10:24',280530,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331313,'2014-09-29 16:10:38',280531,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(331314,'2014-09-29 16:13:31',280532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331315,'2014-09-29 16:13:55',280533,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(331316,'2014-09-29 16:14:33',280534,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(331317,'2014-09-29 16:16:04',280535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331318,'2014-09-29 16:16:45',280536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331319,'2014-09-29 16:18:39',280537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331320,'2014-09-29 16:18:50',280538,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331321,'2014-09-29 16:22:05',280539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331322,'2014-09-29 16:22:52',280540,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331323,'2014-09-29 16:23:12',280541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331324,'2014-09-29 16:23:51',280542,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(331325,'2014-09-29 16:27:51',280543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331326,'2014-09-29 16:28:25',280544,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331327,'2014-09-29 16:31:47',280545,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(331328,'2014-09-29 16:32:16',272664,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(331329,'2014-09-29 16:35:29',280546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331330,'2014-09-29 16:37:28',280547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331331,'2014-09-29 16:38:03',280548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331332,'2014-09-29 16:39:13',280549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331333,'2014-09-29 16:40:27',280550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331334,'2014-09-29 16:40:29',280551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331335,'2014-09-29 16:42:06',255976,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(331336,'2014-09-29 16:42:11',269295,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(331337,'2014-09-29 16:42:38',280552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331338,'2014-09-29 16:43:57',280553,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(331339,'2014-09-29 16:44:51',280554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331340,'2014-09-29 16:47:19',256343,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(331341,'2014-09-29 16:47:41',280555,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331342,'2014-09-29 16:53:39',280556,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(331343,'2014-09-29 16:54:55',280557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331344,'2014-09-29 16:55:34',280558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331345,'2014-09-29 16:56:39',280559,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(331346,'2014-09-29 16:58:24',280560,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(331347,'2014-09-29 17:00:07',280561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331348,'2014-09-29 17:01:14',280562,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331349,'2014-09-29 17:03:04',274709,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(331350,'2014-09-29 17:03:39',280563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331351,'2014-09-29 17:04:21',280564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331352,'2014-09-29 17:05:41',280565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331353,'2014-09-29 17:06:17',280566,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(331354,'2014-09-29 17:06:31',239584,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(331355,'2014-09-29 17:10:48',280567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331356,'2014-09-29 17:10:50',269500,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(331357,'2014-09-29 17:13:10',280568,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(331358,'2014-09-29 17:13:20',261865,1,NULL,NULL,NULL,'desktop',NULL),
(331359,'2014-09-29 17:13:39',280569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331360,'2014-09-29 17:15:26',280570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331361,'2014-09-29 17:16:01',280571,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331362,'2014-09-29 17:16:54',280572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331363,'2014-09-29 17:17:01',280573,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331364,'2014-09-29 17:20:00',276582,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(331365,'2014-09-29 17:20:13',280574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331366,'2014-09-29 17:21:16',280575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331367,'2014-09-29 17:22:24',280576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331368,'2014-09-29 17:22:40',280577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331369,'2014-09-29 17:24:31',280578,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331370,'2014-09-29 17:24:33',280579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331371,'2014-09-29 17:24:54',280580,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(331372,'2014-09-29 17:26:12',280581,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331373,'2014-09-29 17:26:24',280582,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(331374,'2014-09-29 17:27:06',280583,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(331375,'2014-09-29 17:27:49',280584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331376,'2014-09-29 17:28:37',280585,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331377,'2014-09-29 17:29:29',274843,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(331378,'2014-09-29 17:30:12',280586,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(331379,'2014-09-29 17:33:18',264628,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(331380,'2014-09-29 17:37:23',280587,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331381,'2014-09-29 17:39:04',280588,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331382,'2014-09-29 17:40:37',280589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331383,'2014-09-29 17:40:40',280590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331384,'2014-09-29 17:40:42',280591,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(331385,'2014-09-29 17:40:56',280592,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(331386,'2014-09-29 17:41:57',280593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331387,'2014-09-29 17:42:46',280594,0,NULL,NULL,NULL,'desktop',NULL),
(331388,'2014-09-29 17:48:32',280595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331389,'2014-09-29 17:50:24',280596,0,NULL,NULL,NULL,'desktop',NULL),
(331390,'2014-09-29 17:51:07',280597,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(331391,'2014-09-29 17:52:06',280598,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(331392,'2014-09-29 17:52:11',280599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331393,'2014-09-29 17:52:22',280600,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331394,'2014-09-29 17:53:10',280601,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(331395,'2014-09-29 17:53:26',280602,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(331396,'2014-09-29 17:56:45',280603,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331397,'2014-09-29 17:57:09',280604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331398,'2014-09-29 17:57:51',280605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331399,'2014-09-29 17:57:55',280606,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331400,'2014-09-29 17:58:06',280607,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331401,'2014-09-29 17:58:44',280608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331402,'2014-09-29 17:59:01',280609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331403,'2014-09-29 17:59:51',263052,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(331404,'2014-09-29 18:03:45',280610,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(331405,'2014-09-29 18:05:33',280611,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331406,'2014-09-29 18:06:56',280612,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(331407,'2014-09-29 18:07:05',280613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331408,'2014-09-29 18:07:37',260146,1,NULL,NULL,NULL,'desktop',NULL),
(331409,'2014-09-29 18:07:53',280614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331410,'2014-09-29 18:10:40',280615,0,NULL,NULL,NULL,'mobile',NULL),
(331411,'2014-09-29 18:11:37',280616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331412,'2014-09-29 18:12:46',280617,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(331413,'2014-09-29 18:12:53',280618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331414,'2014-09-29 18:13:07',280619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331415,'2014-09-29 18:13:13',280620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331416,'2014-09-29 18:21:16',280621,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(331417,'2014-09-29 18:24:46',280622,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331418,'2014-09-29 18:24:46',280623,0,NULL,NULL,NULL,'desktop',NULL),
(331419,'2014-09-29 18:27:43',280624,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331420,'2014-09-29 18:31:10',280625,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331421,'2014-09-29 18:33:34',280626,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331422,'2014-09-29 18:35:53',280627,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(331423,'2014-09-29 18:40:41',280628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331424,'2014-09-29 18:41:48',280629,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(331425,'2014-09-29 18:45:37',280630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331426,'2014-09-29 18:45:49',270554,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(331427,'2014-09-29 18:47:27',280631,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331428,'2014-09-29 18:51:53',242046,1,NULL,NULL,NULL,'desktop',NULL),
(331429,'2014-09-29 18:58:23',280632,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(331430,'2014-09-29 19:01:05',280633,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331431,'2014-09-29 19:03:01',280634,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331432,'2014-09-29 19:04:05',280635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331433,'2014-09-29 19:07:32',280636,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(331434,'2014-09-29 19:10:30',280637,0,NULL,NULL,NULL,'desktop',NULL),
(331435,'2014-09-29 19:11:31',280638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331436,'2014-09-29 19:13:23',280639,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331437,'2014-09-29 19:13:32',280640,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331438,'2014-09-29 19:14:35',280641,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331439,'2014-09-29 19:14:44',280642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331440,'2014-09-29 19:14:46',280643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331441,'2014-09-29 19:18:09',280644,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(331442,'2014-09-29 19:19:09',280645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331443,'2014-09-29 19:20:53',280646,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331444,'2014-09-29 19:27:36',249977,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(331445,'2014-09-29 19:28:38',280647,0,NULL,NULL,NULL,'desktop',NULL),
(331446,'2014-09-29 19:31:51',280648,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(331447,'2014-09-29 19:34:01',280649,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331448,'2014-09-29 19:34:42',280650,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331449,'2014-09-29 19:35:32',280651,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(331450,'2014-09-29 19:38:57',280652,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(331451,'2014-09-29 19:39:44',280653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331452,'2014-09-29 19:41:54',272022,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(331453,'2014-09-29 19:42:18',280654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331454,'2014-09-29 19:43:01',280655,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(331455,'2014-09-29 19:45:00',270898,1,NULL,NULL,NULL,'desktop',NULL),
(331456,'2014-09-29 19:45:34',280656,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331457,'2014-09-29 19:46:29',280657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331458,'2014-09-29 19:49:09',280658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331459,'2014-09-29 19:49:42',280659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331460,'2014-09-29 19:51:14',280660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331461,'2014-09-29 19:51:39',280661,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331462,'2014-09-29 19:53:01',280662,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331463,'2014-09-29 19:56:13',237833,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(331464,'2014-09-29 19:56:16',248729,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(331465,'2014-09-29 19:58:39',280663,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(331466,'2014-09-29 20:00:47',280664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331467,'2014-09-29 20:02:17',237726,1,NULL,NULL,NULL,'mobile',NULL),
(331468,'2014-09-29 20:15:39',280665,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(331469,'2014-09-29 20:17:08',280666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331470,'2014-09-29 20:19:16',280667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331471,'2014-09-29 20:19:31',280668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331472,'2014-09-29 20:22:20',271854,1,NULL,NULL,NULL,'mobile',NULL),
(331473,'2014-09-29 20:23:06',280669,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331474,'2014-09-29 20:23:47',280670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331475,'2014-09-29 20:25:26',280671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331476,'2014-09-29 20:34:10',280672,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(331477,'2014-09-29 20:36:52',280673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331478,'2014-09-29 20:42:28',246198,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(331479,'2014-09-29 20:42:42',280674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331480,'2014-09-29 20:43:45',276449,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(331481,'2014-09-29 20:44:33',280675,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331482,'2014-09-29 20:45:40',280676,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331483,'2014-09-29 20:52:28',280677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331484,'2014-09-29 20:53:24',280678,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331485,'2014-09-29 20:57:10',250278,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(331486,'2014-09-29 21:03:31',240465,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(331487,'2014-09-29 21:04:54',280679,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(331488,'2014-09-29 21:07:40',280680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331489,'2014-09-29 21:07:42',280681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331490,'2014-09-29 21:08:07',280682,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(331491,'2014-09-29 21:09:01',263285,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(331492,'2014-09-29 21:11:24',280683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331493,'2014-09-29 21:15:02',280684,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(331494,'2014-09-29 21:19:32',280685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331495,'2014-09-29 21:22:03',280686,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(331496,'2014-09-29 21:22:29',280687,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331497,'2014-09-29 21:24:57',280688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331498,'2014-09-29 21:25:31',280689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331499,'2014-09-29 21:28:00',280690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331500,'2014-09-29 21:30:05',280691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331501,'2014-09-29 21:33:23',280692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331502,'2014-09-29 21:33:51',260936,1,NULL,NULL,NULL,'desktop',NULL),
(331503,'2014-09-29 21:36:28',280693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331504,'2014-09-29 21:38:31',280694,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(331505,'2014-09-29 21:39:55',280695,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331506,'2014-09-29 21:39:59',280696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331507,'2014-09-29 21:40:34',280697,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(331508,'2014-09-29 21:42:26',280698,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331509,'2014-09-29 21:42:40',280699,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331510,'2014-09-29 21:44:47',252072,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(331511,'2014-09-29 21:46:27',280700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331512,'2014-09-29 21:46:30',280701,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(331513,'2014-09-29 21:47:39',280702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331514,'2014-09-29 21:48:06',280703,0,NULL,NULL,NULL,'desktop',NULL),
(331515,'2014-09-29 21:48:35',280704,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(331516,'2014-09-29 21:54:41',280705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331517,'2014-09-29 21:55:14',280706,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(331518,'2014-09-29 21:57:39',280707,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331519,'2014-09-29 21:58:49',275569,1,NULL,NULL,NULL,'mobile',NULL),
(331520,'2014-09-29 22:03:05',261928,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(331521,'2014-09-29 22:04:39',280708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331522,'2014-09-29 22:05:15',260717,1,NULL,NULL,NULL,'desktop',NULL),
(331523,'2014-09-29 22:12:28',280709,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(331524,'2014-09-29 22:15:02',280710,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331525,'2014-09-29 22:15:07',271254,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(331526,'2014-09-29 22:15:51',280711,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(331527,'2014-09-29 22:16:07',280712,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331528,'2014-09-29 22:19:36',280713,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(331529,'2014-09-29 22:22:46',273627,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(331530,'2014-09-29 22:26:21',280714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331531,'2014-09-29 22:36:33',280715,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331532,'2014-09-29 22:40:46',268077,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(331533,'2014-09-29 22:41:46',280716,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(331534,'2014-09-29 22:44:03',280717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331535,'2014-09-29 22:44:58',280718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331536,'2014-09-29 22:45:31',280719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331537,'2014-09-29 22:52:39',280720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331538,'2014-09-29 22:52:41',278680,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(331539,'2014-09-29 23:01:15',248787,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(331540,'2014-09-29 23:05:20',254020,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(331541,'2014-09-29 23:08:44',280721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331542,'2014-09-29 23:15:31',280722,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331543,'2014-09-29 23:25:35',249920,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(331544,'2014-09-29 23:29:04',280723,0,NULL,NULL,NULL,'mobile',NULL),
(331545,'2014-09-29 23:32:11',257831,1,NULL,NULL,NULL,'desktop',NULL),
(331546,'2014-09-29 23:35:26',280724,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(331547,'2014-09-29 23:37:56',259997,1,NULL,NULL,NULL,'mobile',NULL),
(331548,'2014-09-29 23:38:34',280725,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(331549,'2014-09-29 23:40:36',280726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331550,'2014-09-29 23:47:19',280727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331551,'2014-09-29 23:48:04',252679,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(331552,'2014-09-29 23:52:43',229552,1,NULL,NULL,NULL,'desktop',NULL),
(331553,'2014-09-29 23:52:47',280728,0,NULL,NULL,NULL,'mobile',NULL),
(331554,'2014-09-29 23:55:51',273569,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(331555,'2014-09-30 00:02:14',280729,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331556,'2014-09-30 00:03:58',280730,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(331557,'2014-09-30 00:06:47',280731,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331558,'2014-09-30 00:13:39',280732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331559,'2014-09-30 00:18:37',280733,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(331560,'2014-09-30 00:20:33',280734,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331561,'2014-09-30 00:21:24',280735,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(331562,'2014-09-30 00:23:15',280736,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(331563,'2014-09-30 00:24:20',280737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331564,'2014-09-30 00:26:02',280738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331565,'2014-09-30 00:28:17',280739,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(331566,'2014-09-30 00:31:30',280740,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(331567,'2014-09-30 00:33:39',280741,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331568,'2014-09-30 00:35:58',280742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331569,'2014-09-30 00:36:52',265499,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(331570,'2014-09-30 00:41:55',278546,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(331571,'2014-09-30 00:43:25',280743,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(331572,'2014-09-30 00:46:13',280744,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331573,'2014-09-30 00:49:04',280745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331574,'2014-09-30 01:04:21',280746,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(331575,'2014-09-30 01:04:56',280747,0,NULL,NULL,NULL,'desktop',NULL),
(331576,'2014-09-30 01:06:23',280748,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(331577,'2014-09-30 01:07:00',280749,0,NULL,NULL,NULL,'desktop',NULL),
(331578,'2014-09-30 01:10:11',280750,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331579,'2014-09-30 01:10:39',280751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331580,'2014-09-30 01:12:50',280752,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331581,'2014-09-30 01:22:04',268259,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(331582,'2014-09-30 01:29:51',280753,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331583,'2014-09-30 01:35:07',252609,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(331584,'2014-09-30 01:43:33',280754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331585,'2014-09-30 01:52:40',280755,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(331586,'2014-09-30 02:03:41',280756,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331587,'2014-09-30 02:04:41',280757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331588,'2014-09-30 02:18:15',280758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331589,'2014-09-30 02:18:53',280759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331590,'2014-09-30 02:22:41',280760,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(331591,'2014-09-30 02:41:32',280761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331592,'2014-09-30 02:48:43',280762,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(331593,'2014-09-30 02:55:08',280763,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(331594,'2014-09-30 03:09:57',266037,1,NULL,NULL,NULL,'mobile',NULL),
(331595,'2014-09-30 03:16:56',280764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331596,'2014-09-30 03:30:33',280765,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331597,'2014-09-30 03:35:41',280766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331598,'2014-09-30 03:35:45',280767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331599,'2014-09-30 03:39:43',280768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331600,'2014-09-30 03:45:00',242256,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(331601,'2014-09-30 03:47:49',257523,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(331602,'2014-09-30 03:55:37',280769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331603,'2014-09-30 03:58:41',267348,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(331604,'2014-09-30 04:03:55',280770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331605,'2014-09-30 04:04:05',280771,0,NULL,NULL,NULL,'mobile',NULL),
(331606,'2014-09-30 04:25:31',280772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331607,'2014-09-30 04:48:23',280773,0,NULL,NULL,NULL,'desktop',NULL),
(331608,'2014-09-30 04:54:14',262673,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(331609,'2014-09-30 04:57:07',262431,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(331610,'2014-09-30 04:58:31',280774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331611,'2014-09-30 05:04:51',280775,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(331612,'2014-09-30 05:04:59',280776,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331613,'2014-09-30 05:10:10',280777,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331614,'2014-09-30 05:17:17',280778,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331615,'2014-09-30 05:39:23',280779,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(331616,'2014-09-30 05:40:30',241661,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(331617,'2014-09-30 05:41:17',280780,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(331618,'2014-09-30 05:43:34',280781,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(331619,'2014-09-30 05:47:45',265160,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(331620,'2014-09-30 05:53:52',280782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331621,'2014-09-30 05:58:48',280783,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331622,'2014-09-30 05:59:49',280784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331623,'2014-09-30 06:01:03',280785,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331624,'2014-09-30 06:04:41',280786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331625,'2014-09-30 06:06:41',247922,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(331626,'2014-09-30 06:10:09',280787,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331627,'2014-09-30 06:10:15',270960,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(331628,'2014-09-30 06:12:39',280788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331629,'2014-09-30 06:21:38',255784,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(331630,'2014-09-30 06:21:47',280789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331631,'2014-09-30 06:22:15',261071,1,NULL,NULL,NULL,'mobile',NULL),
(331632,'2014-09-30 06:28:16',280790,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331633,'2014-09-30 06:30:23',237212,1,NULL,NULL,NULL,'mobile',NULL),
(331634,'2014-09-30 06:34:21',280791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331635,'2014-09-30 06:43:39',280792,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331636,'2014-09-30 06:43:49',280793,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331637,'2014-09-30 06:45:18',280794,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331638,'2014-09-30 06:45:40',280795,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331639,'2014-09-30 06:45:44',280796,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(331640,'2014-09-30 06:52:05',280797,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331641,'2014-09-30 07:01:20',280798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331642,'2014-09-30 07:04:24',280799,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(331643,'2014-09-30 07:06:29',280800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331644,'2014-09-30 07:09:30',274839,1,NULL,NULL,NULL,'mobile',NULL),
(331645,'2014-09-30 07:10:53',280801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331646,'2014-09-30 07:12:00',280802,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331647,'2014-09-30 07:14:28',280803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331648,'2014-09-30 07:23:19',280804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331649,'2014-09-30 07:24:13',250120,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(331650,'2014-09-30 07:25:42',280805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331651,'2014-09-30 07:30:13',271103,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(331652,'2014-09-30 07:31:50',280806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331653,'2014-09-30 07:34:20',249371,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(331654,'2014-09-30 07:41:04',280807,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(331655,'2014-09-30 07:41:28',280808,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(331656,'2014-09-30 07:43:52',280809,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331657,'2014-09-30 07:45:59',235425,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(331658,'2014-09-30 07:48:38',243432,1,NULL,NULL,NULL,'mobile',NULL),
(331659,'2014-09-30 07:55:02',280810,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(331660,'2014-09-30 07:59:16',280811,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331661,'2014-09-30 08:01:01',280812,0,NULL,NULL,NULL,'desktop',NULL),
(331662,'2014-09-30 08:03:42',256324,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(331663,'2014-09-30 08:04:35',280813,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331664,'2014-09-30 08:08:41',280814,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(331665,'2014-09-30 08:16:50',280815,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(331666,'2014-09-30 08:25:00',280816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331667,'2014-09-30 08:25:42',280817,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331668,'2014-09-30 08:26:50',244957,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(331669,'2014-09-30 08:27:50',280818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331670,'2014-09-30 08:27:54',280819,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(331671,'2014-09-30 08:29:19',271396,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(331672,'2014-09-30 08:29:21',254516,1,NULL,NULL,NULL,'mobile',NULL),
(331673,'2014-09-30 08:29:52',280820,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331674,'2014-09-30 08:31:25',280821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331675,'2014-09-30 08:33:16',280822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331676,'2014-09-30 08:37:08',263791,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(331677,'2014-09-30 08:43:35',280823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331678,'2014-09-30 08:43:35',280824,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(331679,'2014-09-30 08:44:41',280825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331680,'2014-09-30 08:45:22',280826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331681,'2014-09-30 08:48:39',280827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331682,'2014-09-30 08:51:49',280828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331683,'2014-09-30 08:53:44',280829,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(331684,'2014-09-30 08:54:22',277438,1,NULL,NULL,NULL,'desktop',NULL),
(331685,'2014-09-30 08:56:11',280830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331686,'2014-09-30 08:56:42',280831,0,NULL,NULL,NULL,'mobile',NULL),
(331687,'2014-09-30 08:58:15',280832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331688,'2014-09-30 08:58:23',280833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331689,'2014-09-30 09:00:50',262051,1,NULL,NULL,NULL,'desktop',NULL),
(331690,'2014-09-30 09:04:21',280834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331691,'2014-09-30 09:08:03',280835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331692,'2014-09-30 09:10:10',256107,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(331693,'2014-09-30 09:11:24',280836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331694,'2014-09-30 09:13:57',280837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331695,'2014-09-30 09:18:10',280838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331696,'2014-09-30 09:19:33',280839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331697,'2014-09-30 09:19:46',280840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331698,'2014-09-30 09:21:59',247618,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(331699,'2014-09-30 09:23:55',280841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331700,'2014-09-30 09:24:59',239275,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(331701,'2014-09-30 09:25:02',280842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331702,'2014-09-30 09:25:36',280843,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331703,'2014-09-30 09:29:46',280844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331704,'2014-09-30 09:35:35',280845,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331705,'2014-09-30 09:37:27',280846,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331706,'2014-09-30 09:38:29',280847,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(331707,'2014-09-30 09:38:45',280848,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331708,'2014-09-30 09:38:48',266040,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(331709,'2014-09-30 09:38:58',280849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331710,'2014-09-30 09:39:06',280850,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(331711,'2014-09-30 09:40:31',280851,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331712,'2014-09-30 09:41:51',280852,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331713,'2014-09-30 09:43:07',280853,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(331714,'2014-09-30 09:45:11',280854,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(331715,'2014-09-30 09:47:16',280855,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(331716,'2014-09-30 09:47:23',262723,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(331717,'2014-09-30 09:47:42',280856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331718,'2014-09-30 09:47:58',260050,1,NULL,NULL,NULL,'desktop',NULL),
(331719,'2014-09-30 09:49:07',280857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331720,'2014-09-30 09:49:18',280858,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(331721,'2014-09-30 09:50:37',280859,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(331722,'2014-09-30 09:50:56',280860,0,NULL,NULL,NULL,'mobile',NULL),
(331723,'2014-09-30 09:52:33',280861,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331724,'2014-09-30 09:53:43',280862,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331725,'2014-09-30 09:55:54',280863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331726,'2014-09-30 09:58:13',280864,0,NULL,NULL,NULL,'desktop',NULL),
(331727,'2014-09-30 09:58:21',280865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331728,'2014-09-30 10:00:14',280866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331729,'2014-09-30 10:00:55',280867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331730,'2014-09-30 10:05:16',280868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331731,'2014-09-30 10:07:12',280869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331732,'2014-09-30 10:08:07',277243,1,NULL,NULL,NULL,'desktop',NULL),
(331733,'2014-09-30 10:09:54',280870,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(331734,'2014-09-30 10:10:50',280871,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(331735,'2014-09-30 10:11:53',280872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331736,'2014-09-30 10:12:42',280873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331737,'2014-09-30 10:15:12',254320,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(331738,'2014-09-30 10:16:12',280874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331739,'2014-09-30 10:16:32',253274,1,NULL,NULL,NULL,'desktop',NULL),
(331740,'2014-09-30 10:17:07',273973,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(331741,'2014-09-30 10:17:58',280875,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331742,'2014-09-30 10:18:29',269090,1,NULL,NULL,NULL,'desktop',NULL),
(331743,'2014-09-30 10:18:53',280876,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(331744,'2014-09-30 10:19:32',280877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331745,'2014-09-30 10:19:32',280878,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(331746,'2014-09-30 10:19:55',280879,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331747,'2014-09-30 10:20:36',280880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331748,'2014-09-30 10:22:06',280881,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(331749,'2014-09-30 10:22:15',280882,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(331750,'2014-09-30 10:22:45',280883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331751,'2014-09-30 10:23:18',280884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331752,'2014-09-30 10:27:32',280885,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331753,'2014-09-30 10:31:12',279426,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(331754,'2014-09-30 10:34:57',255330,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(331755,'2014-09-30 10:35:01',280886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331756,'2014-09-30 10:38:14',238257,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(331757,'2014-09-30 10:38:26',280887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331758,'2014-09-30 10:38:40',280888,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331759,'2014-09-30 10:38:44',280889,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(331760,'2014-09-30 10:43:13',280890,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(331761,'2014-09-30 10:44:10',280891,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331762,'2014-09-30 10:46:28',280892,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(331763,'2014-09-30 10:49:45',249557,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(331764,'2014-09-30 10:50:07',234664,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(331765,'2014-09-30 10:50:17',280893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331766,'2014-09-30 10:50:46',280894,0,NULL,NULL,NULL,'desktop',NULL),
(331767,'2014-09-30 10:50:57',280895,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331768,'2014-09-30 10:51:53',280896,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(331769,'2014-09-30 10:53:44',280897,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331770,'2014-09-30 10:55:39',280898,0,NULL,NULL,NULL,'desktop',NULL),
(331771,'2014-09-30 10:55:45',263892,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(331772,'2014-09-30 10:56:17',280899,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(331773,'2014-09-30 10:56:27',280900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331774,'2014-09-30 10:56:49',280901,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(331775,'2014-09-30 10:56:54',258867,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(331776,'2014-09-30 10:57:43',280902,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331777,'2014-09-30 10:58:25',280903,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331778,'2014-09-30 10:59:31',255937,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(331779,'2014-09-30 10:59:46',245922,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(331780,'2014-09-30 11:02:04',280904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331781,'2014-09-30 11:08:27',255470,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(331782,'2014-09-30 11:09:13',275214,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(331783,'2014-09-30 11:09:44',280905,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331784,'2014-09-30 11:10:40',280906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331785,'2014-09-30 11:12:55',280907,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331786,'2014-09-30 11:14:31',280908,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331787,'2014-09-30 11:15:00',280909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331788,'2014-09-30 11:16:46',280910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331789,'2014-09-30 11:17:08',280911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331790,'2014-09-30 11:18:21',280912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331791,'2014-09-30 11:19:53',280913,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(331792,'2014-09-30 11:19:57',280914,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(331793,'2014-09-30 11:20:54',279325,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(331794,'2014-09-30 11:22:57',280915,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331795,'2014-09-30 11:23:41',254735,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(331796,'2014-09-30 11:23:50',280916,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(331797,'2014-09-30 11:25:04',280917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331798,'2014-09-30 11:27:03',280918,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(331799,'2014-09-30 11:27:46',280919,0,NULL,NULL,NULL,'mobile',NULL),
(331800,'2014-09-30 11:28:30',256695,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(331801,'2014-09-30 11:29:27',234859,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(331802,'2014-09-30 11:30:26',280920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331803,'2014-09-30 11:33:44',280921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331804,'2014-09-30 11:33:54',280922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331805,'2014-09-30 11:34:51',280923,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331806,'2014-09-30 11:35:11',280924,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331807,'2014-09-30 11:39:25',226231,1,NULL,NULL,NULL,'mobile',NULL),
(331808,'2014-09-30 11:39:30',280925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331809,'2014-09-30 11:40:08',275652,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(331810,'2014-09-30 11:40:56',280926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331811,'2014-09-30 11:41:23',280927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331812,'2014-09-30 11:41:25',280928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331813,'2014-09-30 11:42:13',280929,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331814,'2014-09-30 11:44:52',280930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331815,'2014-09-30 11:46:13',272747,1,NULL,NULL,NULL,'desktop',NULL),
(331816,'2014-09-30 11:47:25',280931,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331817,'2014-09-30 11:47:38',280932,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(331818,'2014-09-30 11:47:58',253862,1,NULL,NULL,NULL,'desktop',NULL),
(331819,'2014-09-30 11:48:46',280933,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331820,'2014-09-30 11:49:36',280934,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(331821,'2014-09-30 11:50:51',280935,0,NULL,NULL,NULL,'desktop',NULL),
(331822,'2014-09-30 11:52:25',280936,0,NULL,NULL,NULL,'desktop',NULL),
(331823,'2014-09-30 11:53:14',280937,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(331824,'2014-09-30 11:54:55',280938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331825,'2014-09-30 11:56:00',280939,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(331826,'2014-09-30 11:56:31',280940,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331827,'2014-09-30 11:57:09',280941,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(331828,'2014-09-30 11:59:07',280942,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(331829,'2014-09-30 12:00:18',280943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331830,'2014-09-30 12:01:05',280944,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(331831,'2014-09-30 12:04:19',280945,0,NULL,NULL,NULL,'mobile',NULL),
(331832,'2014-09-30 12:05:28',280946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331833,'2014-09-30 12:07:06',280947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331834,'2014-09-30 12:07:17',280948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331835,'2014-09-30 12:12:15',280949,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(331836,'2014-09-30 12:12:21',256925,1,NULL,NULL,NULL,'desktop',NULL),
(331837,'2014-09-30 12:12:51',280950,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331838,'2014-09-30 12:14:22',280951,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(331839,'2014-09-30 12:15:17',280952,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331840,'2014-09-30 12:15:18',280953,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331841,'2014-09-30 12:16:18',280954,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(331842,'2014-09-30 12:18:17',280955,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(331843,'2014-09-30 12:22:45',280956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331844,'2014-09-30 12:23:33',280957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331845,'2014-09-30 12:23:35',280958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331846,'2014-09-30 12:24:38',280959,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(331847,'2014-09-30 12:24:47',235951,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(331848,'2014-09-30 12:25:48',280960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331849,'2014-09-30 12:26:09',252803,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(331850,'2014-09-30 12:29:07',280961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331851,'2014-09-30 12:29:24',280962,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(331852,'2014-09-30 12:30:26',280963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331853,'2014-09-30 12:30:35',280964,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(331854,'2014-09-30 12:30:45',247546,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(331855,'2014-09-30 12:32:02',280965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331856,'2014-09-30 12:33:25',280966,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331857,'2014-09-30 12:40:50',280967,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(331858,'2014-09-30 12:43:08',280968,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(331859,'2014-09-30 12:43:20',280969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331860,'2014-09-30 12:43:41',280970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331861,'2014-09-30 12:44:17',280971,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331862,'2014-09-30 12:44:32',280972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331863,'2014-09-30 12:45:35',280973,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(331864,'2014-09-30 12:47:07',248918,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(331865,'2014-09-30 12:47:14',280974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331866,'2014-09-30 12:50:23',280975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331867,'2014-09-30 12:52:25',260190,1,NULL,NULL,NULL,'mobile',NULL),
(331868,'2014-09-30 12:54:08',280976,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(331869,'2014-09-30 12:58:42',252456,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(331870,'2014-09-30 13:00:05',280977,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331871,'2014-09-30 13:02:43',280978,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331872,'2014-09-30 13:03:43',280979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331873,'2014-09-30 13:04:11',280980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331874,'2014-09-30 13:07:15',280981,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331875,'2014-09-30 13:07:24',280982,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(331876,'2014-09-30 13:12:44',256854,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(331877,'2014-09-30 13:14:24',280983,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331878,'2014-09-30 13:16:02',280984,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(331879,'2014-09-30 13:17:55',280985,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331880,'2014-09-30 13:20:37',280986,0,NULL,NULL,NULL,'desktop',NULL),
(331881,'2014-09-30 13:22:04',271153,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(331882,'2014-09-30 13:23:52',280987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331883,'2014-09-30 13:24:12',280988,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(331884,'2014-09-30 13:28:30',280989,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(331885,'2014-09-30 13:29:04',280990,0,NULL,NULL,NULL,'desktop',NULL),
(331886,'2014-09-30 13:29:19',280991,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331887,'2014-09-30 13:30:28',280992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331888,'2014-09-30 13:30:30',280993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331889,'2014-09-30 13:31:17',251564,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(331890,'2014-09-30 13:32:02',241940,1,NULL,NULL,NULL,'desktop',NULL),
(331891,'2014-09-30 13:33:29',280994,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(331892,'2014-09-30 13:33:46',280995,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(331893,'2014-09-30 13:35:07',280996,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331894,'2014-09-30 13:35:34',262245,1,NULL,NULL,NULL,'desktop',NULL),
(331895,'2014-09-30 13:37:01',280997,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(331896,'2014-09-30 13:38:27',280998,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(331897,'2014-09-30 13:39:52',280999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331898,'2014-09-30 13:41:52',281000,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(331899,'2014-09-30 13:42:53',263993,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(331900,'2014-09-30 13:44:58',234245,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(331901,'2014-09-30 13:46:02',281001,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(331902,'2014-09-30 13:49:49',275917,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(331903,'2014-09-30 13:55:28',281002,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(331904,'2014-09-30 13:56:47',281003,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(331905,'2014-09-30 13:57:01',281004,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331906,'2014-09-30 13:57:19',281005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331907,'2014-09-30 14:02:28',281006,0,NULL,NULL,NULL,'desktop',NULL),
(331908,'2014-09-30 14:02:54',281007,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331909,'2014-09-30 14:03:51',281008,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(331910,'2014-09-30 14:08:02',281009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331911,'2014-09-30 14:08:50',281010,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(331912,'2014-09-30 14:09:46',281011,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(331913,'2014-09-30 14:10:40',281012,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(331914,'2014-09-30 14:11:11',281013,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(331915,'2014-09-30 14:11:32',281014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331916,'2014-09-30 14:14:32',281015,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331917,'2014-09-30 14:14:38',281016,0,NULL,NULL,NULL,'desktop',NULL),
(331918,'2014-09-30 14:18:08',268606,1,NULL,NULL,NULL,'mobile',NULL),
(331919,'2014-09-30 14:19:20',281017,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331920,'2014-09-30 14:19:49',281018,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(331921,'2014-09-30 14:19:56',281019,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331922,'2014-09-30 14:21:11',281020,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(331923,'2014-09-30 14:26:07',281021,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(331924,'2014-09-30 14:26:12',281022,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(331925,'2014-09-30 14:26:57',281023,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(331926,'2014-09-30 14:27:04',250086,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(331927,'2014-09-30 14:29:04',281024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331928,'2014-09-30 14:29:17',281025,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(331929,'2014-09-30 14:29:28',281026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331930,'2014-09-30 14:30:45',244422,1,NULL,NULL,NULL,'mobile',NULL),
(331931,'2014-09-30 14:31:15',281027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331932,'2014-09-30 14:31:18',281028,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331933,'2014-09-30 14:31:39',281029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331934,'2014-09-30 14:32:04',281030,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(331935,'2014-09-30 14:32:37',281031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331936,'2014-09-30 14:33:19',281032,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(331937,'2014-09-30 14:35:03',281033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331938,'2014-09-30 14:38:11',266063,1,NULL,NULL,NULL,'desktop',NULL),
(331939,'2014-09-30 14:39:22',281034,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331940,'2014-09-30 14:39:57',281035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331941,'2014-09-30 14:40:15',281036,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(331942,'2014-09-30 14:40:53',276264,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(331943,'2014-09-30 14:40:56',281037,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(331944,'2014-09-30 14:44:06',281038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331945,'2014-09-30 14:44:40',281039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331946,'2014-09-30 14:44:47',265225,1,NULL,NULL,NULL,'mobile',NULL),
(331947,'2014-09-30 14:46:05',281040,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(331948,'2014-09-30 14:46:23',281041,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331949,'2014-09-30 14:46:40',281042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331950,'2014-09-30 14:46:48',281043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331951,'2014-09-30 14:49:59',281044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331952,'2014-09-30 14:51:17',281045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331953,'2014-09-30 14:51:29',281046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331954,'2014-09-30 14:51:43',281047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331955,'2014-09-30 14:52:08',281048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331956,'2014-09-30 14:53:42',281049,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331957,'2014-09-30 14:54:01',281050,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331958,'2014-09-30 14:54:13',281051,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331959,'2014-09-30 14:54:43',281052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331960,'2014-09-30 14:56:01',259204,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(331961,'2014-09-30 14:57:06',281053,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(331962,'2014-09-30 14:57:40',281054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331963,'2014-09-30 14:58:05',281055,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331964,'2014-09-30 14:58:06',281056,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331965,'2014-09-30 14:58:20',281057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331966,'2014-09-30 14:59:26',281058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331967,'2014-09-30 15:00:01',281059,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(331968,'2014-09-30 15:01:50',281060,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331969,'2014-09-30 15:02:03',281061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331970,'2014-09-30 15:05:38',272763,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(331971,'2014-09-30 15:06:52',281062,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331972,'2014-09-30 15:07:48',281063,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331973,'2014-09-30 15:08:02',281064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331974,'2014-09-30 15:12:15',281065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331975,'2014-09-30 15:12:33',281066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331976,'2014-09-30 15:13:44',281067,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331977,'2014-09-30 15:14:20',281068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331978,'2014-09-30 15:15:38',281069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331979,'2014-09-30 15:17:44',264824,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(331980,'2014-09-30 15:21:56',281070,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(331981,'2014-09-30 15:22:47',281071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331982,'2014-09-30 15:23:44',281072,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(331983,'2014-09-30 15:25:42',281073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331984,'2014-09-30 15:27:39',281074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331985,'2014-09-30 15:29:01',274089,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(331986,'2014-09-30 15:29:16',281075,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(331987,'2014-09-30 15:31:07',281076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331988,'2014-09-30 15:32:56',281077,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(331989,'2014-09-30 15:36:53',281078,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331990,'2014-09-30 15:37:35',281079,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(331991,'2014-09-30 15:38:46',281080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(331992,'2014-09-30 15:40:58',281081,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(331993,'2014-09-30 15:41:34',252713,1,NULL,NULL,NULL,'mobile',NULL),
(331994,'2014-09-30 15:43:59',281082,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331995,'2014-09-30 15:44:11',281083,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331996,'2014-09-30 15:44:35',281084,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331997,'2014-09-30 15:45:21',281085,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(331998,'2014-09-30 15:45:56',281086,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(331999,'2014-09-30 15:46:43',281087,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(332000,'2014-09-30 15:48:49',281088,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(332001,'2014-09-30 15:50:16',281089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332002,'2014-09-30 15:53:07',281090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332003,'2014-09-30 15:53:26',260545,1,NULL,NULL,NULL,'desktop',NULL),
(332004,'2014-09-30 15:54:19',281091,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(332005,'2014-09-30 15:54:57',277806,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(332006,'2014-09-30 15:55:18',281092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332007,'2014-09-30 15:55:49',281093,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332008,'2014-09-30 15:56:23',281094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332009,'2014-09-30 15:57:48',281095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332010,'2014-09-30 15:59:06',281096,0,NULL,NULL,NULL,'desktop',NULL),
(332011,'2014-09-30 15:59:58',281097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332012,'2014-09-30 16:00:20',281098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332013,'2014-09-30 16:00:25',281099,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332014,'2014-09-30 16:00:50',281100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332015,'2014-09-30 16:01:23',253624,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(332016,'2014-09-30 16:02:17',281101,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(332017,'2014-09-30 16:05:43',281102,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332018,'2014-09-30 16:06:17',281103,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(332019,'2014-09-30 16:06:49',258627,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(332020,'2014-09-30 16:08:46',281104,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332021,'2014-09-30 16:09:40',281105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332022,'2014-09-30 16:12:12',281106,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332023,'2014-09-30 16:14:39',281107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332024,'2014-09-30 16:16:41',281108,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(332025,'2014-09-30 16:19:15',281109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332026,'2014-09-30 16:19:18',281110,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(332027,'2014-09-30 16:19:30',281111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332028,'2014-09-30 16:20:42',281112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332029,'2014-09-30 16:21:55',281113,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332030,'2014-09-30 16:22:00',281114,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(332031,'2014-09-30 16:22:11',281115,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(332032,'2014-09-30 16:23:27',281116,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(332033,'2014-09-30 16:23:51',281117,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332034,'2014-09-30 16:26:26',230021,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(332035,'2014-09-30 16:29:24',281118,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(332036,'2014-09-30 16:30:31',281119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332037,'2014-09-30 16:31:00',281120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332038,'2014-09-30 16:31:20',251147,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(332039,'2014-09-30 16:35:14',260347,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(332040,'2014-09-30 16:35:22',281121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332041,'2014-09-30 16:38:09',281122,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(332042,'2014-09-30 16:39:52',281123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332043,'2014-09-30 16:40:01',261847,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(332044,'2014-09-30 16:42:07',259521,1,NULL,NULL,NULL,'mobile',NULL),
(332045,'2014-09-30 16:42:43',281124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332046,'2014-09-30 16:43:56',281125,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332047,'2014-09-30 16:44:51',281126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332048,'2014-09-30 16:45:32',281127,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(332049,'2014-09-30 16:45:53',248821,1,NULL,NULL,NULL,'desktop',NULL),
(332050,'2014-09-30 16:46:02',281128,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(332051,'2014-09-30 16:46:15',281129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332052,'2014-09-30 16:46:49',281130,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332053,'2014-09-30 16:47:51',281131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332054,'2014-09-30 16:48:17',281132,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(332055,'2014-09-30 16:49:10',281133,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(332056,'2014-09-30 16:51:48',281134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332057,'2014-09-30 16:51:52',281135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332058,'2014-09-30 16:52:12',281136,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(332059,'2014-09-30 16:52:25',281137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332060,'2014-09-30 16:52:55',281138,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(332061,'2014-09-30 16:53:38',242765,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(332062,'2014-09-30 16:53:56',266646,1,NULL,NULL,NULL,'desktop',NULL),
(332063,'2014-09-30 16:56:49',281139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332064,'2014-09-30 16:57:45',281140,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332065,'2014-09-30 16:58:21',281141,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332066,'2014-09-30 16:58:54',259086,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(332067,'2014-09-30 16:59:20',281142,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(332068,'2014-09-30 17:01:03',281143,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(332069,'2014-09-30 17:02:44',281144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332070,'2014-09-30 17:03:19',281145,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332071,'2014-09-30 17:04:34',281146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332072,'2014-09-30 17:04:46',253263,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(332073,'2014-09-30 17:07:03',281147,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332074,'2014-09-30 17:07:51',281148,0,NULL,NULL,NULL,'mobile',NULL),
(332075,'2014-09-30 17:08:56',281149,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332076,'2014-09-30 17:09:03',281150,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332077,'2014-09-30 17:11:03',281151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332078,'2014-09-30 17:11:55',281152,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332079,'2014-09-30 17:12:29',281153,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(332080,'2014-09-30 17:12:52',242149,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(332081,'2014-09-30 17:13:16',281154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332082,'2014-09-30 17:16:54',266185,1,NULL,NULL,NULL,'mobile',NULL),
(332083,'2014-09-30 17:17:38',281155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332084,'2014-09-30 17:19:52',260299,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(332085,'2014-09-30 17:21:19',281156,0,NULL,NULL,NULL,'desktop',NULL),
(332086,'2014-09-30 17:21:20',281157,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332087,'2014-09-30 17:24:11',281158,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332088,'2014-09-30 17:25:49',281159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332089,'2014-09-30 17:28:43',262387,1,NULL,NULL,NULL,'desktop',NULL),
(332090,'2014-09-30 17:32:03',281160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332091,'2014-09-30 17:33:10',281161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332092,'2014-09-30 17:35:41',281162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332093,'2014-09-30 17:37:13',281163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332094,'2014-09-30 17:39:17',281164,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(332095,'2014-09-30 17:40:48',281165,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(332096,'2014-09-30 17:40:51',281166,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332097,'2014-09-30 17:43:30',254368,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(332098,'2014-09-30 17:45:37',281167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332099,'2014-09-30 17:47:01',281168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332100,'2014-09-30 17:50:14',281169,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(332101,'2014-09-30 17:50:20',281170,0,NULL,NULL,NULL,'mobile',NULL),
(332102,'2014-09-30 17:52:07',281171,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(332103,'2014-09-30 17:52:54',281172,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(332104,'2014-09-30 17:58:17',281173,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(332105,'2014-09-30 17:59:12',281174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332106,'2014-09-30 17:59:13',281175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332107,'2014-09-30 17:59:43',266310,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(332108,'2014-09-30 18:00:03',249510,1,NULL,NULL,NULL,'mobile',NULL),
(332109,'2014-09-30 18:00:18',281176,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332110,'2014-09-30 18:01:34',281177,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332111,'2014-09-30 18:02:28',281178,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(332112,'2014-09-30 18:06:19',281179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332113,'2014-09-30 18:08:22',281180,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(332114,'2014-09-30 18:10:23',281181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332115,'2014-09-30 18:13:43',281182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332116,'2014-09-30 18:14:33',281183,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332117,'2014-09-30 18:16:47',281184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332118,'2014-09-30 18:19:26',281185,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332119,'2014-09-30 18:19:53',281186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332120,'2014-09-30 18:20:15',281187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332121,'2014-09-30 18:21:40',281188,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(332122,'2014-09-30 18:22:27',251465,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(332123,'2014-09-30 18:23:24',249056,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(332124,'2014-09-30 18:24:16',281189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332125,'2014-09-30 18:24:25',281190,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(332126,'2014-09-30 18:25:15',281191,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332127,'2014-09-30 18:25:25',281192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332128,'2014-09-30 18:27:58',281193,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332129,'2014-09-30 18:28:48',281194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332130,'2014-09-30 18:29:52',281195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332131,'2014-09-30 18:30:06',281196,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332132,'2014-09-30 18:31:25',281197,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(332133,'2014-09-30 18:31:42',281198,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332134,'2014-09-30 18:31:51',281199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332135,'2014-09-30 18:31:53',281200,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332136,'2014-09-30 18:33:42',281201,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332137,'2014-09-30 18:35:15',281202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332138,'2014-09-30 18:38:47',281203,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(332139,'2014-09-30 18:39:42',274668,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(332140,'2014-09-30 18:40:26',281204,0,NULL,NULL,NULL,'mobile',NULL),
(332141,'2014-09-30 18:45:20',281205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332142,'2014-09-30 18:45:24',281206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332143,'2014-09-30 18:50:08',281207,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(332144,'2014-09-30 18:50:46',261382,1,NULL,NULL,NULL,'desktop',NULL),
(332145,'2014-09-30 18:50:49',281208,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332146,'2014-09-30 18:53:04',281209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332147,'2014-09-30 18:55:52',281210,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(332148,'2014-09-30 19:00:48',281211,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332149,'2014-09-30 19:01:43',281212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332150,'2014-09-30 19:01:45',281213,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(332151,'2014-09-30 19:08:11',281214,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332152,'2014-09-30 19:10:40',281215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332153,'2014-09-30 19:11:57',281216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332154,'2014-09-30 19:12:42',281217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332155,'2014-09-30 19:12:54',281218,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(332156,'2014-09-30 19:12:57',281219,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(332157,'2014-09-30 19:16:57',281220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332158,'2014-09-30 19:18:30',257441,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(332159,'2014-09-30 19:19:24',281221,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332160,'2014-09-30 19:19:39',281222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332161,'2014-09-30 19:20:20',281223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332162,'2014-09-30 19:21:57',281224,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332163,'2014-09-30 19:24:14',270829,1,NULL,NULL,NULL,'mobile',NULL),
(332164,'2014-09-30 19:24:50',281225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332165,'2014-09-30 19:25:18',266316,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(332166,'2014-09-30 19:26:36',281226,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(332167,'2014-09-30 19:29:56',281227,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(332168,'2014-09-30 19:33:17',257201,1,NULL,NULL,NULL,'mobile',NULL),
(332169,'2014-09-30 19:33:56',281228,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(332170,'2014-09-30 19:34:07',281229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332171,'2014-09-30 19:34:14',250681,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(332172,'2014-09-30 19:35:27',281230,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332173,'2014-09-30 19:40:10',240993,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(332174,'2014-09-30 19:41:39',267509,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(332175,'2014-09-30 19:41:51',281231,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(332176,'2014-09-30 19:46:17',281232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332177,'2014-09-30 19:47:36',281233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332178,'2014-09-30 19:49:38',281234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332179,'2014-09-30 19:49:57',281235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332180,'2014-09-30 19:51:26',281236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332181,'2014-09-30 19:52:00',227239,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(332182,'2014-09-30 19:52:58',262374,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(332183,'2014-09-30 19:53:37',281237,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332184,'2014-09-30 19:55:22',281238,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332185,'2014-09-30 19:57:03',281239,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(332186,'2014-09-30 19:58:48',249711,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(332187,'2014-09-30 19:58:51',281240,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(332188,'2014-09-30 19:59:02',281241,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332189,'2014-09-30 19:59:38',281242,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(332190,'2014-09-30 19:59:51',281243,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(332191,'2014-09-30 20:00:48',281244,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332192,'2014-09-30 20:01:42',281245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332193,'2014-09-30 20:03:15',281246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332194,'2014-09-30 20:04:35',281247,0,NULL,NULL,NULL,'mobile',NULL),
(332195,'2014-09-30 20:07:40',251835,1,NULL,NULL,NULL,'mobile',NULL),
(332196,'2014-09-30 20:08:21',281248,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332197,'2014-09-30 20:09:14',281249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332198,'2014-09-30 20:14:01',281250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332199,'2014-09-30 20:14:17',281251,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(332200,'2014-09-30 20:20:06',281252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332201,'2014-09-30 20:20:56',281253,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(332202,'2014-09-30 20:21:52',277456,1,NULL,NULL,NULL,'desktop',NULL),
(332203,'2014-09-30 20:22:15',281254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332204,'2014-09-30 20:23:45',281255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332205,'2014-09-30 20:24:47',281256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332206,'2014-09-30 20:25:27',281257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332207,'2014-09-30 20:25:32',281258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332208,'2014-09-30 20:33:39',281259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332209,'2014-09-30 20:35:46',281260,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(332210,'2014-09-30 20:37:13',281261,0,NULL,NULL,NULL,'desktop',NULL),
(332211,'2014-09-30 20:41:01',281262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332212,'2014-09-30 20:42:44',281263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332213,'2014-09-30 20:43:50',261741,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(332214,'2014-09-30 20:44:17',281264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332215,'2014-09-30 20:46:52',281265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332216,'2014-09-30 20:47:39',281266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332217,'2014-09-30 20:49:35',281267,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(332218,'2014-09-30 20:50:44',281268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332219,'2014-09-30 20:54:03',281269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332220,'2014-09-30 20:54:21',254832,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(332221,'2014-09-30 20:54:24',281270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332222,'2014-09-30 20:54:54',281271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332223,'2014-09-30 20:56:49',281272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332224,'2014-09-30 20:58:18',281273,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(332225,'2014-09-30 21:06:39',281274,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332226,'2014-09-30 21:06:48',281275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332227,'2014-09-30 21:10:29',281276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332228,'2014-09-30 21:10:49',281277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332229,'2014-09-30 21:11:04',281278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332230,'2014-09-30 21:14:17',281279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332231,'2014-09-30 21:21:30',281280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332232,'2014-09-30 21:21:47',281281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332233,'2014-09-30 21:23:17',247907,1,NULL,NULL,NULL,'desktop',NULL),
(332234,'2014-09-30 21:23:35',281282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332235,'2014-09-30 21:26:17',281283,0,NULL,NULL,NULL,'desktop',NULL),
(332236,'2014-09-30 21:27:03',274489,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(332237,'2014-09-30 21:30:37',281284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332238,'2014-09-30 21:32:39',281285,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(332239,'2014-09-30 21:39:40',281286,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(332240,'2014-09-30 21:41:28',281287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332241,'2014-09-30 21:44:59',281288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332242,'2014-09-30 21:45:40',281289,0,NULL,NULL,NULL,'desktop',NULL),
(332243,'2014-09-30 21:48:01',281290,0,NULL,NULL,NULL,'mobile',NULL),
(332244,'2014-09-30 21:48:25',245243,1,NULL,NULL,NULL,'desktop',NULL),
(332245,'2014-09-30 21:48:45',275324,1,NULL,NULL,NULL,'desktop',NULL),
(332246,'2014-09-30 21:49:04',281291,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332247,'2014-09-30 21:49:58',281292,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(332248,'2014-09-30 21:51:40',281293,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332249,'2014-09-30 21:51:49',281294,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332250,'2014-09-30 21:53:13',281295,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332251,'2014-09-30 21:53:53',281296,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(332252,'2014-09-30 21:54:20',281297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332253,'2014-09-30 21:57:53',281298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332254,'2014-09-30 21:58:21',281299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332255,'2014-09-30 22:00:18',281300,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332256,'2014-09-30 22:03:04',228549,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(332257,'2014-09-30 22:03:05',281301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332258,'2014-09-30 22:04:12',281302,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(332259,'2014-09-30 22:04:43',281303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332260,'2014-09-30 22:05:32',251884,1,NULL,NULL,NULL,'mobile',NULL),
(332261,'2014-09-30 22:11:46',281304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332262,'2014-09-30 22:11:57',281305,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332263,'2014-09-30 22:13:28',281306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332264,'2014-09-30 22:15:07',281307,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332265,'2014-09-30 22:16:03',281308,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332266,'2014-09-30 22:25:13',281309,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332267,'2014-09-30 22:30:54',281310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332268,'2014-09-30 22:33:53',281311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332269,'2014-09-30 22:34:38',281312,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(332270,'2014-09-30 22:36:56',281313,0,NULL,NULL,NULL,'desktop',NULL),
(332271,'2014-09-30 22:40:59',281314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332272,'2014-09-30 22:43:06',271718,1,NULL,NULL,NULL,'desktop',NULL),
(332273,'2014-09-30 22:44:35',281315,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(332274,'2014-09-30 22:45:00',241480,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(332275,'2014-09-30 22:47:28',281316,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332276,'2014-09-30 22:51:14',256387,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(332277,'2014-09-30 22:53:11',250252,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(332278,'2014-09-30 22:53:21',281317,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(332279,'2014-09-30 22:53:25',281318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332280,'2014-09-30 22:58:43',281319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332281,'2014-09-30 22:59:38',281320,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332282,'2014-09-30 23:04:50',281321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332283,'2014-09-30 23:06:40',281322,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(332284,'2014-09-30 23:10:07',281323,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(332285,'2014-09-30 23:14:29',281324,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(332286,'2014-09-30 23:20:58',278667,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(332287,'2014-09-30 23:22:07',281325,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(332288,'2014-09-30 23:23:58',281326,0,NULL,NULL,NULL,'desktop',NULL),
(332289,'2014-09-30 23:26:02',281327,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332290,'2014-09-30 23:28:19',281328,0,NULL,NULL,NULL,'mobile',NULL),
(332291,'2014-09-30 23:32:39',273577,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(332292,'2014-09-30 23:37:30',281329,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(332293,'2014-09-30 23:38:26',281330,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(332294,'2014-09-30 23:41:28',281331,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332295,'2014-09-30 23:43:02',281332,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332296,'2014-09-30 23:44:17',281333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332297,'2014-09-30 23:46:59',270753,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(332298,'2014-09-30 23:52:04',281334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332299,'2014-09-30 23:52:41',281335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332300,'2014-09-30 23:54:07',267280,1,NULL,NULL,NULL,'desktop',NULL),
(332301,'2014-10-01 00:01:39',281336,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(332302,'2014-10-01 00:02:18',281337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332303,'2014-10-01 00:03:54',281338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332304,'2014-10-01 00:04:40',281339,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332305,'2014-10-01 00:11:56',281340,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332306,'2014-10-01 00:14:29',281341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332307,'2014-10-01 00:21:23',274639,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(332308,'2014-10-01 00:24:20',281342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332309,'2014-10-01 00:25:39',281343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332310,'2014-10-01 00:28:11',281344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332311,'2014-10-01 00:28:17',281345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332312,'2014-10-01 00:34:10',281346,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332313,'2014-10-01 00:34:36',281347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332314,'2014-10-01 00:35:29',281348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332315,'2014-10-01 00:36:15',281349,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332316,'2014-10-01 00:41:15',246498,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(332317,'2014-10-01 00:45:53',281350,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332318,'2014-10-01 00:47:33',281351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332319,'2014-10-01 00:49:39',267378,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(332320,'2014-10-01 00:53:21',281352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332321,'2014-10-01 00:59:40',281353,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(332322,'2014-10-01 01:00:49',281354,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332323,'2014-10-01 01:01:01',281355,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332324,'2014-10-01 01:02:28',281356,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332325,'2014-10-01 01:13:00',281357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332326,'2014-10-01 01:17:55',281358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332327,'2014-10-01 01:25:17',281359,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332328,'2014-10-01 01:26:05',281360,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(332329,'2014-10-01 01:29:19',281361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332330,'2014-10-01 01:36:49',281362,0,NULL,NULL,NULL,'desktop',NULL),
(332331,'2014-10-01 01:50:24',281363,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332332,'2014-10-01 01:51:46',281364,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(332333,'2014-10-01 01:56:16',281365,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332334,'2014-10-01 01:57:21',239761,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(332335,'2014-10-01 02:02:45',281366,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332336,'2014-10-01 02:04:14',281367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332337,'2014-10-01 02:11:21',281368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332338,'2014-10-01 02:28:29',281369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332339,'2014-10-01 02:37:44',281370,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332340,'2014-10-01 02:42:17',281371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332341,'2014-10-01 02:45:46',281372,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(332342,'2014-10-01 02:47:23',264617,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(332343,'2014-10-01 02:47:47',281373,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332344,'2014-10-01 02:48:11',281374,0,NULL,NULL,NULL,'mobile',NULL),
(332345,'2014-10-01 02:50:00',281375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332346,'2014-10-01 02:51:17',265034,1,NULL,NULL,NULL,'mobile',NULL),
(332347,'2014-10-01 02:56:49',281376,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(332348,'2014-10-01 02:57:37',281377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332349,'2014-10-01 03:10:37',281378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332350,'2014-10-01 03:12:41',270817,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(332351,'2014-10-01 03:18:28',281379,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332352,'2014-10-01 03:35:53',281380,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(332353,'2014-10-01 03:36:19',281381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332354,'2014-10-01 03:42:01',281382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332355,'2014-10-01 03:46:13',266628,1,NULL,NULL,NULL,'desktop',NULL),
(332356,'2014-10-01 03:52:21',281383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332357,'2014-10-01 03:58:51',281384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332358,'2014-10-01 04:02:21',281385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332359,'2014-10-01 04:14:07',281386,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(332360,'2014-10-01 04:14:19',281387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332361,'2014-10-01 04:16:25',281388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332362,'2014-10-01 04:21:19',281389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332363,'2014-10-01 04:24:23',281390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332364,'2014-10-01 04:29:24',281391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332365,'2014-10-01 04:49:41',281392,0,NULL,NULL,NULL,'mobile',NULL),
(332366,'2014-10-01 04:49:43',281393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332367,'2014-10-01 04:50:39',236708,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(332368,'2014-10-01 05:00:05',281394,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(332369,'2014-10-01 05:06:25',281395,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(332370,'2014-10-01 05:11:11',261050,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(332371,'2014-10-01 05:14:21',281396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332372,'2014-10-01 05:15:32',281397,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332373,'2014-10-01 05:19:06',281398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332374,'2014-10-01 05:20:00',281399,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332375,'2014-10-01 05:21:09',249657,1,NULL,NULL,NULL,'desktop',NULL),
(332376,'2014-10-01 05:21:14',281400,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(332377,'2014-10-01 05:26:34',281401,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(332378,'2014-10-01 05:42:45',266093,1,NULL,NULL,NULL,'desktop',NULL),
(332379,'2014-10-01 05:49:17',281402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332380,'2014-10-01 05:49:17',281403,0,NULL,NULL,NULL,'mobile',NULL),
(332381,'2014-10-01 05:51:30',281404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332382,'2014-10-01 05:53:49',276410,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(332383,'2014-10-01 05:54:17',281405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332384,'2014-10-01 05:57:35',281406,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332385,'2014-10-01 06:00:23',253058,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(332386,'2014-10-01 06:19:37',281407,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(332387,'2014-10-01 06:21:04',281408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332388,'2014-10-01 06:22:58',281409,0,NULL,NULL,NULL,'desktop',NULL),
(332389,'2014-10-01 06:23:43',281410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332390,'2014-10-01 06:26:31',281411,0,NULL,NULL,NULL,'mobile',NULL),
(332391,'2014-10-01 06:35:25',281412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332392,'2014-10-01 06:36:16',281413,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332393,'2014-10-01 06:36:54',281414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332394,'2014-10-01 06:42:01',281415,0,NULL,NULL,NULL,'desktop',NULL),
(332395,'2014-10-01 06:43:18',275870,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(332396,'2014-10-01 06:44:04',281416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332397,'2014-10-01 06:44:20',281417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332398,'2014-10-01 06:46:45',263072,1,NULL,NULL,NULL,'mobile',NULL),
(332399,'2014-10-01 06:51:41',281418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332400,'2014-10-01 06:54:14',281419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332401,'2014-10-01 07:05:22',281420,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(332402,'2014-10-01 07:08:08',281421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332403,'2014-10-01 07:10:09',254600,1,NULL,NULL,NULL,'desktop',NULL),
(332404,'2014-10-01 07:10:24',281422,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(332405,'2014-10-01 07:11:28',281423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332406,'2014-10-01 07:17:06',281424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332407,'2014-10-01 07:20:15',262575,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(332408,'2014-10-01 07:22:45',281425,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332409,'2014-10-01 07:23:02',281426,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(332410,'2014-10-01 07:24:14',281427,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332411,'2014-10-01 07:26:53',281428,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(332412,'2014-10-01 07:35:10',281429,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332413,'2014-10-01 07:35:28',281430,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(332414,'2014-10-01 07:38:40',264812,1,NULL,NULL,NULL,'mobile',NULL),
(332415,'2014-10-01 07:46:06',281431,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(332416,'2014-10-01 07:51:26',281432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332417,'2014-10-01 07:54:35',281433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332418,'2014-10-01 07:59:46',281434,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(332419,'2014-10-01 08:02:38',281435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332420,'2014-10-01 08:03:40',281436,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332421,'2014-10-01 08:04:31',257501,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(332422,'2014-10-01 08:08:05',281437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332423,'2014-10-01 08:09:38',281438,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(332424,'2014-10-01 08:12:07',281439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332425,'2014-10-01 08:12:31',281440,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332426,'2014-10-01 08:15:10',281441,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(332427,'2014-10-01 08:16:11',281442,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(332428,'2014-10-01 08:17:10',281443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332429,'2014-10-01 08:18:02',281444,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332430,'2014-10-01 08:23:07',281445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332431,'2014-10-01 08:24:07',281446,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332432,'2014-10-01 08:26:48',281447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332433,'2014-10-01 08:28:20',235965,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(332434,'2014-10-01 08:29:26',281448,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332435,'2014-10-01 08:30:57',281449,0,NULL,NULL,NULL,'desktop',NULL),
(332436,'2014-10-01 08:33:12',256995,1,NULL,NULL,NULL,'mobile',NULL),
(332437,'2014-10-01 08:34:28',256605,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(332438,'2014-10-01 08:35:54',281450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332439,'2014-10-01 08:37:46',281451,0,NULL,NULL,NULL,'mobile',NULL),
(332440,'2014-10-01 08:39:11',263577,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(332441,'2014-10-01 08:39:45',281452,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(332442,'2014-10-01 08:42:01',281453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332443,'2014-10-01 08:43:21',281454,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(332444,'2014-10-01 08:44:49',281455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332445,'2014-10-01 08:49:07',281456,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332446,'2014-10-01 08:51:26',281457,0,NULL,NULL,NULL,'desktop',NULL),
(332447,'2014-10-01 08:56:14',281458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332448,'2014-10-01 08:56:17',281459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332449,'2014-10-01 08:57:15',281460,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332450,'2014-10-01 08:58:24',281461,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(332451,'2014-10-01 08:59:35',281462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332452,'2014-10-01 08:59:56',281463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332453,'2014-10-01 09:00:29',281464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332454,'2014-10-01 09:02:07',281465,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(332455,'2014-10-01 09:02:51',281466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332456,'2014-10-01 09:06:00',281467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332457,'2014-10-01 09:08:24',281468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332458,'2014-10-01 09:08:38',281469,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(332459,'2014-10-01 09:09:17',281470,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332460,'2014-10-01 09:09:27',259514,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(332461,'2014-10-01 09:13:48',279723,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(332462,'2014-10-01 09:14:42',269113,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(332463,'2014-10-01 09:18:50',281471,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(332464,'2014-10-01 09:19:58',259835,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(332465,'2014-10-01 09:20:29',281472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332466,'2014-10-01 09:21:37',281473,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(332467,'2014-10-01 09:23:29',281474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332468,'2014-10-01 09:24:09',281475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332469,'2014-10-01 09:26:21',281476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332470,'2014-10-01 09:27:09',281477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332471,'2014-10-01 09:28:03',281478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332472,'2014-10-01 09:28:32',281479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332473,'2014-10-01 09:29:48',281480,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(332474,'2014-10-01 09:30:32',281481,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(332475,'2014-10-01 09:31:10',281482,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332476,'2014-10-01 09:31:11',281483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332477,'2014-10-01 09:33:03',281484,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(332478,'2014-10-01 09:33:33',281485,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(332479,'2014-10-01 09:35:56',281486,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(332480,'2014-10-01 09:37:17',281487,0,NULL,NULL,NULL,'desktop',NULL),
(332481,'2014-10-01 09:37:46',281488,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332482,'2014-10-01 09:37:57',281489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332483,'2014-10-01 09:39:53',281490,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(332484,'2014-10-01 09:41:07',281491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332485,'2014-10-01 09:41:56',281492,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332486,'2014-10-01 09:42:17',281493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332487,'2014-10-01 09:42:33',281494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332488,'2014-10-01 09:43:41',281495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332489,'2014-10-01 09:47:03',281496,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(332490,'2014-10-01 09:49:46',281497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332491,'2014-10-01 09:50:13',248235,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(332492,'2014-10-01 09:57:51',281498,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(332493,'2014-10-01 09:58:30',281499,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332494,'2014-10-01 10:01:09',281500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332495,'2014-10-01 10:01:25',281501,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332496,'2014-10-01 10:01:30',281502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332497,'2014-10-01 10:02:00',281503,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332498,'2014-10-01 10:02:40',281504,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332499,'2014-10-01 10:03:53',281505,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332500,'2014-10-01 10:04:05',272349,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(332501,'2014-10-01 10:04:06',281506,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(332502,'2014-10-01 10:04:16',232494,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(332503,'2014-10-01 10:06:30',281507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332504,'2014-10-01 10:06:47',281508,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332505,'2014-10-01 10:08:27',264389,1,NULL,NULL,NULL,'mobile',NULL),
(332506,'2014-10-01 10:10:12',281509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332507,'2014-10-01 10:12:14',281510,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(332508,'2014-10-01 10:13:42',281511,0,NULL,NULL,NULL,'desktop',NULL),
(332509,'2014-10-01 10:13:46',262038,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(332510,'2014-10-01 10:15:42',281512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332511,'2014-10-01 10:17:03',281513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332512,'2014-10-01 10:17:05',281514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332513,'2014-10-01 10:17:49',281515,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332514,'2014-10-01 10:19:25',281516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332515,'2014-10-01 10:20:00',281517,0,NULL,NULL,NULL,'mobile',NULL),
(332516,'2014-10-01 10:21:17',281518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332517,'2014-10-01 10:21:52',281519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332518,'2014-10-01 10:22:32',281520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332519,'2014-10-01 10:24:58',281521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332520,'2014-10-01 10:26:18',281522,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(332521,'2014-10-01 10:26:26',281523,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(332522,'2014-10-01 10:29:17',281524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332523,'2014-10-01 10:29:34',281525,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332524,'2014-10-01 10:29:38',281526,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(332525,'2014-10-01 10:30:42',281527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332526,'2014-10-01 10:31:31',281528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332527,'2014-10-01 10:32:39',263618,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(332528,'2014-10-01 10:33:08',271516,1,NULL,NULL,NULL,'mobile',NULL),
(332529,'2014-10-01 10:34:06',281529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332530,'2014-10-01 10:36:38',281530,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(332531,'2014-10-01 10:36:47',281531,0,NULL,NULL,NULL,'mobile',NULL),
(332532,'2014-10-01 10:38:01',260333,1,NULL,NULL,NULL,'mobile',NULL),
(332533,'2014-10-01 10:38:30',281532,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332534,'2014-10-01 10:39:29',281533,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(332535,'2014-10-01 10:39:40',264621,1,NULL,NULL,NULL,'desktop',NULL),
(332536,'2014-10-01 10:40:52',281534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332537,'2014-10-01 10:42:59',281535,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332538,'2014-10-01 10:43:13',281536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332539,'2014-10-01 10:43:20',247021,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(332540,'2014-10-01 10:44:32',281537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332541,'2014-10-01 10:46:11',250046,1,NULL,NULL,NULL,'mobile',NULL),
(332542,'2014-10-01 10:47:45',237034,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(332543,'2014-10-01 10:49:27',261150,1,NULL,NULL,NULL,'desktop',NULL),
(332544,'2014-10-01 10:49:37',281538,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(332545,'2014-10-01 10:49:54',281539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332546,'2014-10-01 10:50:25',281540,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332547,'2014-10-01 10:51:27',281541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332548,'2014-10-01 10:53:17',281542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332549,'2014-10-01 10:53:31',281543,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332550,'2014-10-01 10:54:09',281544,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(332551,'2014-10-01 10:54:15',281545,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332552,'2014-10-01 10:54:39',281546,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332553,'2014-10-01 10:56:03',281547,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(332554,'2014-10-01 10:56:11',281548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332555,'2014-10-01 10:59:04',281549,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332556,'2014-10-01 10:59:50',281550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332557,'2014-10-01 11:03:40',281551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332558,'2014-10-01 11:03:47',281552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332559,'2014-10-01 11:05:30',281553,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332560,'2014-10-01 11:06:58',281554,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(332561,'2014-10-01 11:08:24',281555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332562,'2014-10-01 11:08:26',281556,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(332563,'2014-10-01 11:13:36',281557,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(332564,'2014-10-01 11:16:51',281558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332565,'2014-10-01 11:17:09',281559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332566,'2014-10-01 11:19:35',281560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332567,'2014-10-01 11:20:22',281561,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332568,'2014-10-01 11:21:59',281562,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332569,'2014-10-01 11:22:13',265386,1,NULL,NULL,NULL,'desktop',NULL),
(332570,'2014-10-01 11:22:25',281563,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(332571,'2014-10-01 11:22:32',281564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332572,'2014-10-01 11:22:59',253605,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(332573,'2014-10-01 11:23:33',232827,1,NULL,NULL,NULL,'desktop',NULL),
(332574,'2014-10-01 11:23:56',281565,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332575,'2014-10-01 11:24:07',234790,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(332576,'2014-10-01 11:24:10',281566,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332577,'2014-10-01 11:24:23',281567,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332578,'2014-10-01 11:24:34',281568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332579,'2014-10-01 11:26:12',281569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332580,'2014-10-01 11:26:31',281570,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(332581,'2014-10-01 11:26:50',281571,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(332582,'2014-10-01 11:27:29',259353,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(332583,'2014-10-01 11:28:10',263601,1,NULL,NULL,NULL,'desktop',NULL),
(332584,'2014-10-01 11:28:24',281572,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332585,'2014-10-01 11:29:10',281573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332586,'2014-10-01 11:31:11',281574,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(332587,'2014-10-01 11:31:30',269078,1,NULL,NULL,NULL,'desktop',NULL),
(332588,'2014-10-01 11:34:48',281575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332589,'2014-10-01 11:35:13',281576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332590,'2014-10-01 11:36:34',281577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332591,'2014-10-01 11:37:54',281578,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(332592,'2014-10-01 11:38:22',281579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332593,'2014-10-01 11:38:56',281580,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332594,'2014-10-01 11:39:06',281581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332595,'2014-10-01 11:40:57',279455,1,NULL,NULL,NULL,'mobile',NULL),
(332596,'2014-10-01 11:41:39',257243,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(332597,'2014-10-01 11:42:15',281582,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332598,'2014-10-01 11:42:23',281583,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332599,'2014-10-01 11:43:30',281584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332600,'2014-10-01 11:43:57',281585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332601,'2014-10-01 11:44:19',281586,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332602,'2014-10-01 11:45:47',277557,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(332603,'2014-10-01 11:46:23',281587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332604,'2014-10-01 11:48:52',281588,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332605,'2014-10-01 11:48:54',281589,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332606,'2014-10-01 11:49:22',253869,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(332607,'2014-10-01 11:49:24',281590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332608,'2014-10-01 11:49:29',281591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332609,'2014-10-01 11:53:16',281592,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332610,'2014-10-01 11:53:34',281593,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332611,'2014-10-01 11:54:16',271588,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(332612,'2014-10-01 11:54:23',281594,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332613,'2014-10-01 11:54:43',281595,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332614,'2014-10-01 11:55:12',281596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332615,'2014-10-01 11:55:35',281597,0,NULL,NULL,NULL,'desktop',NULL),
(332616,'2014-10-01 11:55:36',281598,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332617,'2014-10-01 11:55:50',281599,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(332618,'2014-10-01 11:56:48',278266,1,NULL,NULL,NULL,'desktop',NULL),
(332619,'2014-10-01 11:56:56',258468,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(332620,'2014-10-01 11:58:17',281600,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(332621,'2014-10-01 11:59:23',250556,1,NULL,NULL,NULL,'desktop',NULL),
(332622,'2014-10-01 12:00:33',281601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332623,'2014-10-01 12:01:50',281602,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(332624,'2014-10-01 12:04:46',281603,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(332625,'2014-10-01 12:06:18',281604,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332626,'2014-10-01 12:06:53',277275,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(332627,'2014-10-01 12:07:47',281605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332628,'2014-10-01 12:08:32',281606,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(332629,'2014-10-01 12:09:27',281607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332630,'2014-10-01 12:10:17',281608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332631,'2014-10-01 12:11:00',265869,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(332632,'2014-10-01 12:11:10',281609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332633,'2014-10-01 12:14:58',281610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332634,'2014-10-01 12:15:24',281611,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332635,'2014-10-01 12:16:54',250715,1,NULL,NULL,NULL,'desktop',NULL),
(332636,'2014-10-01 12:17:12',281612,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(332637,'2014-10-01 12:17:50',261870,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(332638,'2014-10-01 12:20:05',281613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332639,'2014-10-01 12:20:18',281614,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332640,'2014-10-01 12:20:58',267673,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(332641,'2014-10-01 12:21:42',281615,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332642,'2014-10-01 12:28:00',281616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332643,'2014-10-01 12:28:53',281617,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(332644,'2014-10-01 12:29:00',244602,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(332645,'2014-10-01 12:29:12',281618,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(332646,'2014-10-01 12:30:36',244961,1,NULL,NULL,NULL,'desktop',NULL),
(332647,'2014-10-01 12:30:44',281619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332648,'2014-10-01 12:31:33',281620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332649,'2014-10-01 12:33:12',281621,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332650,'2014-10-01 12:33:23',248709,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(332651,'2014-10-01 12:33:25',281622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332652,'2014-10-01 12:33:45',256709,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(332653,'2014-10-01 12:34:43',281623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332654,'2014-10-01 12:35:32',281624,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332655,'2014-10-01 12:35:51',281625,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332656,'2014-10-01 12:36:07',281626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332657,'2014-10-01 12:36:09',281627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332658,'2014-10-01 12:36:30',281628,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332659,'2014-10-01 12:37:40',281629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332660,'2014-10-01 12:37:42',281630,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(332661,'2014-10-01 12:40:01',281631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332662,'2014-10-01 12:40:25',281632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332663,'2014-10-01 12:41:07',281633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332664,'2014-10-01 12:41:22',281634,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(332665,'2014-10-01 12:42:37',281635,0,NULL,NULL,NULL,'mobile',NULL),
(332666,'2014-10-01 12:44:42',262138,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(332667,'2014-10-01 12:49:20',281636,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(332668,'2014-10-01 12:52:02',281637,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(332669,'2014-10-01 12:52:09',281638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332670,'2014-10-01 12:53:37',281639,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(332671,'2014-10-01 12:55:08',281640,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(332672,'2014-10-01 12:56:00',281641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332673,'2014-10-01 12:57:36',281642,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332674,'2014-10-01 12:57:48',281643,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332675,'2014-10-01 13:01:00',281644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332676,'2014-10-01 13:01:15',281645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332677,'2014-10-01 13:01:51',281646,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(332678,'2014-10-01 13:03:35',281647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332679,'2014-10-01 13:05:19',266505,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(332680,'2014-10-01 13:05:47',281648,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(332681,'2014-10-01 13:05:48',281649,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(332682,'2014-10-01 13:05:53',281650,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(332683,'2014-10-01 13:06:59',281651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332684,'2014-10-01 13:08:46',281652,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332685,'2014-10-01 13:08:57',281653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332686,'2014-10-01 13:09:16',281654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332687,'2014-10-01 13:10:32',253131,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(332688,'2014-10-01 13:18:53',281655,0,NULL,NULL,NULL,'mobile',NULL),
(332689,'2014-10-01 13:20:26',281656,0,NULL,NULL,NULL,'mobile',NULL),
(332690,'2014-10-01 13:20:54',264245,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(332691,'2014-10-01 13:22:34',281657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332692,'2014-10-01 13:23:32',281658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332693,'2014-10-01 13:23:45',271807,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(332694,'2014-10-01 13:26:04',272510,1,NULL,NULL,NULL,'desktop',NULL),
(332695,'2014-10-01 13:30:20',281659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332696,'2014-10-01 13:32:14',281660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332697,'2014-10-01 13:32:55',281661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332698,'2014-10-01 13:33:36',281662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332699,'2014-10-01 13:34:10',269240,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(332700,'2014-10-01 13:35:53',281663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332701,'2014-10-01 13:36:56',281664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332702,'2014-10-01 13:37:37',281665,0,NULL,NULL,NULL,'mobile',NULL),
(332703,'2014-10-01 13:38:27',281666,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332704,'2014-10-01 13:39:42',281667,0,NULL,NULL,NULL,'mobile',NULL),
(332705,'2014-10-01 13:39:54',281668,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332706,'2014-10-01 13:42:31',281669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332707,'2014-10-01 13:42:37',281670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332708,'2014-10-01 13:43:12',281671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332709,'2014-10-01 13:43:27',281672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332710,'2014-10-01 13:44:17',281673,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332711,'2014-10-01 13:45:14',281674,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332712,'2014-10-01 13:49:12',281675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332713,'2014-10-01 13:50:35',281676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332714,'2014-10-01 13:52:09',281677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332715,'2014-10-01 13:59:49',281678,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332716,'2014-10-01 14:00:40',281679,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332717,'2014-10-01 14:01:27',281680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332718,'2014-10-01 14:01:55',281681,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332719,'2014-10-01 14:02:38',281682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332720,'2014-10-01 14:02:54',276546,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(332721,'2014-10-01 14:05:18',267448,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(332722,'2014-10-01 14:05:29',264211,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(332723,'2014-10-01 14:05:32',281683,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332724,'2014-10-01 14:06:27',262542,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(332725,'2014-10-01 14:06:29',281684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332726,'2014-10-01 14:06:57',281685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332727,'2014-10-01 14:08:41',281686,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(332728,'2014-10-01 14:09:34',281687,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(332729,'2014-10-01 14:10:36',281688,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332730,'2014-10-01 14:11:43',264206,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(332731,'2014-10-01 14:12:44',281689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332732,'2014-10-01 14:12:46',274349,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(332733,'2014-10-01 14:17:40',281690,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(332734,'2014-10-01 14:19:37',281691,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(332735,'2014-10-01 14:21:55',232192,1,NULL,NULL,NULL,'desktop',NULL),
(332736,'2014-10-01 14:22:27',281692,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(332737,'2014-10-01 14:22:33',281693,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332738,'2014-10-01 14:22:53',281694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332739,'2014-10-01 14:23:06',281695,0,NULL,NULL,NULL,'mobile',NULL),
(332740,'2014-10-01 14:23:24',251015,1,NULL,NULL,NULL,'desktop',NULL),
(332741,'2014-10-01 14:24:31',281696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332742,'2014-10-01 14:24:51',281697,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(332743,'2014-10-01 14:25:00',281698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332744,'2014-10-01 14:27:55',281699,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(332745,'2014-10-01 14:28:20',281700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332746,'2014-10-01 14:28:25',281701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332747,'2014-10-01 14:28:54',281702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332748,'2014-10-01 14:29:23',281703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332749,'2014-10-01 14:30:24',281704,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332750,'2014-10-01 14:31:31',281705,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332751,'2014-10-01 14:33:09',281706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332752,'2014-10-01 14:34:41',281707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332753,'2014-10-01 14:36:18',281708,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(332754,'2014-10-01 14:37:00',281709,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332755,'2014-10-01 14:37:04',281710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332756,'2014-10-01 14:39:01',281711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332757,'2014-10-01 14:40:21',281712,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(332758,'2014-10-01 14:42:25',281713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332759,'2014-10-01 14:44:56',281714,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(332760,'2014-10-01 14:46:46',281715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332761,'2014-10-01 14:47:22',281716,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(332762,'2014-10-01 14:48:14',260543,1,NULL,NULL,NULL,'desktop',NULL),
(332763,'2014-10-01 14:48:49',281717,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332764,'2014-10-01 14:49:16',281718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332765,'2014-10-01 14:50:35',281719,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332766,'2014-10-01 14:51:52',281720,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(332767,'2014-10-01 14:53:00',264684,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(332768,'2014-10-01 14:54:39',281721,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332769,'2014-10-01 14:54:47',281722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332770,'2014-10-01 14:58:42',281723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332771,'2014-10-01 14:58:51',281724,0,NULL,NULL,NULL,'desktop',NULL),
(332772,'2014-10-01 14:58:55',281725,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(332773,'2014-10-01 14:59:16',281726,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(332774,'2014-10-01 15:01:31',272572,1,NULL,NULL,NULL,'desktop',NULL),
(332775,'2014-10-01 15:01:38',281727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332776,'2014-10-01 15:01:56',281728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332777,'2014-10-01 15:02:36',281729,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(332778,'2014-10-01 15:03:08',263403,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(332779,'2014-10-01 15:04:34',281730,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(332780,'2014-10-01 15:04:52',281731,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(332781,'2014-10-01 15:05:14',281732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332782,'2014-10-01 15:05:37',259076,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(332783,'2014-10-01 15:06:35',227950,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(332784,'2014-10-01 15:07:12',260670,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(332785,'2014-10-01 15:11:11',281733,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(332786,'2014-10-01 15:11:28',281734,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332787,'2014-10-01 15:11:29',281735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332788,'2014-10-01 15:12:18',272183,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(332789,'2014-10-01 15:12:39',281736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332790,'2014-10-01 15:13:46',281737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332791,'2014-10-01 15:14:16',281738,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332792,'2014-10-01 15:14:46',266198,1,NULL,NULL,NULL,'desktop',NULL),
(332793,'2014-10-01 15:14:57',281739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332794,'2014-10-01 15:15:16',281740,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(332795,'2014-10-01 15:15:28',261755,1,NULL,NULL,NULL,'mobile',NULL),
(332796,'2014-10-01 15:15:31',281741,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(332797,'2014-10-01 15:15:37',281742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332798,'2014-10-01 15:15:46',281743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332799,'2014-10-01 15:18:42',261677,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(332800,'2014-10-01 15:21:03',267493,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(332801,'2014-10-01 15:21:42',248872,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(332802,'2014-10-01 15:22:19',281744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332803,'2014-10-01 15:23:18',281745,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(332804,'2014-10-01 15:23:22',281746,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(332805,'2014-10-01 15:23:56',281747,0,NULL,NULL,NULL,'desktop',NULL),
(332806,'2014-10-01 15:24:01',281748,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(332807,'2014-10-01 15:26:14',281749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332808,'2014-10-01 15:26:46',281750,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332809,'2014-10-01 15:27:08',281751,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(332810,'2014-10-01 15:27:32',281752,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332811,'2014-10-01 15:27:49',281753,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(332812,'2014-10-01 15:28:15',281754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332813,'2014-10-01 15:28:59',281755,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332814,'2014-10-01 15:30:14',281756,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332815,'2014-10-01 15:30:51',281757,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332816,'2014-10-01 15:31:16',281758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332817,'2014-10-01 15:31:28',281759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332818,'2014-10-01 15:32:14',281760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332819,'2014-10-01 15:35:46',281761,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(332820,'2014-10-01 15:36:25',281762,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332821,'2014-10-01 15:36:39',255883,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(332822,'2014-10-01 15:37:34',281763,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(332823,'2014-10-01 15:38:38',281764,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(332824,'2014-10-01 15:42:52',281765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332825,'2014-10-01 15:44:01',281766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332826,'2014-10-01 15:46:58',281767,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332827,'2014-10-01 15:47:50',281768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332828,'2014-10-01 15:48:03',261229,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(332829,'2014-10-01 15:48:13',281769,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(332830,'2014-10-01 15:48:33',281770,0,NULL,NULL,NULL,'desktop',NULL),
(332831,'2014-10-01 15:50:01',271182,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(332832,'2014-10-01 15:51:58',246301,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(332833,'2014-10-01 15:53:32',256180,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(332834,'2014-10-01 15:54:04',281771,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332835,'2014-10-01 15:54:22',281772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332836,'2014-10-01 15:56:58',281773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332837,'2014-10-01 15:58:16',244939,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(332838,'2014-10-01 15:58:16',281774,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(332839,'2014-10-01 16:01:03',281775,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332840,'2014-10-01 16:01:23',281776,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332841,'2014-10-01 16:02:14',281777,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332842,'2014-10-01 16:04:25',281778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332843,'2014-10-01 16:04:32',281779,0,NULL,NULL,NULL,'desktop',NULL),
(332844,'2014-10-01 16:04:33',281780,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332845,'2014-10-01 16:04:57',281781,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(332846,'2014-10-01 16:05:27',248214,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(332847,'2014-10-01 16:06:57',281782,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332848,'2014-10-01 16:07:03',281783,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332849,'2014-10-01 16:07:41',281784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332850,'2014-10-01 16:08:16',281785,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332851,'2014-10-01 16:08:53',245759,1,NULL,NULL,NULL,'mobile',NULL),
(332852,'2014-10-01 16:09:04',281786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332853,'2014-10-01 16:09:10',281787,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332854,'2014-10-01 16:09:31',281788,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332855,'2014-10-01 16:10:10',281789,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332856,'2014-10-01 16:10:46',281790,0,NULL,NULL,NULL,'mobile',NULL),
(332857,'2014-10-01 16:12:10',254918,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(332858,'2014-10-01 16:12:41',276529,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(332859,'2014-10-01 16:14:51',281791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332860,'2014-10-01 16:17:29',281792,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332861,'2014-10-01 16:18:21',281793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332862,'2014-10-01 16:18:30',281794,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332863,'2014-10-01 16:18:44',281795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332864,'2014-10-01 16:19:05',281796,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(332865,'2014-10-01 16:20:07',281797,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(332866,'2014-10-01 16:20:21',281798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332867,'2014-10-01 16:21:42',281799,0,NULL,NULL,NULL,'mobile',NULL),
(332868,'2014-10-01 16:21:58',266024,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(332869,'2014-10-01 16:24:26',281800,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(332870,'2014-10-01 16:24:35',265308,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(332871,'2014-10-01 16:24:46',281801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332872,'2014-10-01 16:24:53',281802,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332873,'2014-10-01 16:25:24',273913,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(332874,'2014-10-01 16:25:58',281803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332875,'2014-10-01 16:27:46',281804,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332876,'2014-10-01 16:29:57',281805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332877,'2014-10-01 16:34:16',281806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332878,'2014-10-01 16:34:20',281807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332879,'2014-10-01 16:35:25',259542,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(332880,'2014-10-01 16:35:54',271844,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(332881,'2014-10-01 16:37:10',281808,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332882,'2014-10-01 16:37:13',271227,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(332883,'2014-10-01 16:37:28',281809,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332884,'2014-10-01 16:37:31',240216,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(332885,'2014-10-01 16:39:08',281810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332886,'2014-10-01 16:39:27',281811,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(332887,'2014-10-01 16:39:39',281812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332888,'2014-10-01 16:40:36',281813,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(332889,'2014-10-01 16:40:51',281814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332890,'2014-10-01 16:42:46',281815,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(332891,'2014-10-01 16:43:11',281816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332892,'2014-10-01 16:43:35',281817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332893,'2014-10-01 16:44:07',281818,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332894,'2014-10-01 16:44:43',281819,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(332895,'2014-10-01 16:46:19',281820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332896,'2014-10-01 16:46:56',281821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332897,'2014-10-01 16:48:21',281822,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(332898,'2014-10-01 16:50:51',273884,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(332899,'2014-10-01 16:51:22',243051,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(332900,'2014-10-01 16:52:34',281823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332901,'2014-10-01 16:52:44',281824,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(332902,'2014-10-01 16:53:47',281825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332903,'2014-10-01 16:54:00',281826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332904,'2014-10-01 16:54:54',281827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332905,'2014-10-01 16:55:17',281828,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(332906,'2014-10-01 16:59:32',281829,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332907,'2014-10-01 17:01:13',281830,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332908,'2014-10-01 17:01:30',256044,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(332909,'2014-10-01 17:01:51',264244,1,NULL,NULL,NULL,'desktop',NULL),
(332910,'2014-10-01 17:04:00',281831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332911,'2014-10-01 17:04:21',281832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332912,'2014-10-01 17:05:18',281833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332913,'2014-10-01 17:05:28',281834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332914,'2014-10-01 17:05:35',281835,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(332915,'2014-10-01 17:05:53',281836,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332916,'2014-10-01 17:06:38',281837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332917,'2014-10-01 17:07:21',281838,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(332918,'2014-10-01 17:08:10',281839,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(332919,'2014-10-01 17:08:16',281840,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(332920,'2014-10-01 17:08:36',281841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332921,'2014-10-01 17:09:52',281842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332922,'2014-10-01 17:11:28',281843,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332923,'2014-10-01 17:13:38',281844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332924,'2014-10-01 17:14:24',281845,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(332925,'2014-10-01 17:18:13',281846,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(332926,'2014-10-01 17:18:49',281847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332927,'2014-10-01 17:20:25',281848,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332928,'2014-10-01 17:21:49',262139,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(332929,'2014-10-01 17:24:30',261850,1,NULL,NULL,NULL,'mobile',NULL),
(332930,'2014-10-01 17:25:22',281849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332931,'2014-10-01 17:25:37',260945,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(332932,'2014-10-01 17:25:37',281850,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(332933,'2014-10-01 17:25:49',266251,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(332934,'2014-10-01 17:28:08',281851,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332935,'2014-10-01 17:28:12',281852,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(332936,'2014-10-01 17:28:14',281853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332937,'2014-10-01 17:30:42',281854,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332938,'2014-10-01 17:33:08',264608,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(332939,'2014-10-01 17:33:34',247958,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(332940,'2014-10-01 17:36:48',260567,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(332941,'2014-10-01 17:36:51',281855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332942,'2014-10-01 17:37:16',281856,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332943,'2014-10-01 17:42:03',281857,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332944,'2014-10-01 17:42:37',281858,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(332945,'2014-10-01 17:44:37',281859,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332946,'2014-10-01 17:45:03',281860,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(332947,'2014-10-01 17:47:11',281861,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(332948,'2014-10-01 17:52:06',281862,0,NULL,NULL,NULL,'desktop',NULL),
(332949,'2014-10-01 17:52:22',281863,0,NULL,NULL,NULL,'desktop',NULL),
(332950,'2014-10-01 17:52:55',281864,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332951,'2014-10-01 17:53:05',281865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332952,'2014-10-01 17:53:06',281866,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332953,'2014-10-01 17:53:34',281867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332954,'2014-10-01 17:53:56',281868,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(332955,'2014-10-01 17:54:33',263307,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(332956,'2014-10-01 17:58:03',281869,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(332957,'2014-10-01 18:03:30',281870,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(332958,'2014-10-01 18:04:15',281871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332959,'2014-10-01 18:05:35',281872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332960,'2014-10-01 18:06:45',281873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332961,'2014-10-01 18:06:57',281874,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(332962,'2014-10-01 18:07:41',281875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332963,'2014-10-01 18:08:24',246244,1,NULL,NULL,NULL,'desktop',NULL),
(332964,'2014-10-01 18:11:13',270869,1,NULL,NULL,NULL,'mobile',NULL),
(332965,'2014-10-01 18:12:00',281876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332966,'2014-10-01 18:19:20',281877,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(332967,'2014-10-01 18:23:33',238769,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(332968,'2014-10-01 18:23:54',281878,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(332969,'2014-10-01 18:24:37',281879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332970,'2014-10-01 18:26:00',281880,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332971,'2014-10-01 18:27:08',281881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332972,'2014-10-01 18:29:48',251274,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(332973,'2014-10-01 18:31:04',281882,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332974,'2014-10-01 18:35:47',281883,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(332975,'2014-10-01 18:36:23',281884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332976,'2014-10-01 18:36:25',281885,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(332977,'2014-10-01 18:36:49',281886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332978,'2014-10-01 18:37:42',281887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332979,'2014-10-01 18:38:09',281888,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(332980,'2014-10-01 18:39:58',230611,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(332981,'2014-10-01 18:40:20',281889,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332982,'2014-10-01 18:40:21',281890,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332983,'2014-10-01 18:40:28',261414,1,NULL,NULL,NULL,'desktop',NULL),
(332984,'2014-10-01 18:40:49',281891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332985,'2014-10-01 18:42:22',281892,0,NULL,NULL,NULL,'mobile',NULL),
(332986,'2014-10-01 18:43:33',281893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332987,'2014-10-01 18:44:33',281894,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(332988,'2014-10-01 18:44:59',281895,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332989,'2014-10-01 18:46:12',281896,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(332990,'2014-10-01 18:47:17',281897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332991,'2014-10-01 18:49:32',253838,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(332992,'2014-10-01 18:49:40',281898,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332993,'2014-10-01 18:50:24',281899,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332994,'2014-10-01 18:52:59',281900,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332995,'2014-10-01 18:55:44',281901,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332996,'2014-10-01 18:55:57',281902,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332997,'2014-10-01 19:01:50',281903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(332998,'2014-10-01 19:04:40',281904,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(332999,'2014-10-01 19:05:14',281905,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(333000,'2014-10-01 19:11:20',281906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333001,'2014-10-01 19:12:14',281907,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(333002,'2014-10-01 19:16:08',269868,1,NULL,NULL,NULL,'mobile',NULL),
(333003,'2014-10-01 19:18:56',281908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333004,'2014-10-01 19:20:36',281909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333005,'2014-10-01 19:23:29',281910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333006,'2014-10-01 19:25:02',246633,1,NULL,NULL,NULL,'desktop',NULL),
(333007,'2014-10-01 19:27:10',281911,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333008,'2014-10-01 19:27:11',281912,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333009,'2014-10-01 19:27:35',258522,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(333010,'2014-10-01 19:28:35',281913,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333011,'2014-10-01 19:28:51',248498,1,NULL,NULL,NULL,'desktop',NULL),
(333012,'2014-10-01 19:31:19',281914,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(333013,'2014-10-01 19:31:23',281915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333014,'2014-10-01 19:33:50',281916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333015,'2014-10-01 19:34:47',248004,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(333016,'2014-10-01 19:36:12',281917,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333017,'2014-10-01 19:37:10',281918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333018,'2014-10-01 19:38:04',281919,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333019,'2014-10-01 19:39:28',281920,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(333020,'2014-10-01 19:42:21',281921,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(333021,'2014-10-01 19:50:05',281922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333022,'2014-10-01 19:50:16',281923,0,NULL,NULL,NULL,'desktop',NULL),
(333023,'2014-10-01 19:51:50',281924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333024,'2014-10-01 19:52:22',281925,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(333025,'2014-10-01 19:57:10',281926,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(333026,'2014-10-01 19:57:46',281927,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(333027,'2014-10-01 19:58:24',281928,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333028,'2014-10-01 19:58:56',281929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333029,'2014-10-01 19:59:50',281930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333030,'2014-10-01 19:59:50',281931,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333031,'2014-10-01 20:01:48',281932,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(333032,'2014-10-01 20:04:04',281933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333033,'2014-10-01 20:06:36',281934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333034,'2014-10-01 20:08:13',281935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333035,'2014-10-01 20:09:43',281936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333036,'2014-10-01 20:11:54',281937,0,NULL,NULL,NULL,'desktop',NULL),
(333037,'2014-10-01 20:19:37',258020,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(333038,'2014-10-01 20:25:19',264082,1,NULL,NULL,NULL,'desktop',NULL),
(333039,'2014-10-01 20:28:22',253717,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(333040,'2014-10-01 20:31:34',281938,0,NULL,NULL,NULL,'mobile',NULL),
(333041,'2014-10-01 20:36:28',281939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333042,'2014-10-01 20:37:16',281940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333043,'2014-10-01 20:37:53',281941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333044,'2014-10-01 20:39:25',281942,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(333045,'2014-10-01 20:41:12',281943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333046,'2014-10-01 20:41:31',281944,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(333047,'2014-10-01 20:43:46',260673,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(333048,'2014-10-01 20:44:25',256803,1,NULL,NULL,NULL,'desktop',NULL),
(333049,'2014-10-01 20:50:43',263855,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(333050,'2014-10-01 20:51:26',281945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333051,'2014-10-01 20:52:00',281946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333052,'2014-10-01 20:52:05',281947,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(333053,'2014-10-01 20:52:41',281948,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(333054,'2014-10-01 20:52:56',281949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333055,'2014-10-01 20:55:13',281950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333056,'2014-10-01 20:56:17',281951,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(333057,'2014-10-01 20:57:17',281952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333058,'2014-10-01 20:58:42',247962,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(333059,'2014-10-01 20:59:28',281953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333060,'2014-10-01 21:00:23',281954,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333061,'2014-10-01 21:01:13',281955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333062,'2014-10-01 21:01:16',281956,0,NULL,NULL,NULL,'desktop',NULL),
(333063,'2014-10-01 21:02:29',281957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333064,'2014-10-01 21:03:56',281958,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(333065,'2014-10-01 21:04:13',281959,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333066,'2014-10-01 21:05:05',281960,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(333067,'2014-10-01 21:05:48',259895,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(333068,'2014-10-01 21:06:35',281961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333069,'2014-10-01 21:07:45',281962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333070,'2014-10-01 21:07:56',281963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333071,'2014-10-01 21:13:24',281964,0,NULL,NULL,NULL,'mobile',NULL),
(333072,'2014-10-01 21:16:57',281965,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(333073,'2014-10-01 21:17:40',281966,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(333074,'2014-10-01 21:19:56',281967,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(333075,'2014-10-01 21:22:08',281968,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333076,'2014-10-01 21:24:30',281969,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333077,'2014-10-01 21:25:35',281970,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333078,'2014-10-01 21:26:10',281971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333079,'2014-10-01 21:29:00',248646,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(333080,'2014-10-01 21:36:20',281972,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(333081,'2014-10-01 21:38:11',281973,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333082,'2014-10-01 21:39:10',252218,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(333083,'2014-10-01 21:39:17',281974,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333084,'2014-10-01 21:42:25',281975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333085,'2014-10-01 21:42:44',281976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333086,'2014-10-01 21:43:29',281977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333087,'2014-10-01 21:44:20',281978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333088,'2014-10-01 21:47:09',281979,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333089,'2014-10-01 21:48:02',281980,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(333090,'2014-10-01 21:52:50',281981,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333091,'2014-10-01 21:53:44',281982,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(333092,'2014-10-01 21:53:45',281983,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333093,'2014-10-01 21:53:46',281984,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(333094,'2014-10-01 21:53:55',281985,0,NULL,NULL,NULL,'desktop',NULL),
(333095,'2014-10-01 21:57:00',281986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333096,'2014-10-01 22:01:48',281987,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333097,'2014-10-01 22:09:42',281988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333098,'2014-10-01 22:11:25',269050,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(333099,'2014-10-01 22:14:14',264576,1,NULL,NULL,NULL,'desktop',NULL),
(333100,'2014-10-01 22:15:39',281989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333101,'2014-10-01 22:16:28',281990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333102,'2014-10-01 22:16:43',281991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333103,'2014-10-01 22:18:10',281992,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(333104,'2014-10-01 22:18:47',281993,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(333105,'2014-10-01 22:19:05',281994,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333106,'2014-10-01 22:20:16',281995,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333107,'2014-10-01 22:20:57',281996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333108,'2014-10-01 22:24:08',239826,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(333109,'2014-10-01 22:25:59',281997,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(333110,'2014-10-01 22:27:27',267417,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(333111,'2014-10-01 22:29:30',255051,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(333112,'2014-10-01 22:30:54',281998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333113,'2014-10-01 22:31:36',281999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333114,'2014-10-01 22:32:09',282000,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(333115,'2014-10-01 22:34:46',282001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333116,'2014-10-01 22:37:47',270599,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(333117,'2014-10-01 22:38:00',282002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333118,'2014-10-01 22:38:48',282003,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(333119,'2014-10-01 22:39:22',282004,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(333120,'2014-10-01 22:40:29',282005,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(333121,'2014-10-01 22:40:50',282006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333122,'2014-10-01 22:41:13',282007,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333123,'2014-10-01 22:42:25',282008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333124,'2014-10-01 22:45:11',282009,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(333125,'2014-10-01 22:45:44',282010,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(333126,'2014-10-01 22:47:48',282011,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333127,'2014-10-01 22:51:13',282012,0,NULL,NULL,NULL,'desktop',NULL),
(333128,'2014-10-01 22:51:17',282013,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(333129,'2014-10-01 22:56:41',243796,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(333130,'2014-10-01 23:02:00',282014,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(333131,'2014-10-01 23:04:00',282015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333132,'2014-10-01 23:11:30',264755,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(333133,'2014-10-01 23:20:03',282016,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(333134,'2014-10-01 23:21:16',282017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333135,'2014-10-01 23:22:19',258297,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(333136,'2014-10-01 23:22:42',282018,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(333137,'2014-10-01 23:25:09',282019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333138,'2014-10-01 23:28:50',282020,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(333139,'2014-10-01 23:33:03',282021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333140,'2014-10-01 23:33:17',282022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333141,'2014-10-01 23:36:45',282023,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333142,'2014-10-01 23:43:35',282024,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333143,'2014-10-01 23:47:53',282025,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(333144,'2014-10-01 23:48:06',282026,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(333145,'2014-10-01 23:48:46',282027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333146,'2014-10-01 23:51:29',282028,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333147,'2014-10-01 23:52:40',232529,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(333148,'2014-10-01 23:53:42',282029,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(333149,'2014-10-02 00:02:33',282030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333150,'2014-10-02 00:15:38',282031,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(333151,'2014-10-02 00:17:25',282032,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(333152,'2014-10-02 00:23:19',282033,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333153,'2014-10-02 00:24:02',282034,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333154,'2014-10-02 00:25:28',282035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333155,'2014-10-02 00:27:16',282036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333156,'2014-10-02 00:38:24',282037,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333157,'2014-10-02 00:39:38',282038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333158,'2014-10-02 00:46:42',282039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333159,'2014-10-02 00:49:07',271399,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(333160,'2014-10-02 00:53:04',282040,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333161,'2014-10-02 00:54:49',246064,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(333162,'2014-10-02 01:00:42',282041,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(333163,'2014-10-02 01:10:16',277485,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(333164,'2014-10-02 01:11:46',282042,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(333165,'2014-10-02 01:16:06',282043,0,NULL,NULL,NULL,'desktop',NULL),
(333166,'2014-10-02 01:20:30',282044,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333167,'2014-10-02 01:27:58',282045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333168,'2014-10-02 01:29:05',282046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333169,'2014-10-02 01:30:38',282047,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333170,'2014-10-02 01:34:18',282048,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333171,'2014-10-02 01:35:03',282049,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333172,'2014-10-02 01:41:48',282050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333173,'2014-10-02 01:45:38',257946,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(333174,'2014-10-02 01:51:43',282051,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333175,'2014-10-02 01:52:58',274553,1,NULL,NULL,NULL,'mobile',NULL),
(333176,'2014-10-02 02:04:54',272424,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(333177,'2014-10-02 02:05:50',282052,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333178,'2014-10-02 02:06:09',282053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333179,'2014-10-02 02:08:37',282054,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333180,'2014-10-02 02:08:38',282055,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333181,'2014-10-02 02:14:07',282056,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(333182,'2014-10-02 02:19:04',282057,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(333183,'2014-10-02 02:21:05',249669,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(333184,'2014-10-02 02:24:28',282058,0,NULL,NULL,NULL,'mobile',NULL),
(333185,'2014-10-02 02:24:39',282059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333186,'2014-10-02 02:28:10',257153,1,NULL,NULL,NULL,'desktop',NULL),
(333187,'2014-10-02 02:28:54',282060,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(333188,'2014-10-02 02:29:26',282061,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(333189,'2014-10-02 02:42:06',282062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333190,'2014-10-02 02:47:03',276407,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(333191,'2014-10-02 02:47:24',282063,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(333192,'2014-10-02 02:47:34',282064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333193,'2014-10-02 02:51:08',256155,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(333194,'2014-10-02 02:51:38',282065,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(333195,'2014-10-02 02:54:01',282066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333196,'2014-10-02 02:56:32',282067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333197,'2014-10-02 03:03:04',282068,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333198,'2014-10-02 03:04:44',276344,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(333199,'2014-10-02 03:06:09',282069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333200,'2014-10-02 03:08:11',282070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333201,'2014-10-02 03:09:27',282071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333202,'2014-10-02 03:11:19',282072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333203,'2014-10-02 03:12:32',282073,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(333204,'2014-10-02 03:22:00',282074,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(333205,'2014-10-02 03:29:25',282075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333206,'2014-10-02 03:30:08',260420,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(333207,'2014-10-02 03:35:43',282076,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333208,'2014-10-02 03:42:24',282077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333209,'2014-10-02 04:05:56',282078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333210,'2014-10-02 04:08:09',282079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333211,'2014-10-02 04:12:31',282080,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(333212,'2014-10-02 04:23:26',282081,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333213,'2014-10-02 04:32:11',268070,1,NULL,NULL,NULL,'mobile',NULL),
(333214,'2014-10-02 04:32:34',282082,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333215,'2014-10-02 04:35:53',282083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333216,'2014-10-02 04:38:37',282084,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(333217,'2014-10-02 04:41:58',269224,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(333218,'2014-10-02 04:51:20',282085,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(333219,'2014-10-02 04:51:55',267295,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(333220,'2014-10-02 04:55:29',269400,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(333221,'2014-10-02 05:06:09',282086,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333222,'2014-10-02 05:07:29',282087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333223,'2014-10-02 05:08:55',253978,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(333224,'2014-10-02 05:14:57',282088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333225,'2014-10-02 05:22:56',282089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333226,'2014-10-02 05:24:54',282090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333227,'2014-10-02 05:35:22',282091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333228,'2014-10-02 05:38:02',282092,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333229,'2014-10-02 05:52:42',282093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333230,'2014-10-02 05:59:01',254631,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(333231,'2014-10-02 06:05:07',282094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333232,'2014-10-02 06:21:42',282095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333233,'2014-10-02 06:21:46',257324,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(333234,'2014-10-02 06:25:41',282096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333235,'2014-10-02 06:25:54',282097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333236,'2014-10-02 06:27:19',282098,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(333237,'2014-10-02 06:36:36',282099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333238,'2014-10-02 06:40:06',263889,1,NULL,NULL,NULL,'mobile',NULL),
(333239,'2014-10-02 06:44:59',258483,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(333240,'2014-10-02 06:47:10',282100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333241,'2014-10-02 06:52:35',282101,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333242,'2014-10-02 06:58:12',282102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333243,'2014-10-02 07:02:49',263897,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(333244,'2014-10-02 07:04:44',282103,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333245,'2014-10-02 07:05:09',282104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333246,'2014-10-02 07:06:53',247480,1,NULL,NULL,NULL,'desktop',NULL),
(333247,'2014-10-02 07:10:57',259345,1,NULL,NULL,NULL,'desktop',NULL),
(333248,'2014-10-02 07:13:38',282105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333249,'2014-10-02 07:16:02',282106,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333250,'2014-10-02 07:17:52',282107,0,NULL,NULL,NULL,'desktop',NULL),
(333251,'2014-10-02 07:19:27',282108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333252,'2014-10-02 07:22:56',282109,0,NULL,NULL,NULL,'desktop',NULL),
(333253,'2014-10-02 07:23:04',282110,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(333254,'2014-10-02 07:28:51',282111,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(333255,'2014-10-02 07:33:09',282112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333256,'2014-10-02 07:40:01',282113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333257,'2014-10-02 07:42:48',264913,1,NULL,NULL,NULL,'desktop',NULL),
(333258,'2014-10-02 07:42:55',282114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333259,'2014-10-02 07:43:06',282115,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(333260,'2014-10-02 07:58:53',279369,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(333261,'2014-10-02 07:59:50',282116,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(333262,'2014-10-02 08:00:04',250568,1,NULL,NULL,NULL,'mobile',NULL),
(333263,'2014-10-02 08:00:07',282117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333264,'2014-10-02 08:04:28',282118,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333265,'2014-10-02 08:06:26',282119,0,NULL,NULL,NULL,'desktop',NULL),
(333266,'2014-10-02 08:06:51',262574,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(333267,'2014-10-02 08:07:29',282120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333268,'2014-10-02 08:08:11',282121,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333269,'2014-10-02 08:08:30',282122,0,NULL,NULL,NULL,'desktop',NULL),
(333270,'2014-10-02 08:10:37',282123,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333271,'2014-10-02 08:14:58',282124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333272,'2014-10-02 08:16:01',282125,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333273,'2014-10-02 08:16:46',282126,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333274,'2014-10-02 08:20:23',282127,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333275,'2014-10-02 08:20:54',282128,0,NULL,NULL,NULL,'mobile',NULL),
(333276,'2014-10-02 08:22:34',282129,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(333277,'2014-10-02 08:23:57',282130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333278,'2014-10-02 08:25:55',282131,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333279,'2014-10-02 08:27:41',282132,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333280,'2014-10-02 08:27:41',282133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333281,'2014-10-02 08:29:26',282134,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(333282,'2014-10-02 08:32:36',282135,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333283,'2014-10-02 08:35:16',282136,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333284,'2014-10-02 08:37:00',282137,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333285,'2014-10-02 08:37:21',282138,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(333286,'2014-10-02 08:38:00',265930,1,NULL,NULL,NULL,'mobile',NULL),
(333287,'2014-10-02 08:38:35',282139,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(333288,'2014-10-02 08:38:49',282140,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(333289,'2014-10-02 08:39:36',265733,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(333290,'2014-10-02 08:47:39',242233,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(333291,'2014-10-02 08:48:05',282141,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333292,'2014-10-02 08:56:18',257787,1,NULL,NULL,NULL,'desktop',NULL),
(333293,'2014-10-02 08:57:07',282142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333294,'2014-10-02 09:00:22',282143,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333295,'2014-10-02 09:00:56',231676,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(333296,'2014-10-02 09:02:06',256200,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(333297,'2014-10-02 09:02:47',282144,0,NULL,NULL,NULL,'mobile',NULL),
(333298,'2014-10-02 09:04:52',282145,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333299,'2014-10-02 09:07:52',282146,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(333300,'2014-10-02 09:09:00',282147,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(333301,'2014-10-02 09:12:54',282148,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333302,'2014-10-02 09:14:52',282149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333303,'2014-10-02 09:18:30',282150,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(333304,'2014-10-02 09:19:07',248034,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(333305,'2014-10-02 09:20:43',282151,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333306,'2014-10-02 09:21:20',282152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333307,'2014-10-02 09:24:25',282153,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333308,'2014-10-02 09:25:07',251918,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(333309,'2014-10-02 09:25:46',282154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333310,'2014-10-02 09:28:03',282155,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(333311,'2014-10-02 09:28:16',267090,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(333312,'2014-10-02 09:28:38',282156,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(333313,'2014-10-02 09:29:19',267019,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(333314,'2014-10-02 09:30:38',282157,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(333315,'2014-10-02 09:32:53',282158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333316,'2014-10-02 09:33:10',282159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333317,'2014-10-02 09:33:20',282160,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(333318,'2014-10-02 09:34:21',282161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333319,'2014-10-02 09:35:17',282162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333320,'2014-10-02 09:36:31',282163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333321,'2014-10-02 09:40:01',282164,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333322,'2014-10-02 09:40:44',282165,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333323,'2014-10-02 09:42:03',251977,1,NULL,NULL,NULL,'desktop',NULL),
(333324,'2014-10-02 09:42:07',282166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333325,'2014-10-02 09:45:50',265923,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(333326,'2014-10-02 09:46:00',282167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333327,'2014-10-02 09:46:09',256330,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(333328,'2014-10-02 09:46:11',282168,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(333329,'2014-10-02 09:47:36',282169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333330,'2014-10-02 09:51:44',282170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333331,'2014-10-02 09:56:17',254242,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(333332,'2014-10-02 09:56:46',282171,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333333,'2014-10-02 09:57:28',282172,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333334,'2014-10-02 09:59:42',282173,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333335,'2014-10-02 10:02:44',250211,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(333336,'2014-10-02 10:04:02',282174,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(333337,'2014-10-02 10:04:11',282175,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(333338,'2014-10-02 10:06:44',282176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333339,'2014-10-02 10:08:11',282177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333340,'2014-10-02 10:08:50',282178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333341,'2014-10-02 10:09:35',282179,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(333342,'2014-10-02 10:09:54',282180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333343,'2014-10-02 10:09:58',282181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333344,'2014-10-02 10:10:02',282182,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333345,'2014-10-02 10:13:26',282183,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333346,'2014-10-02 10:14:05',282184,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(333347,'2014-10-02 10:16:59',282185,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(333348,'2014-10-02 10:18:24',282186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333349,'2014-10-02 10:19:11',282187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333350,'2014-10-02 10:21:01',282188,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(333351,'2014-10-02 10:21:25',282189,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333352,'2014-10-02 10:24:31',282190,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(333353,'2014-10-02 10:25:45',282191,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333354,'2014-10-02 10:26:04',282192,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(333355,'2014-10-02 10:27:07',256937,1,NULL,NULL,NULL,'desktop',NULL),
(333356,'2014-10-02 10:28:55',282193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333357,'2014-10-02 10:30:08',282194,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333358,'2014-10-02 10:32:55',282195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333359,'2014-10-02 10:33:02',282196,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333360,'2014-10-02 10:33:30',282197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333361,'2014-10-02 10:33:45',282198,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(333362,'2014-10-02 10:33:47',282199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333363,'2014-10-02 10:35:06',282200,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(333364,'2014-10-02 10:37:11',282201,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(333365,'2014-10-02 10:37:26',255713,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(333366,'2014-10-02 10:40:15',282202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333367,'2014-10-02 10:42:46',282203,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333368,'2014-10-02 10:44:57',282204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333369,'2014-10-02 10:45:44',236246,1,NULL,NULL,NULL,'desktop',NULL),
(333370,'2014-10-02 10:46:37',265377,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(333371,'2014-10-02 10:46:55',282205,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(333372,'2014-10-02 10:47:40',260467,1,NULL,NULL,NULL,'desktop',NULL),
(333373,'2014-10-02 10:51:23',282206,0,NULL,NULL,NULL,'desktop',NULL),
(333374,'2014-10-02 10:52:57',282207,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(333375,'2014-10-02 10:53:01',282208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333376,'2014-10-02 10:53:16',282209,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333377,'2014-10-02 10:54:03',269073,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(333378,'2014-10-02 10:57:50',282210,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(333379,'2014-10-02 10:59:54',282211,0,NULL,NULL,NULL,'mobile',NULL),
(333380,'2014-10-02 11:00:11',282212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333381,'2014-10-02 11:00:26',282213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333382,'2014-10-02 11:02:33',282214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333383,'2014-10-02 11:02:42',282215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333384,'2014-10-02 11:05:48',282216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333385,'2014-10-02 11:05:48',282217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333386,'2014-10-02 11:06:33',282218,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333387,'2014-10-02 11:06:58',276946,1,NULL,NULL,NULL,'mobile',NULL),
(333388,'2014-10-02 11:08:14',282219,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(333389,'2014-10-02 11:08:44',282220,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(333390,'2014-10-02 11:08:54',282221,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333391,'2014-10-02 11:10:13',282222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333392,'2014-10-02 11:10:16',282223,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333393,'2014-10-02 11:10:25',282224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333394,'2014-10-02 11:10:43',282225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333395,'2014-10-02 11:10:52',282226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333396,'2014-10-02 11:11:59',279574,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(333397,'2014-10-02 11:12:23',282227,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333398,'2014-10-02 11:12:57',282228,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(333399,'2014-10-02 11:13:03',282229,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333400,'2014-10-02 11:13:49',282230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333401,'2014-10-02 11:14:37',282231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333402,'2014-10-02 11:15:09',282232,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(333403,'2014-10-02 11:16:07',282233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333404,'2014-10-02 11:16:56',250296,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(333405,'2014-10-02 11:17:08',282234,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(333406,'2014-10-02 11:21:37',282235,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333407,'2014-10-02 11:21:54',282236,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(333408,'2014-10-02 11:22:49',282237,0,NULL,NULL,NULL,'mobile',NULL),
(333409,'2014-10-02 11:22:52',282238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333410,'2014-10-02 11:23:05',282239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333411,'2014-10-02 11:24:22',282240,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(333412,'2014-10-02 11:24:53',277304,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(333413,'2014-10-02 11:25:06',282241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333414,'2014-10-02 11:26:15',282242,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(333415,'2014-10-02 11:27:01',282243,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333416,'2014-10-02 11:29:12',257465,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(333417,'2014-10-02 11:29:53',282244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333418,'2014-10-02 11:31:08',282245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333419,'2014-10-02 11:32:25',282246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333420,'2014-10-02 11:32:29',282247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333421,'2014-10-02 11:34:19',282248,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(333422,'2014-10-02 11:34:29',261123,1,NULL,NULL,NULL,'mobile',NULL),
(333423,'2014-10-02 11:35:30',275823,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(333424,'2014-10-02 11:35:34',282249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333425,'2014-10-02 11:36:03',251923,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(333426,'2014-10-02 11:37:27',268045,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(333427,'2014-10-02 11:38:31',282250,0,NULL,NULL,NULL,'mobile',NULL),
(333428,'2014-10-02 11:40:28',282251,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(333429,'2014-10-02 11:44:45',282252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333430,'2014-10-02 11:44:52',278457,1,NULL,NULL,NULL,'mobile',NULL),
(333431,'2014-10-02 11:47:19',282253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333432,'2014-10-02 11:48:57',282254,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(333433,'2014-10-02 11:49:15',282255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333434,'2014-10-02 11:50:38',282256,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333435,'2014-10-02 11:53:47',282257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333436,'2014-10-02 11:55:37',282258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333437,'2014-10-02 11:56:30',282259,0,NULL,NULL,NULL,'desktop',NULL),
(333438,'2014-10-02 12:00:11',282260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333439,'2014-10-02 12:00:45',282261,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(333440,'2014-10-02 12:00:47',282262,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(333441,'2014-10-02 12:01:17',282263,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(333442,'2014-10-02 12:01:21',272142,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(333443,'2014-10-02 12:01:40',282264,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(333444,'2014-10-02 12:02:52',282265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333445,'2014-10-02 12:04:08',282266,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333446,'2014-10-02 12:04:10',282267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333447,'2014-10-02 12:04:29',282268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333448,'2014-10-02 12:04:33',282269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333449,'2014-10-02 12:07:10',282270,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333450,'2014-10-02 12:07:36',282271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333451,'2014-10-02 12:08:04',282272,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(333452,'2014-10-02 12:09:02',282273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333453,'2014-10-02 12:10:32',282274,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(333454,'2014-10-02 12:11:43',253902,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(333455,'2014-10-02 12:12:08',282275,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(333456,'2014-10-02 12:12:52',269647,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(333457,'2014-10-02 12:13:05',282276,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333458,'2014-10-02 12:13:09',282277,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333459,'2014-10-02 12:14:39',282278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333460,'2014-10-02 12:15:17',282279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333461,'2014-10-02 12:16:10',243832,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(333462,'2014-10-02 12:18:20',282280,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(333463,'2014-10-02 12:18:40',282281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333464,'2014-10-02 12:19:22',282282,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333465,'2014-10-02 12:19:25',282283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333466,'2014-10-02 12:19:58',282284,0,NULL,NULL,NULL,'desktop',NULL),
(333467,'2014-10-02 12:20:08',260123,1,NULL,NULL,NULL,'desktop',NULL),
(333468,'2014-10-02 12:20:34',234718,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(333469,'2014-10-02 12:21:01',282285,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(333470,'2014-10-02 12:26:22',282286,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(333471,'2014-10-02 12:27:29',282287,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(333472,'2014-10-02 12:28:09',282288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333473,'2014-10-02 12:28:11',282289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333474,'2014-10-02 12:30:03',282290,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333475,'2014-10-02 12:30:11',282291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333476,'2014-10-02 12:30:49',282292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333477,'2014-10-02 12:31:37',282293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333478,'2014-10-02 12:33:05',282294,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333479,'2014-10-02 12:34:59',282295,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(333480,'2014-10-02 12:36:31',282296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333481,'2014-10-02 12:36:34',253159,1,NULL,NULL,NULL,'desktop',NULL),
(333482,'2014-10-02 12:37:51',282297,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(333483,'2014-10-02 12:38:21',282298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333484,'2014-10-02 12:38:57',282299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333485,'2014-10-02 12:40:52',282300,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(333486,'2014-10-02 12:41:05',282301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333487,'2014-10-02 12:41:20',282302,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(333488,'2014-10-02 12:41:27',282303,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333489,'2014-10-02 12:41:48',282304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333490,'2014-10-02 12:42:11',282305,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333491,'2014-10-02 12:42:28',282306,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333492,'2014-10-02 12:42:42',282307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333493,'2014-10-02 12:43:57',282308,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(333494,'2014-10-02 12:51:21',282309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333495,'2014-10-02 12:54:57',282310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333496,'2014-10-02 12:55:29',282311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333497,'2014-10-02 12:57:39',249994,1,NULL,NULL,NULL,'desktop',NULL),
(333498,'2014-10-02 12:58:33',282312,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333499,'2014-10-02 12:58:47',282313,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333500,'2014-10-02 12:59:49',282314,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(333501,'2014-10-02 13:00:46',282315,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333502,'2014-10-02 13:00:48',282316,0,NULL,NULL,NULL,'mobile',NULL),
(333503,'2014-10-02 13:01:22',282317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333504,'2014-10-02 13:03:24',282318,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(333505,'2014-10-02 13:07:53',282319,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333506,'2014-10-02 13:09:17',282320,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(333507,'2014-10-02 13:09:44',282321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333508,'2014-10-02 13:11:45',282322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333509,'2014-10-02 13:12:11',282323,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(333510,'2014-10-02 13:12:47',282324,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333511,'2014-10-02 13:13:37',282325,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(333512,'2014-10-02 13:13:53',282326,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(333513,'2014-10-02 13:14:32',282327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333514,'2014-10-02 13:14:46',282328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333515,'2014-10-02 13:15:21',282329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333516,'2014-10-02 13:15:59',269842,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(333517,'2014-10-02 13:16:14',282330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333518,'2014-10-02 13:17:19',282331,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(333519,'2014-10-02 13:19:53',282332,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(333520,'2014-10-02 13:23:11',282333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333521,'2014-10-02 13:23:28',282334,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333522,'2014-10-02 13:25:04',252100,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(333523,'2014-10-02 13:26:45',282335,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(333524,'2014-10-02 13:27:15',261840,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(333525,'2014-10-02 13:28:06',278448,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(333526,'2014-10-02 13:30:58',282336,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(333527,'2014-10-02 13:33:07',267664,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(333528,'2014-10-02 13:33:55',248432,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(333529,'2014-10-02 13:34:36',277662,1,NULL,NULL,NULL,'desktop',NULL),
(333530,'2014-10-02 13:35:34',269350,1,NULL,NULL,NULL,'desktop',NULL),
(333531,'2014-10-02 13:38:06',282337,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(333532,'2014-10-02 13:38:54',282338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333533,'2014-10-02 13:39:10',282339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333534,'2014-10-02 13:39:14',258540,1,NULL,NULL,NULL,'desktop',NULL),
(333535,'2014-10-02 13:40:17',256610,1,NULL,NULL,NULL,'desktop',NULL),
(333536,'2014-10-02 13:40:57',282340,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(333537,'2014-10-02 13:41:04',282341,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333538,'2014-10-02 13:42:03',260722,1,NULL,NULL,NULL,'desktop',NULL),
(333539,'2014-10-02 13:43:40',282342,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333540,'2014-10-02 13:44:02',282343,0,NULL,NULL,NULL,'mobile',NULL),
(333541,'2014-10-02 13:44:53',282344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333542,'2014-10-02 13:45:39',282345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333543,'2014-10-02 13:48:20',272750,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(333544,'2014-10-02 13:49:52',260518,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(333545,'2014-10-02 13:50:28',282346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333546,'2014-10-02 13:50:42',282347,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(333547,'2014-10-02 13:52:51',282348,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(333548,'2014-10-02 13:54:37',282349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333549,'2014-10-02 13:59:50',282350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333550,'2014-10-02 14:00:42',249414,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(333551,'2014-10-02 14:01:32',253014,1,NULL,NULL,NULL,'mobile',NULL),
(333552,'2014-10-02 14:02:18',254896,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(333553,'2014-10-02 14:02:31',282351,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(333554,'2014-10-02 14:02:58',282352,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333555,'2014-10-02 14:03:15',282353,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333556,'2014-10-02 14:04:17',282354,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(333557,'2014-10-02 14:05:55',282355,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(333558,'2014-10-02 14:07:07',282356,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(333559,'2014-10-02 14:07:52',282357,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(333560,'2014-10-02 14:10:14',282358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333561,'2014-10-02 14:10:43',282359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333562,'2014-10-02 14:12:55',282360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333563,'2014-10-02 14:14:15',282361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333564,'2014-10-02 14:14:19',239369,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(333565,'2014-10-02 14:14:29',282362,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333566,'2014-10-02 14:16:49',282363,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(333567,'2014-10-02 14:17:18',248440,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(333568,'2014-10-02 14:19:39',282364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333569,'2014-10-02 14:19:58',282365,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333570,'2014-10-02 14:20:19',282366,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(333571,'2014-10-02 14:20:45',282367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333572,'2014-10-02 14:20:49',251657,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(333573,'2014-10-02 14:20:55',282368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333574,'2014-10-02 14:21:09',282369,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333575,'2014-10-02 14:21:34',282370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333576,'2014-10-02 14:21:56',282371,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(333577,'2014-10-02 14:23:04',278683,1,NULL,NULL,NULL,'desktop',NULL),
(333578,'2014-10-02 14:23:33',282372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333579,'2014-10-02 14:26:33',282373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333580,'2014-10-02 14:27:38',282374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333581,'2014-10-02 14:27:51',282375,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(333582,'2014-10-02 14:28:02',261359,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(333583,'2014-10-02 14:28:25',282376,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(333584,'2014-10-02 14:29:14',282377,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(333585,'2014-10-02 14:30:21',282378,0,NULL,NULL,NULL,'desktop',NULL),
(333586,'2014-10-02 14:30:46',282379,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333587,'2014-10-02 14:30:53',282380,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(333588,'2014-10-02 14:32:44',282381,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333589,'2014-10-02 14:33:11',282382,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333590,'2014-10-02 14:35:54',282383,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(333591,'2014-10-02 14:36:24',282384,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(333592,'2014-10-02 14:37:22',282385,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333593,'2014-10-02 14:38:38',282386,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(333594,'2014-10-02 14:38:42',282387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333595,'2014-10-02 14:42:43',282388,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(333596,'2014-10-02 14:42:51',282389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333597,'2014-10-02 14:44:34',282390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333598,'2014-10-02 14:45:26',282391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333599,'2014-10-02 14:48:37',282392,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333600,'2014-10-02 14:49:04',282393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333601,'2014-10-02 14:50:21',282394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333602,'2014-10-02 14:50:37',282395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333603,'2014-10-02 14:52:03',270366,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(333604,'2014-10-02 14:52:43',282396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333605,'2014-10-02 14:54:14',282397,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333606,'2014-10-02 14:57:39',270733,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(333607,'2014-10-02 14:59:41',282398,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333608,'2014-10-02 15:01:27',282399,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333609,'2014-10-02 15:04:37',282400,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333610,'2014-10-02 15:07:47',282401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333611,'2014-10-02 15:08:13',282402,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333612,'2014-10-02 15:08:39',249933,1,NULL,NULL,NULL,'desktop',NULL),
(333613,'2014-10-02 15:09:50',240068,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(333614,'2014-10-02 15:10:33',246603,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(333615,'2014-10-02 15:10:58',282403,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333616,'2014-10-02 15:11:09',242092,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(333617,'2014-10-02 15:11:31',263272,1,NULL,NULL,NULL,'desktop',NULL),
(333618,'2014-10-02 15:12:32',282404,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(333619,'2014-10-02 15:12:50',282405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333620,'2014-10-02 15:13:05',282406,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(333621,'2014-10-02 15:13:20',282407,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(333622,'2014-10-02 15:14:53',282408,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(333623,'2014-10-02 15:15:06',282409,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333624,'2014-10-02 15:16:27',282410,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(333625,'2014-10-02 15:16:41',282411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333626,'2014-10-02 15:16:58',282412,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(333627,'2014-10-02 15:17:39',282413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333628,'2014-10-02 15:18:12',282414,0,NULL,NULL,NULL,'desktop',NULL),
(333629,'2014-10-02 15:18:34',250019,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(333630,'2014-10-02 15:19:07',282415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333631,'2014-10-02 15:19:55',267140,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(333632,'2014-10-02 15:20:21',282416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333633,'2014-10-02 15:21:25',265882,1,NULL,NULL,NULL,'desktop',NULL),
(333634,'2014-10-02 15:21:26',282417,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(333635,'2014-10-02 15:26:43',282418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333636,'2014-10-02 15:27:17',282419,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333637,'2014-10-02 15:27:42',282420,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333638,'2014-10-02 15:27:43',282421,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(333639,'2014-10-02 15:28:13',282422,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(333640,'2014-10-02 15:29:03',277431,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(333641,'2014-10-02 15:29:12',282423,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(333642,'2014-10-02 15:30:08',235472,1,NULL,NULL,NULL,'mobile',NULL),
(333643,'2014-10-02 15:30:11',282424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333644,'2014-10-02 15:31:05',282425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333645,'2014-10-02 15:31:10',282426,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333646,'2014-10-02 15:31:12',282427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333647,'2014-10-02 15:32:44',282428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333648,'2014-10-02 15:35:59',282429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333649,'2014-10-02 15:37:35',282430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333650,'2014-10-02 15:38:00',282431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333651,'2014-10-02 15:38:04',282432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333652,'2014-10-02 15:38:06',282433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333653,'2014-10-02 15:38:13',253398,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(333654,'2014-10-02 15:38:24',282434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333655,'2014-10-02 15:39:53',282435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333656,'2014-10-02 15:39:53',282436,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333657,'2014-10-02 15:39:57',282437,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333658,'2014-10-02 15:40:01',266186,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(333659,'2014-10-02 15:42:15',282438,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333660,'2014-10-02 15:44:21',278471,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(333661,'2014-10-02 15:45:25',282439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333662,'2014-10-02 15:46:40',282440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333663,'2014-10-02 15:47:08',282441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333664,'2014-10-02 15:47:29',282442,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333665,'2014-10-02 15:47:51',271198,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(333666,'2014-10-02 15:48:20',282443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333667,'2014-10-02 15:49:20',282444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333668,'2014-10-02 15:49:40',282445,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(333669,'2014-10-02 15:52:35',250469,1,NULL,NULL,NULL,'desktop',NULL),
(333670,'2014-10-02 15:53:44',267863,1,NULL,NULL,NULL,'mobile',NULL),
(333671,'2014-10-02 15:54:58',245645,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(333672,'2014-10-02 15:55:33',282446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333673,'2014-10-02 15:56:51',282447,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333674,'2014-10-02 15:58:56',282448,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(333675,'2014-10-02 15:59:16',282449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333676,'2014-10-02 15:59:22',282450,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(333677,'2014-10-02 16:01:57',282451,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(333678,'2014-10-02 16:02:08',282452,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333679,'2014-10-02 16:02:26',282453,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333680,'2014-10-02 16:09:36',282454,0,NULL,NULL,NULL,'desktop',NULL),
(333681,'2014-10-02 16:10:29',249804,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(333682,'2014-10-02 16:11:16',282455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333683,'2014-10-02 16:12:05',282456,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333684,'2014-10-02 16:13:07',282457,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333685,'2014-10-02 16:13:11',282458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333686,'2014-10-02 16:14:42',266454,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(333687,'2014-10-02 16:18:28',272691,1,NULL,NULL,NULL,'mobile',NULL),
(333688,'2014-10-02 16:18:56',282459,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(333689,'2014-10-02 16:19:04',282460,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333690,'2014-10-02 16:21:22',282461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333691,'2014-10-02 16:22:00',282462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333692,'2014-10-02 16:22:13',282463,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333693,'2014-10-02 16:22:13',282464,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333694,'2014-10-02 16:23:03',282465,0,NULL,NULL,NULL,'mobile',NULL),
(333695,'2014-10-02 16:25:03',282466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333696,'2014-10-02 16:26:05',282467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333697,'2014-10-02 16:28:50',282468,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333698,'2014-10-02 16:29:17',282469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333699,'2014-10-02 16:29:30',282470,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333700,'2014-10-02 16:32:23',282471,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333701,'2014-10-02 16:32:49',266763,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(333702,'2014-10-02 16:34:12',278865,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(333703,'2014-10-02 16:34:30',282472,0,NULL,NULL,NULL,'desktop',NULL),
(333704,'2014-10-02 16:35:02',282473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333705,'2014-10-02 16:35:05',282474,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(333706,'2014-10-02 16:35:24',282475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333707,'2014-10-02 16:36:22',282476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333708,'2014-10-02 16:37:25',282477,0,NULL,NULL,NULL,'desktop',NULL),
(333709,'2014-10-02 16:40:03',282478,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(333710,'2014-10-02 16:40:58',282479,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333711,'2014-10-02 16:42:31',282480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333712,'2014-10-02 16:43:39',268267,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(333713,'2014-10-02 16:46:26',282481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333714,'2014-10-02 16:49:49',273810,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(333715,'2014-10-02 16:49:58',282482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333716,'2014-10-02 16:50:16',282483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333717,'2014-10-02 16:50:22',277563,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(333718,'2014-10-02 16:50:27',282484,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333719,'2014-10-02 16:53:07',282485,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(333720,'2014-10-02 16:53:54',282486,0,NULL,NULL,NULL,'desktop',NULL),
(333721,'2014-10-02 16:55:16',282487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333722,'2014-10-02 16:55:47',282488,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333723,'2014-10-02 16:58:44',282489,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333724,'2014-10-02 16:59:14',282490,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333725,'2014-10-02 17:00:21',282491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333726,'2014-10-02 17:01:02',282492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333727,'2014-10-02 17:01:19',282493,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333728,'2014-10-02 17:02:18',282494,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333729,'2014-10-02 17:03:41',282495,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(333730,'2014-10-02 17:04:57',249540,1,NULL,NULL,NULL,'desktop',NULL),
(333731,'2014-10-02 17:05:11',282496,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(333732,'2014-10-02 17:05:54',254353,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(333733,'2014-10-02 17:07:35',282497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333734,'2014-10-02 17:08:00',282498,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333735,'2014-10-02 17:08:07',282499,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333736,'2014-10-02 17:08:09',282500,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(333737,'2014-10-02 17:08:10',282501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333738,'2014-10-02 17:08:55',282502,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(333739,'2014-10-02 17:10:10',282503,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333740,'2014-10-02 17:10:47',282504,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(333741,'2014-10-02 17:11:16',245637,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(333742,'2014-10-02 17:13:43',282505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333743,'2014-10-02 17:14:14',282506,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333744,'2014-10-02 17:14:26',282507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333745,'2014-10-02 17:14:28',282508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333746,'2014-10-02 17:14:32',282509,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(333747,'2014-10-02 17:16:11',282510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333748,'2014-10-02 17:19:49',282511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333749,'2014-10-02 17:20:31',258713,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(333750,'2014-10-02 17:24:03',282512,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(333751,'2014-10-02 17:24:56',282513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333752,'2014-10-02 17:25:44',282514,0,NULL,NULL,NULL,'mobile',NULL),
(333753,'2014-10-02 17:26:59',282515,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(333754,'2014-10-02 17:28:44',282516,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(333755,'2014-10-02 17:30:34',282517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333756,'2014-10-02 17:30:40',282518,0,NULL,NULL,NULL,'desktop',NULL),
(333757,'2014-10-02 17:30:46',282519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333758,'2014-10-02 17:30:51',282520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333759,'2014-10-02 17:31:34',282521,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(333760,'2014-10-02 17:33:09',282522,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333761,'2014-10-02 17:34:18',282523,0,NULL,NULL,NULL,'desktop',NULL),
(333762,'2014-10-02 17:34:57',282524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333763,'2014-10-02 17:36:05',282525,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(333764,'2014-10-02 17:39:34',274484,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(333765,'2014-10-02 17:44:35',251933,1,NULL,NULL,NULL,'desktop',NULL),
(333766,'2014-10-02 17:44:45',282526,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(333767,'2014-10-02 17:46:49',277145,1,NULL,NULL,NULL,'desktop',NULL),
(333768,'2014-10-02 17:47:28',282527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333769,'2014-10-02 17:47:57',249769,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(333770,'2014-10-02 17:47:57',282528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333771,'2014-10-02 17:48:56',282529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333772,'2014-10-02 17:53:59',282530,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333773,'2014-10-02 17:55:10',282531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333774,'2014-10-02 17:56:30',282532,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(333775,'2014-10-02 17:58:33',282533,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(333776,'2014-10-02 17:58:40',282534,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333777,'2014-10-02 18:01:08',282535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333778,'2014-10-02 18:01:15',282536,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333779,'2014-10-02 18:04:50',273597,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(333780,'2014-10-02 18:05:51',282537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333781,'2014-10-02 18:06:28',249546,1,NULL,NULL,NULL,'desktop',NULL),
(333782,'2014-10-02 18:08:00',255618,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(333783,'2014-10-02 18:09:17',282538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333784,'2014-10-02 18:09:31',282539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333785,'2014-10-02 18:10:17',282540,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333786,'2014-10-02 18:11:06',282541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333787,'2014-10-02 18:11:49',259160,1,NULL,NULL,NULL,'desktop',NULL),
(333788,'2014-10-02 18:14:21',282542,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(333789,'2014-10-02 18:14:31',282543,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(333790,'2014-10-02 18:16:59',282544,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(333791,'2014-10-02 18:18:32',282545,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(333792,'2014-10-02 18:18:45',282546,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(333793,'2014-10-02 18:22:42',282547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333794,'2014-10-02 18:25:38',282548,0,NULL,NULL,NULL,'mobile',NULL),
(333795,'2014-10-02 18:29:19',282549,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(333796,'2014-10-02 18:32:02',282550,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(333797,'2014-10-02 18:33:30',282551,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(333798,'2014-10-02 18:33:58',266190,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(333799,'2014-10-02 18:34:55',282552,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333800,'2014-10-02 18:35:19',278225,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(333801,'2014-10-02 18:37:31',279067,1,NULL,NULL,NULL,'desktop',NULL),
(333802,'2014-10-02 18:37:36',282553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333803,'2014-10-02 18:37:54',282554,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333804,'2014-10-02 18:38:13',282555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333805,'2014-10-02 18:39:51',252668,1,NULL,NULL,NULL,'desktop',NULL),
(333806,'2014-10-02 18:40:12',282556,0,NULL,NULL,NULL,'desktop',NULL),
(333807,'2014-10-02 18:40:28',282557,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(333808,'2014-10-02 18:41:09',282558,0,NULL,NULL,NULL,'mobile',NULL),
(333809,'2014-10-02 18:41:17',282559,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333810,'2014-10-02 18:43:00',282560,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333811,'2014-10-02 18:44:14',282561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333812,'2014-10-02 18:45:19',278910,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(333813,'2014-10-02 18:47:53',282562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333814,'2014-10-02 18:48:25',282563,0,NULL,NULL,NULL,'mobile',NULL),
(333815,'2014-10-02 18:48:32',282564,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333816,'2014-10-02 18:50:35',282565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333817,'2014-10-02 18:55:12',282566,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(333818,'2014-10-02 19:01:01',282567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333819,'2014-10-02 19:01:14',282568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333820,'2014-10-02 19:01:37',282569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333821,'2014-10-02 19:01:45',282570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333822,'2014-10-02 19:01:46',282571,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(333823,'2014-10-02 19:03:45',262022,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(333824,'2014-10-02 19:05:19',282572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333825,'2014-10-02 19:06:58',282573,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(333826,'2014-10-02 19:07:35',282574,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333827,'2014-10-02 19:07:44',282575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333828,'2014-10-02 19:07:48',267072,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(333829,'2014-10-02 19:08:10',282576,0,NULL,NULL,NULL,'mobile',NULL),
(333830,'2014-10-02 19:08:54',282577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333831,'2014-10-02 19:10:09',282578,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(333832,'2014-10-02 19:12:27',282579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333833,'2014-10-02 19:13:08',282580,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333834,'2014-10-02 19:16:03',282581,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333835,'2014-10-02 19:19:45',282582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333836,'2014-10-02 19:21:21',282583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333837,'2014-10-02 19:23:45',282584,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333838,'2014-10-02 19:24:33',282585,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(333839,'2014-10-02 19:26:22',282586,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(333840,'2014-10-02 19:36:46',282587,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(333841,'2014-10-02 19:36:57',282588,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(333842,'2014-10-02 19:43:14',282589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333843,'2014-10-02 19:46:44',282590,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333844,'2014-10-02 19:48:26',282591,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(333845,'2014-10-02 19:49:53',257927,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(333846,'2014-10-02 19:53:35',250193,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(333847,'2014-10-02 19:55:13',282592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333848,'2014-10-02 19:57:56',282593,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(333849,'2014-10-02 19:58:56',282594,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(333850,'2014-10-02 20:03:57',282595,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333851,'2014-10-02 20:05:51',282596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333852,'2014-10-02 20:06:15',282597,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333853,'2014-10-02 20:08:59',282598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333854,'2014-10-02 20:15:03',282599,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(333855,'2014-10-02 20:16:21',282600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333856,'2014-10-02 20:17:33',282601,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(333857,'2014-10-02 20:21:05',282602,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(333858,'2014-10-02 20:22:04',249999,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(333859,'2014-10-02 20:24:59',270748,1,NULL,NULL,NULL,'mobile',NULL),
(333860,'2014-10-02 20:26:01',282603,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333861,'2014-10-02 20:30:46',282604,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333862,'2014-10-02 20:34:07',282605,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(333863,'2014-10-02 20:35:28',282606,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333864,'2014-10-02 20:39:44',282607,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333865,'2014-10-02 20:45:18',282608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333866,'2014-10-02 20:46:02',282609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333867,'2014-10-02 20:52:53',282610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333868,'2014-10-02 20:53:44',282611,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333869,'2014-10-02 20:54:37',282612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333870,'2014-10-02 20:58:16',260943,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(333871,'2014-10-02 21:03:16',282613,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(333872,'2014-10-02 21:09:15',282614,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(333873,'2014-10-02 21:11:30',282615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333874,'2014-10-02 21:12:03',282616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333875,'2014-10-02 21:13:09',282617,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(333876,'2014-10-02 21:19:03',282618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333877,'2014-10-02 21:22:22',244749,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(333878,'2014-10-02 21:23:53',282619,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333879,'2014-10-02 21:27:09',282620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333880,'2014-10-02 21:27:17',282621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333881,'2014-10-02 21:29:34',282622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333882,'2014-10-02 21:32:15',282623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333883,'2014-10-02 21:41:50',282624,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(333884,'2014-10-02 21:42:32',269137,1,NULL,NULL,NULL,'desktop',NULL),
(333885,'2014-10-02 21:43:12',257198,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(333886,'2014-10-02 21:48:11',279288,1,NULL,NULL,NULL,'desktop',NULL),
(333887,'2014-10-02 21:53:37',282625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333888,'2014-10-02 21:54:37',282626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333889,'2014-10-02 22:00:39',282627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333890,'2014-10-02 22:01:08',282628,0,NULL,NULL,NULL,'desktop',NULL),
(333891,'2014-10-02 22:02:42',273259,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(333892,'2014-10-02 22:06:33',282629,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(333893,'2014-10-02 22:11:56',282630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333894,'2014-10-02 22:16:17',282631,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(333895,'2014-10-02 22:19:58',282632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333896,'2014-10-02 22:23:40',282633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333897,'2014-10-02 22:26:31',282634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333898,'2014-10-02 22:27:02',282635,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333899,'2014-10-02 22:33:41',282636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333900,'2014-10-02 22:34:27',244889,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(333901,'2014-10-02 22:39:42',282637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333902,'2014-10-02 22:53:04',282638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333903,'2014-10-02 22:53:38',282639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333904,'2014-10-02 22:56:51',282640,0,NULL,NULL,NULL,'mobile',NULL),
(333905,'2014-10-02 22:59:42',282641,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(333906,'2014-10-02 23:10:04',246212,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(333907,'2014-10-02 23:14:34',282642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333908,'2014-10-02 23:21:18',282643,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(333909,'2014-10-02 23:27:35',282644,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333910,'2014-10-02 23:34:00',257442,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(333911,'2014-10-02 23:38:53',263872,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(333912,'2014-10-02 23:43:44',282645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333913,'2014-10-02 23:48:03',246634,1,NULL,NULL,NULL,'desktop',NULL),
(333914,'2014-10-02 23:53:45',282646,0,NULL,NULL,NULL,'mobile',NULL),
(333915,'2014-10-02 23:56:13',282647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333916,'2014-10-02 23:57:50',273129,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(333917,'2014-10-02 23:58:10',237234,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(333918,'2014-10-03 00:00:39',282648,0,NULL,NULL,NULL,'desktop',NULL),
(333919,'2014-10-03 00:06:10',254138,1,NULL,NULL,NULL,'desktop',NULL),
(333920,'2014-10-03 00:11:06',282649,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(333921,'2014-10-03 00:18:06',282650,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(333922,'2014-10-03 00:18:40',282651,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(333923,'2014-10-03 00:21:42',282652,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333924,'2014-10-03 00:22:37',282653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333925,'2014-10-03 00:25:06',282654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333926,'2014-10-03 00:27:53',282655,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(333927,'2014-10-03 00:28:02',282656,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(333928,'2014-10-03 00:28:22',282657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333929,'2014-10-03 00:30:49',282658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333930,'2014-10-03 00:31:29',282659,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(333931,'2014-10-03 00:33:59',282660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333932,'2014-10-03 00:37:18',282661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333933,'2014-10-03 00:38:51',282662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333934,'2014-10-03 00:38:52',282663,0,NULL,NULL,NULL,'desktop',NULL),
(333935,'2014-10-03 00:50:39',282664,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333936,'2014-10-03 00:54:28',238734,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(333937,'2014-10-03 00:55:40',282665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333938,'2014-10-03 01:01:03',282666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333939,'2014-10-03 01:02:38',282667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333940,'2014-10-03 01:02:44',282668,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333941,'2014-10-03 01:09:37',282669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333942,'2014-10-03 01:18:56',277718,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(333943,'2014-10-03 01:24:30',282670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333944,'2014-10-03 01:26:23',282671,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333945,'2014-10-03 01:36:05',282672,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(333946,'2014-10-03 01:39:11',268575,1,NULL,NULL,NULL,'desktop',NULL),
(333947,'2014-10-03 01:53:30',282673,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333948,'2014-10-03 01:56:21',255994,1,NULL,NULL,NULL,'mobile',NULL),
(333949,'2014-10-03 02:00:20',282674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333950,'2014-10-03 02:09:49',282675,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(333951,'2014-10-03 02:25:20',282676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333952,'2014-10-03 02:34:51',282677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333953,'2014-10-03 02:37:38',258065,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(333954,'2014-10-03 02:38:44',282678,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333955,'2014-10-03 02:40:07',282679,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(333956,'2014-10-03 02:42:59',282680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333957,'2014-10-03 02:48:27',282681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333958,'2014-10-03 02:48:59',282682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333959,'2014-10-03 02:54:32',282683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333960,'2014-10-03 02:55:22',267691,1,NULL,NULL,NULL,'mobile',NULL),
(333961,'2014-10-03 03:03:48',282684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333962,'2014-10-03 03:06:06',282685,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(333963,'2014-10-03 03:07:00',282686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333964,'2014-10-03 03:10:45',282687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333965,'2014-10-03 03:12:49',234675,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(333966,'2014-10-03 03:16:35',271574,1,NULL,NULL,NULL,'mobile',NULL),
(333967,'2014-10-03 03:19:23',282688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333968,'2014-10-03 03:19:42',282689,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333969,'2014-10-03 03:20:12',282690,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(333970,'2014-10-03 03:41:29',258036,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(333971,'2014-10-03 03:53:49',282691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333972,'2014-10-03 03:57:28',282692,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(333973,'2014-10-03 04:00:24',277030,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(333974,'2014-10-03 04:01:05',282693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333975,'2014-10-03 04:03:17',282694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333976,'2014-10-03 04:03:55',264589,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(333977,'2014-10-03 04:04:07',251561,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(333978,'2014-10-03 04:04:44',282695,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333979,'2014-10-03 04:14:01',282696,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333980,'2014-10-03 04:14:21',282697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333981,'2014-10-03 04:16:00',278181,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(333982,'2014-10-03 04:18:26',282698,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333983,'2014-10-03 04:19:48',282699,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333984,'2014-10-03 04:21:38',282700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333985,'2014-10-03 04:24:29',282701,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333986,'2014-10-03 04:36:32',282702,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333987,'2014-10-03 04:36:47',282703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333988,'2014-10-03 04:37:18',282704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333989,'2014-10-03 04:38:42',282705,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(333990,'2014-10-03 04:42:50',268629,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(333991,'2014-10-03 04:45:20',282706,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(333992,'2014-10-03 04:57:25',282707,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(333993,'2014-10-03 05:07:27',282708,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(333994,'2014-10-03 05:08:44',282709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333995,'2014-10-03 05:12:43',282710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333996,'2014-10-03 05:13:29',282711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(333997,'2014-10-03 05:18:58',282712,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(333998,'2014-10-03 05:22:58',282713,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(333999,'2014-10-03 05:25:41',282714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334000,'2014-10-03 05:27:39',282715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334001,'2014-10-03 05:32:00',282716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334002,'2014-10-03 05:39:38',282717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334003,'2014-10-03 05:47:26',282718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334004,'2014-10-03 05:56:06',282719,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334005,'2014-10-03 05:57:29',282720,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334006,'2014-10-03 06:05:38',282721,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334007,'2014-10-03 06:08:12',279636,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(334008,'2014-10-03 06:08:16',282722,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334009,'2014-10-03 06:08:42',282723,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334010,'2014-10-03 06:08:58',282724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334011,'2014-10-03 06:10:12',282725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334012,'2014-10-03 06:15:01',282726,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(334013,'2014-10-03 06:15:39',282727,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(334014,'2014-10-03 06:18:46',282728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334015,'2014-10-03 06:18:51',282729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334016,'2014-10-03 06:26:45',282730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334017,'2014-10-03 06:26:51',282731,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(334018,'2014-10-03 06:31:11',282732,0,NULL,NULL,NULL,'desktop',NULL),
(334019,'2014-10-03 06:31:29',255358,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(334020,'2014-10-03 06:33:24',282733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334021,'2014-10-03 06:34:03',282734,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334022,'2014-10-03 06:34:39',282735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334023,'2014-10-03 06:34:48',282736,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(334024,'2014-10-03 06:35:17',282737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334025,'2014-10-03 06:35:35',282738,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334026,'2014-10-03 06:39:50',282739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334027,'2014-10-03 06:51:03',261242,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(334028,'2014-10-03 06:52:39',282740,0,NULL,NULL,NULL,'desktop',NULL),
(334029,'2014-10-03 06:56:52',259912,1,NULL,NULL,NULL,'mobile',NULL),
(334030,'2014-10-03 06:58:50',282741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334031,'2014-10-03 06:59:25',282742,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(334032,'2014-10-03 07:04:13',282743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334033,'2014-10-03 07:04:58',282744,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334034,'2014-10-03 07:05:16',274213,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(334035,'2014-10-03 07:05:39',257725,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(334036,'2014-10-03 07:09:56',282745,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334037,'2014-10-03 07:19:11',282746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334038,'2014-10-03 07:27:41',282747,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334039,'2014-10-03 07:29:57',282748,0,NULL,NULL,NULL,'desktop',NULL),
(334040,'2014-10-03 07:29:58',250525,1,NULL,NULL,NULL,'desktop',NULL),
(334041,'2014-10-03 07:33:56',282749,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(334042,'2014-10-03 07:35:38',282750,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334043,'2014-10-03 07:38:42',282751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334044,'2014-10-03 07:39:16',282752,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334045,'2014-10-03 07:40:10',282753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334046,'2014-10-03 07:45:59',282754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334047,'2014-10-03 07:46:10',282755,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334048,'2014-10-03 07:47:56',282756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334049,'2014-10-03 07:53:10',273712,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(334050,'2014-10-03 07:54:15',282757,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(334051,'2014-10-03 07:54:50',257208,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(334052,'2014-10-03 07:56:45',282758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334053,'2014-10-03 07:58:47',282759,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(334054,'2014-10-03 08:00:23',282760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334055,'2014-10-03 08:00:33',282761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334056,'2014-10-03 08:02:17',282762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334057,'2014-10-03 08:03:46',255462,1,NULL,NULL,NULL,'desktop',NULL),
(334058,'2014-10-03 08:03:51',282763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334059,'2014-10-03 08:11:41',282764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334060,'2014-10-03 08:13:01',251176,1,NULL,NULL,NULL,'desktop',NULL),
(334061,'2014-10-03 08:14:25',282765,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334062,'2014-10-03 08:14:49',282766,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(334063,'2014-10-03 08:15:06',282767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334064,'2014-10-03 08:15:06',282768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334065,'2014-10-03 08:17:12',282769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334066,'2014-10-03 08:20:33',268276,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(334067,'2014-10-03 08:21:48',282770,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334068,'2014-10-03 08:22:58',282771,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334069,'2014-10-03 08:23:07',282772,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(334070,'2014-10-03 08:23:13',282773,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(334071,'2014-10-03 08:25:30',282774,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(334072,'2014-10-03 08:29:28',282775,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334073,'2014-10-03 08:30:07',282776,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334074,'2014-10-03 08:30:43',282777,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(334075,'2014-10-03 08:31:13',251762,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(334076,'2014-10-03 08:32:31',282778,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334077,'2014-10-03 08:33:30',282779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334078,'2014-10-03 08:33:42',282780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334079,'2014-10-03 08:35:58',282781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334080,'2014-10-03 08:45:04',247714,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(334081,'2014-10-03 08:49:22',247668,1,NULL,NULL,NULL,'mobile',NULL),
(334082,'2014-10-03 08:51:26',282782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334083,'2014-10-03 08:51:30',282783,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334084,'2014-10-03 08:54:34',282784,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334085,'2014-10-03 08:57:29',258781,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(334086,'2014-10-03 08:58:06',282785,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334087,'2014-10-03 08:59:14',282786,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334088,'2014-10-03 09:00:24',282787,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(334089,'2014-10-03 09:00:38',282788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334090,'2014-10-03 09:01:54',241519,1,NULL,NULL,NULL,'mobile',NULL),
(334091,'2014-10-03 09:04:14',264656,1,NULL,NULL,NULL,'mobile',NULL),
(334092,'2014-10-03 09:06:37',282789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334093,'2014-10-03 09:07:57',282790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334094,'2014-10-03 09:08:04',269814,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(334095,'2014-10-03 09:08:10',270858,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(334096,'2014-10-03 09:09:26',282791,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(334097,'2014-10-03 09:09:54',240202,1,NULL,NULL,NULL,'desktop',NULL),
(334098,'2014-10-03 09:11:45',282792,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334099,'2014-10-03 09:13:07',282793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334100,'2014-10-03 09:13:35',282794,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(334101,'2014-10-03 09:17:13',282795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334102,'2014-10-03 09:18:05',282796,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(334103,'2014-10-03 09:19:22',282797,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(334104,'2014-10-03 09:25:11',282798,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334105,'2014-10-03 09:28:19',282799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334106,'2014-10-03 09:28:50',282800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334107,'2014-10-03 09:30:19',282801,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334108,'2014-10-03 09:31:26',282802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334109,'2014-10-03 09:31:32',282803,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334110,'2014-10-03 09:32:33',282804,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(334111,'2014-10-03 09:32:39',282805,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(334112,'2014-10-03 09:34:14',282806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334113,'2014-10-03 09:37:31',282807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334114,'2014-10-03 09:40:52',282808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334115,'2014-10-03 09:45:14',282809,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(334116,'2014-10-03 09:49:47',282810,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(334117,'2014-10-03 09:50:47',282811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334118,'2014-10-03 09:54:11',282812,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334119,'2014-10-03 09:54:12',282813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334120,'2014-10-03 09:55:25',282814,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334121,'2014-10-03 09:56:37',282815,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(334122,'2014-10-03 09:57:41',248766,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(334123,'2014-10-03 09:58:12',282816,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(334124,'2014-10-03 09:58:42',282817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334125,'2014-10-03 10:00:21',282818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334126,'2014-10-03 10:00:23',282819,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(334127,'2014-10-03 10:00:43',282820,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(334128,'2014-10-03 10:01:19',282821,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334129,'2014-10-03 10:01:43',275448,1,NULL,NULL,NULL,'mobile',NULL),
(334130,'2014-10-03 10:03:24',282822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334131,'2014-10-03 10:04:38',282823,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(334132,'2014-10-03 10:05:12',282824,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(334133,'2014-10-03 10:07:13',282825,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(334134,'2014-10-03 10:09:21',282826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334135,'2014-10-03 10:11:28',282827,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334136,'2014-10-03 10:12:00',258817,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(334137,'2014-10-03 10:13:13',282828,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(334138,'2014-10-03 10:13:27',282829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334139,'2014-10-03 10:14:37',282830,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334140,'2014-10-03 10:14:48',282831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334141,'2014-10-03 10:15:08',234291,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(334142,'2014-10-03 10:16:11',265017,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(334143,'2014-10-03 10:17:36',282832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334144,'2014-10-03 10:17:55',282833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334145,'2014-10-03 10:18:25',282834,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334146,'2014-10-03 10:19:24',274113,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(334147,'2014-10-03 10:21:50',282835,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(334148,'2014-10-03 10:23:13',282836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334149,'2014-10-03 10:25:55',282837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334150,'2014-10-03 10:26:43',282838,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334151,'2014-10-03 10:27:19',282839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334152,'2014-10-03 10:27:24',282840,0,NULL,NULL,NULL,'desktop',NULL),
(334153,'2014-10-03 10:27:31',282841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334154,'2014-10-03 10:28:03',249161,1,NULL,NULL,NULL,'mobile',NULL),
(334155,'2014-10-03 10:29:56',282842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334156,'2014-10-03 10:29:57',244982,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(334157,'2014-10-03 10:29:57',282843,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(334158,'2014-10-03 10:31:08',282844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334159,'2014-10-03 10:31:54',282845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334160,'2014-10-03 10:33:58',282846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334161,'2014-10-03 10:34:15',268701,1,NULL,NULL,NULL,'desktop',NULL),
(334162,'2014-10-03 10:35:49',255797,1,NULL,NULL,NULL,'mobile',NULL),
(334163,'2014-10-03 10:38:06',282847,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(334164,'2014-10-03 10:38:09',282848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334165,'2014-10-03 10:38:36',282849,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(334166,'2014-10-03 10:39:11',249502,1,NULL,NULL,NULL,'mobile',NULL),
(334167,'2014-10-03 10:39:26',282850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334168,'2014-10-03 10:41:43',269881,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(334169,'2014-10-03 10:42:20',282851,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334170,'2014-10-03 10:43:43',282852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334171,'2014-10-03 10:44:26',282853,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(334172,'2014-10-03 10:46:37',282854,0,NULL,NULL,NULL,'mobile',NULL),
(334173,'2014-10-03 10:48:05',270389,1,NULL,NULL,NULL,'desktop',NULL),
(334174,'2014-10-03 10:48:29',268924,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(334175,'2014-10-03 10:48:56',282855,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(334176,'2014-10-03 10:50:06',282856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334177,'2014-10-03 10:51:22',282857,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(334178,'2014-10-03 10:51:27',246514,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(334179,'2014-10-03 10:54:48',282858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334180,'2014-10-03 10:54:50',282859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334181,'2014-10-03 10:55:41',282860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334182,'2014-10-03 10:56:16',262960,1,NULL,NULL,NULL,'desktop',NULL),
(334183,'2014-10-03 10:56:54',282861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334184,'2014-10-03 10:57:35',282862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334185,'2014-10-03 10:59:06',282863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334186,'2014-10-03 10:59:26',282864,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334187,'2014-10-03 11:01:26',282865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334188,'2014-10-03 11:01:29',282866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334189,'2014-10-03 11:02:20',282867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334190,'2014-10-03 11:03:03',282868,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334191,'2014-10-03 11:03:37',282869,0,NULL,NULL,NULL,'desktop',NULL),
(334192,'2014-10-03 11:06:43',282870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334193,'2014-10-03 11:07:09',282871,0,NULL,NULL,NULL,'mobile',NULL),
(334194,'2014-10-03 11:07:15',282872,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(334195,'2014-10-03 11:08:32',282873,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334196,'2014-10-03 11:12:48',282874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334197,'2014-10-03 11:12:52',282875,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334198,'2014-10-03 11:13:31',282876,0,NULL,NULL,NULL,'desktop',NULL),
(334199,'2014-10-03 11:13:56',282877,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(334200,'2014-10-03 11:14:45',274587,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(334201,'2014-10-03 11:14:54',244573,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(334202,'2014-10-03 11:19:23',282878,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(334203,'2014-10-03 11:20:22',282879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334204,'2014-10-03 11:22:48',282880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334205,'2014-10-03 11:23:15',282881,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334206,'2014-10-03 11:23:21',282882,0,NULL,NULL,NULL,'desktop',NULL),
(334207,'2014-10-03 11:24:52',282883,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(334208,'2014-10-03 11:26:54',248597,1,NULL,NULL,NULL,'desktop',NULL),
(334209,'2014-10-03 11:29:21',282884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334210,'2014-10-03 11:29:46',282885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334211,'2014-10-03 11:30:04',282886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334212,'2014-10-03 11:32:15',260881,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(334213,'2014-10-03 11:33:40',282887,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334214,'2014-10-03 11:34:24',282888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334215,'2014-10-03 11:34:50',282889,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(334216,'2014-10-03 11:35:16',282890,0,NULL,NULL,NULL,'desktop',NULL),
(334217,'2014-10-03 11:36:52',277723,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(334218,'2014-10-03 11:37:36',282891,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334219,'2014-10-03 11:38:58',282892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334220,'2014-10-03 11:41:35',282893,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334221,'2014-10-03 11:43:02',282894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334222,'2014-10-03 11:47:41',282895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334223,'2014-10-03 11:47:52',282896,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(334224,'2014-10-03 11:48:33',242779,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(334225,'2014-10-03 11:49:25',282897,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334226,'2014-10-03 11:50:42',282898,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(334227,'2014-10-03 11:53:42',282899,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334228,'2014-10-03 11:54:09',282900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334229,'2014-10-03 11:55:25',282901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334230,'2014-10-03 11:55:34',269468,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(334231,'2014-10-03 11:57:16',282902,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(334232,'2014-10-03 11:58:15',282903,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334233,'2014-10-03 11:59:18',282904,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334234,'2014-10-03 11:59:37',282905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334235,'2014-10-03 11:59:45',282906,0,NULL,NULL,NULL,'desktop',NULL),
(334236,'2014-10-03 11:59:55',282907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334237,'2014-10-03 12:01:00',282908,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(334238,'2014-10-03 12:02:10',282909,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334239,'2014-10-03 12:04:02',282910,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334240,'2014-10-03 12:05:00',282911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334241,'2014-10-03 12:06:30',277289,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(334242,'2014-10-03 12:09:24',282912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334243,'2014-10-03 12:14:33',282913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334244,'2014-10-03 12:15:30',282914,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334245,'2014-10-03 12:18:54',282915,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(334246,'2014-10-03 12:19:01',263069,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(334247,'2014-10-03 12:19:04',253150,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(334248,'2014-10-03 12:26:52',282916,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334249,'2014-10-03 12:27:13',282917,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(334250,'2014-10-03 12:30:12',282918,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(334251,'2014-10-03 12:31:44',282919,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(334252,'2014-10-03 12:31:45',282920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334253,'2014-10-03 12:32:35',282921,0,NULL,NULL,NULL,'desktop',NULL),
(334254,'2014-10-03 12:33:27',271465,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(334255,'2014-10-03 12:34:53',282922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334256,'2014-10-03 12:36:15',269330,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(334257,'2014-10-03 12:37:00',259731,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(334258,'2014-10-03 12:38:39',282923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334259,'2014-10-03 12:42:37',229512,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(334260,'2014-10-03 12:46:36',282924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334261,'2014-10-03 12:48:38',282925,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334262,'2014-10-03 12:48:57',258717,1,NULL,NULL,NULL,'desktop',NULL),
(334263,'2014-10-03 12:50:56',282926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334264,'2014-10-03 12:51:07',282927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334265,'2014-10-03 12:52:36',282928,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334266,'2014-10-03 12:52:48',282929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334267,'2014-10-03 12:53:32',282930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334268,'2014-10-03 12:53:55',242822,1,NULL,NULL,NULL,'desktop',NULL),
(334269,'2014-10-03 12:55:24',282931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334270,'2014-10-03 12:55:50',282932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334271,'2014-10-03 12:56:09',282933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334272,'2014-10-03 12:56:37',282934,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(334273,'2014-10-03 12:57:33',282935,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334274,'2014-10-03 12:58:33',253161,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(334275,'2014-10-03 12:58:34',282936,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334276,'2014-10-03 12:59:29',282937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334277,'2014-10-03 12:59:53',282938,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(334278,'2014-10-03 13:00:27',282939,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(334279,'2014-10-03 13:01:04',282940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334280,'2014-10-03 13:07:24',282941,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334281,'2014-10-03 13:09:34',282942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334282,'2014-10-03 13:09:46',282943,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(334283,'2014-10-03 13:10:12',282944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334284,'2014-10-03 13:11:02',251850,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(334285,'2014-10-03 13:11:50',282945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334286,'2014-10-03 13:14:01',282946,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334287,'2014-10-03 13:15:41',282947,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(334288,'2014-10-03 13:17:45',282948,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(334289,'2014-10-03 13:20:19',282949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334290,'2014-10-03 13:21:25',282950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334291,'2014-10-03 13:23:10',282951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334292,'2014-10-03 13:25:16',282952,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(334293,'2014-10-03 13:27:35',282953,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(334294,'2014-10-03 13:28:54',282954,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334295,'2014-10-03 13:32:10',282955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334296,'2014-10-03 13:33:43',250729,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(334297,'2014-10-03 13:34:49',264590,1,NULL,NULL,NULL,'desktop',NULL),
(334298,'2014-10-03 13:35:36',282956,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334299,'2014-10-03 13:35:52',282957,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334300,'2014-10-03 13:36:42',282958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334301,'2014-10-03 13:36:48',278618,1,NULL,NULL,NULL,'desktop',NULL),
(334302,'2014-10-03 13:36:49',247991,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(334303,'2014-10-03 13:42:45',282959,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(334304,'2014-10-03 13:45:01',282960,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(334305,'2014-10-03 13:45:28',255301,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(334306,'2014-10-03 13:45:28',282961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334307,'2014-10-03 13:46:14',282962,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(334308,'2014-10-03 13:46:58',282963,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(334309,'2014-10-03 13:47:33',282964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334310,'2014-10-03 13:49:41',282965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334311,'2014-10-03 13:54:33',282966,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(334312,'2014-10-03 13:56:36',282967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334313,'2014-10-03 13:56:56',282968,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(334314,'2014-10-03 13:57:23',282969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334315,'2014-10-03 13:59:37',282970,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334316,'2014-10-03 14:01:23',248187,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(334317,'2014-10-03 14:01:25',282971,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334318,'2014-10-03 14:01:41',282972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334319,'2014-10-03 14:04:33',282973,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(334320,'2014-10-03 14:07:20',282974,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(334321,'2014-10-03 14:07:34',265271,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(334322,'2014-10-03 14:07:36',282975,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334323,'2014-10-03 14:08:03',282976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334324,'2014-10-03 14:09:15',282977,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334325,'2014-10-03 14:10:42',282978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334326,'2014-10-03 14:10:42',282979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334327,'2014-10-03 14:11:14',282980,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334328,'2014-10-03 14:16:21',282981,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(334329,'2014-10-03 14:16:57',282982,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334330,'2014-10-03 14:16:58',282983,0,NULL,NULL,NULL,'desktop',NULL),
(334331,'2014-10-03 14:17:11',282984,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334332,'2014-10-03 14:18:48',282985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334333,'2014-10-03 14:20:49',282986,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(334334,'2014-10-03 14:21:44',254335,1,NULL,NULL,NULL,'mobile',NULL),
(334335,'2014-10-03 14:22:13',279037,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(334336,'2014-10-03 14:22:51',282987,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(334337,'2014-10-03 14:22:55',282988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334338,'2014-10-03 14:24:48',282989,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(334339,'2014-10-03 14:26:36',282990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334340,'2014-10-03 14:27:58',248374,1,NULL,NULL,NULL,'desktop',NULL),
(334341,'2014-10-03 14:28:37',282991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334342,'2014-10-03 14:28:43',282992,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334343,'2014-10-03 14:29:04',282993,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(334344,'2014-10-03 14:30:14',268663,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(334345,'2014-10-03 14:32:22',266293,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(334346,'2014-10-03 14:33:37',282994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334347,'2014-10-03 14:34:32',282995,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(334348,'2014-10-03 14:36:42',257015,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(334349,'2014-10-03 14:38:13',282996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334350,'2014-10-03 14:38:21',282997,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334351,'2014-10-03 14:38:42',282998,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(334352,'2014-10-03 14:38:49',282999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334353,'2014-10-03 14:38:53',283000,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334354,'2014-10-03 14:39:56',283001,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(334355,'2014-10-03 14:39:58',283002,0,NULL,NULL,NULL,'mobile',NULL),
(334356,'2014-10-03 14:41:08',283003,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(334357,'2014-10-03 14:42:11',283004,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334358,'2014-10-03 14:42:47',283005,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334359,'2014-10-03 14:47:43',283006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334360,'2014-10-03 14:48:08',283007,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(334361,'2014-10-03 14:51:31',283008,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334362,'2014-10-03 14:51:31',283009,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(334363,'2014-10-03 14:52:17',246307,1,NULL,NULL,NULL,'desktop',NULL),
(334364,'2014-10-03 14:53:54',283010,0,NULL,NULL,NULL,'desktop',NULL),
(334365,'2014-10-03 14:54:21',283011,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(334366,'2014-10-03 14:56:22',283012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334367,'2014-10-03 14:56:53',261796,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(334368,'2014-10-03 14:59:25',283013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334369,'2014-10-03 15:03:36',283014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334370,'2014-10-03 15:07:43',262785,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(334371,'2014-10-03 15:08:59',272501,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(334372,'2014-10-03 15:10:00',279525,1,NULL,NULL,NULL,'desktop',NULL),
(334373,'2014-10-03 15:10:14',283015,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334374,'2014-10-03 15:10:23',254973,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(334375,'2014-10-03 15:10:45',283016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334376,'2014-10-03 15:11:05',283017,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(334377,'2014-10-03 15:14:16',283018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334378,'2014-10-03 15:14:51',283019,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(334379,'2014-10-03 15:16:58',276283,1,NULL,NULL,NULL,'mobile',NULL),
(334380,'2014-10-03 15:16:59',283020,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(334381,'2014-10-03 15:18:22',283021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334382,'2014-10-03 15:19:28',283022,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334383,'2014-10-03 15:20:34',283023,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(334384,'2014-10-03 15:21:35',283024,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334385,'2014-10-03 15:21:57',283025,0,NULL,NULL,NULL,'mobile',NULL),
(334386,'2014-10-03 15:23:43',283026,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(334387,'2014-10-03 15:27:49',283027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334388,'2014-10-03 15:27:53',283028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334389,'2014-10-03 15:29:02',283029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334390,'2014-10-03 15:30:58',249795,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(334391,'2014-10-03 15:33:46',283030,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334392,'2014-10-03 15:34:47',283031,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(334393,'2014-10-03 15:35:18',267038,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(334394,'2014-10-03 15:35:42',283032,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(334395,'2014-10-03 15:36:39',283033,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334396,'2014-10-03 15:38:31',283034,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334397,'2014-10-03 15:38:38',283035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334398,'2014-10-03 15:39:54',239920,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(334399,'2014-10-03 15:40:45',283036,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(334400,'2014-10-03 15:43:45',283037,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(334401,'2014-10-03 15:44:03',270893,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(334402,'2014-10-03 15:45:10',283038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334403,'2014-10-03 15:45:25',283039,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334404,'2014-10-03 15:46:53',283040,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(334405,'2014-10-03 15:47:03',283041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334406,'2014-10-03 15:47:19',283042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334407,'2014-10-03 15:47:32',283043,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334408,'2014-10-03 15:52:04',259259,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(334409,'2014-10-03 15:53:34',283044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334410,'2014-10-03 15:53:47',283045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334411,'2014-10-03 15:55:41',266170,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(334412,'2014-10-03 15:56:57',283046,0,NULL,NULL,NULL,'mobile',NULL),
(334413,'2014-10-03 15:59:21',283047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334414,'2014-10-03 16:00:38',283048,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334415,'2014-10-03 16:00:40',283049,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(334416,'2014-10-03 16:00:53',283050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334417,'2014-10-03 16:01:25',283051,0,NULL,NULL,NULL,'desktop',NULL),
(334418,'2014-10-03 16:01:52',283052,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(334419,'2014-10-03 16:02:18',283053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334420,'2014-10-03 16:03:19',283054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334421,'2014-10-03 16:03:34',283055,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334422,'2014-10-03 16:03:52',283056,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(334423,'2014-10-03 16:07:07',283057,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334424,'2014-10-03 16:07:59',247972,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(334425,'2014-10-03 16:11:19',240864,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(334426,'2014-10-03 16:12:57',283058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334427,'2014-10-03 16:13:11',283059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334428,'2014-10-03 16:13:42',262767,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(334429,'2014-10-03 16:13:59',283060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334430,'2014-10-03 16:15:26',283061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334431,'2014-10-03 16:15:48',283062,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334432,'2014-10-03 16:16:49',283063,0,NULL,NULL,NULL,'mobile',NULL),
(334433,'2014-10-03 16:17:26',283064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334434,'2014-10-03 16:18:11',283065,0,NULL,NULL,NULL,'mobile',NULL),
(334435,'2014-10-03 16:18:45',283066,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334436,'2014-10-03 16:20:37',283067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334437,'2014-10-03 16:21:16',267473,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(334438,'2014-10-03 16:24:22',283068,0,NULL,NULL,NULL,'desktop',NULL),
(334439,'2014-10-03 16:25:33',274607,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(334440,'2014-10-03 16:26:29',283069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334441,'2014-10-03 16:27:02',283070,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334442,'2014-10-03 16:27:11',283071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334443,'2014-10-03 16:28:43',283072,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(334444,'2014-10-03 16:28:52',256592,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(334445,'2014-10-03 16:29:49',283073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334446,'2014-10-03 16:30:57',283074,0,NULL,NULL,NULL,'mobile',NULL),
(334447,'2014-10-03 16:33:19',283075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334448,'2014-10-03 16:36:02',283076,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(334449,'2014-10-03 16:36:06',283077,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334450,'2014-10-03 16:38:18',283078,0,NULL,NULL,NULL,'desktop',NULL),
(334451,'2014-10-03 16:38:27',283079,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(334452,'2014-10-03 16:39:28',283080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334453,'2014-10-03 16:40:45',283081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334454,'2014-10-03 16:41:39',283082,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334455,'2014-10-03 16:42:46',283083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334456,'2014-10-03 16:42:56',283084,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334457,'2014-10-03 16:44:05',277670,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(334458,'2014-10-03 16:44:26',283085,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334459,'2014-10-03 16:47:12',283086,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334460,'2014-10-03 16:47:57',283087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334461,'2014-10-03 16:48:36',283088,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334462,'2014-10-03 16:49:34',283089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334463,'2014-10-03 16:50:37',271711,1,NULL,NULL,NULL,'mobile',NULL),
(334464,'2014-10-03 16:52:04',252907,1,NULL,NULL,NULL,'desktop',NULL),
(334465,'2014-10-03 16:52:54',283090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334466,'2014-10-03 16:54:12',283091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334467,'2014-10-03 17:01:40',283092,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(334468,'2014-10-03 17:02:36',283093,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334469,'2014-10-03 17:09:14',283094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334470,'2014-10-03 17:09:38',283095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334471,'2014-10-03 17:10:59',283096,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(334472,'2014-10-03 17:11:41',283097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334473,'2014-10-03 17:12:29',283098,0,NULL,NULL,NULL,'mobile',NULL),
(334474,'2014-10-03 17:14:07',283099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334475,'2014-10-03 17:17:33',283100,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334476,'2014-10-03 17:17:43',283101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334477,'2014-10-03 17:17:52',252132,1,NULL,NULL,NULL,'mobile',NULL),
(334478,'2014-10-03 17:24:09',266765,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(334479,'2014-10-03 17:25:23',268479,1,NULL,NULL,NULL,'desktop',NULL),
(334480,'2014-10-03 17:26:47',244761,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(334481,'2014-10-03 17:27:54',283102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334482,'2014-10-03 17:28:04',230918,1,NULL,NULL,NULL,'desktop',NULL),
(334483,'2014-10-03 17:28:41',283103,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(334484,'2014-10-03 17:28:55',283104,0,NULL,NULL,NULL,'desktop',NULL),
(334485,'2014-10-03 17:29:15',283105,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(334486,'2014-10-03 17:35:17',283106,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(334487,'2014-10-03 17:38:29',226783,1,NULL,NULL,NULL,'desktop',NULL),
(334488,'2014-10-03 17:42:19',268032,1,NULL,NULL,NULL,'mobile',NULL),
(334489,'2014-10-03 17:43:18',283107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334490,'2014-10-03 17:44:02',278795,1,NULL,NULL,NULL,'desktop',NULL),
(334491,'2014-10-03 17:45:46',283108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334492,'2014-10-03 17:46:25',283109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334493,'2014-10-03 17:47:08',275800,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(334494,'2014-10-03 17:48:54',272977,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(334495,'2014-10-03 17:49:32',278966,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(334496,'2014-10-03 17:51:05',283110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334497,'2014-10-03 17:52:16',283111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334498,'2014-10-03 17:55:42',270630,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(334499,'2014-10-03 17:56:56',283112,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334500,'2014-10-03 17:56:59',283113,0,NULL,NULL,NULL,'desktop',NULL),
(334501,'2014-10-03 17:57:32',283114,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(334502,'2014-10-03 17:59:26',247763,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(334503,'2014-10-03 18:02:16',283115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334504,'2014-10-03 18:02:42',283116,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(334505,'2014-10-03 18:04:30',283117,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(334506,'2014-10-03 18:05:25',283118,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(334507,'2014-10-03 18:06:38',283119,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(334508,'2014-10-03 18:12:15',249594,1,NULL,NULL,NULL,'desktop',NULL),
(334509,'2014-10-03 18:12:33',283120,0,NULL,NULL,NULL,'desktop',NULL),
(334510,'2014-10-03 18:12:40',270511,1,NULL,NULL,NULL,'desktop',NULL),
(334511,'2014-10-03 18:17:40',283121,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334512,'2014-10-03 18:22:46',283122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334513,'2014-10-03 18:24:15',283123,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(334514,'2014-10-03 18:28:50',275303,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(334515,'2014-10-03 18:30:55',283124,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334516,'2014-10-03 18:31:12',283125,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334517,'2014-10-03 18:33:26',283126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334518,'2014-10-03 18:35:40',283127,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334519,'2014-10-03 18:36:38',283128,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334520,'2014-10-03 18:36:53',283129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334521,'2014-10-03 18:38:52',283130,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334522,'2014-10-03 18:41:38',283131,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(334523,'2014-10-03 18:42:04',283132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334524,'2014-10-03 18:42:11',283133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334525,'2014-10-03 18:44:01',283134,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(334526,'2014-10-03 18:52:00',283135,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(334527,'2014-10-03 18:53:00',283136,0,NULL,NULL,NULL,'desktop',NULL),
(334528,'2014-10-03 18:53:57',283137,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(334529,'2014-10-03 18:56:12',283138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334530,'2014-10-03 18:56:24',283139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334531,'2014-10-03 19:09:30',283140,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(334532,'2014-10-03 19:10:15',263005,1,NULL,NULL,NULL,'mobile',NULL),
(334533,'2014-10-03 19:12:14',283141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334534,'2014-10-03 19:14:05',283142,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334535,'2014-10-03 19:15:10',283143,0,NULL,NULL,NULL,'mobile',NULL),
(334536,'2014-10-03 19:17:48',283144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334537,'2014-10-03 19:17:55',283145,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334538,'2014-10-03 19:18:06',283146,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334539,'2014-10-03 19:21:15',283147,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334540,'2014-10-03 19:21:57',250910,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(334541,'2014-10-03 19:27:25',283148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334542,'2014-10-03 19:27:45',283149,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(334543,'2014-10-03 19:28:24',283150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334544,'2014-10-03 19:28:39',283151,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334545,'2014-10-03 19:28:44',283152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334546,'2014-10-03 19:29:37',283153,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(334547,'2014-10-03 19:34:07',283154,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334548,'2014-10-03 19:36:02',283155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334549,'2014-10-03 19:37:24',283156,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(334550,'2014-10-03 19:41:51',283157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334551,'2014-10-03 19:45:31',283158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334552,'2014-10-03 19:48:39',283159,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334553,'2014-10-03 19:49:49',283160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334554,'2014-10-03 19:52:16',283161,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(334555,'2014-10-03 19:55:17',283162,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(334556,'2014-10-03 19:58:10',283163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334557,'2014-10-03 20:02:16',266413,1,NULL,NULL,NULL,'desktop',NULL),
(334558,'2014-10-03 20:02:17',283164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334559,'2014-10-03 20:03:06',283165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334560,'2014-10-03 20:05:08',283166,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(334561,'2014-10-03 20:08:05',283167,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334562,'2014-10-03 20:09:11',283168,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(334563,'2014-10-03 20:10:17',283169,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(334564,'2014-10-03 20:12:43',283170,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(334565,'2014-10-03 20:18:11',283171,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334566,'2014-10-03 20:27:59',242372,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(334567,'2014-10-03 20:28:25',283172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334568,'2014-10-03 20:28:50',243693,1,NULL,NULL,NULL,'mobile',NULL),
(334569,'2014-10-03 20:28:55',283173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334570,'2014-10-03 20:30:14',283174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334571,'2014-10-03 20:31:17',283175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334572,'2014-10-03 20:35:49',283176,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(334573,'2014-10-03 20:36:21',283177,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(334574,'2014-10-03 20:37:04',255397,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(334575,'2014-10-03 20:43:00',283178,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(334576,'2014-10-03 20:45:12',283179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334577,'2014-10-03 20:45:50',283180,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(334578,'2014-10-03 20:49:23',268018,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(334579,'2014-10-03 20:52:04',283181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334580,'2014-10-03 20:57:57',283182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334581,'2014-10-03 20:58:25',265185,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(334582,'2014-10-03 21:00:56',264453,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(334583,'2014-10-03 21:01:12',256459,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(334584,'2014-10-03 21:02:02',283183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334585,'2014-10-03 21:02:55',283184,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334586,'2014-10-03 21:11:37',283185,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(334587,'2014-10-03 21:12:20',283186,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(334588,'2014-10-03 21:22:48',245841,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(334589,'2014-10-03 21:22:53',283187,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334590,'2014-10-03 21:27:23',283188,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334591,'2014-10-03 21:28:07',283189,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334592,'2014-10-03 21:28:59',258208,1,NULL,NULL,NULL,'desktop',NULL),
(334593,'2014-10-03 21:30:15',255017,1,NULL,NULL,NULL,'desktop',NULL),
(334594,'2014-10-03 21:30:57',283190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334595,'2014-10-03 21:32:11',283191,0,NULL,NULL,NULL,'mobile',NULL),
(334596,'2014-10-03 21:37:10',283192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334597,'2014-10-03 21:40:13',283193,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(334598,'2014-10-03 21:42:51',269460,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(334599,'2014-10-03 21:44:46',283194,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(334600,'2014-10-03 21:45:32',283195,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(334601,'2014-10-03 21:45:46',283196,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(334602,'2014-10-03 21:50:37',283197,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(334603,'2014-10-03 21:51:04',283198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334604,'2014-10-03 21:51:05',283199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334605,'2014-10-03 21:53:00',283200,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334606,'2014-10-03 21:55:45',283201,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(334607,'2014-10-03 22:07:25',283202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334608,'2014-10-03 22:08:38',283203,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(334609,'2014-10-03 22:15:18',283204,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334610,'2014-10-03 22:28:17',283205,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334611,'2014-10-03 22:30:56',283206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334612,'2014-10-03 22:31:23',247898,1,NULL,NULL,NULL,'desktop',NULL),
(334613,'2014-10-03 22:35:07',253195,1,NULL,NULL,NULL,'desktop',NULL),
(334614,'2014-10-03 22:43:13',283207,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334615,'2014-10-03 22:48:49',283208,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334616,'2014-10-03 22:49:53',283209,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(334617,'2014-10-03 22:52:09',283210,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334618,'2014-10-03 22:53:33',283211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334619,'2014-10-03 22:57:05',283212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334620,'2014-10-03 23:09:59',283213,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(334621,'2014-10-03 23:13:50',283214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334622,'2014-10-03 23:14:40',283215,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(334623,'2014-10-03 23:14:45',283216,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334624,'2014-10-03 23:26:28',283217,0,NULL,NULL,NULL,'desktop',NULL),
(334625,'2014-10-03 23:26:33',283218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334626,'2014-10-03 23:26:43',283219,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334627,'2014-10-03 23:38:21',254142,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(334628,'2014-10-03 23:39:21',283220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334629,'2014-10-03 23:56:24',283221,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334630,'2014-10-04 00:01:29',253916,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(334631,'2014-10-04 00:04:35',283222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334632,'2014-10-04 00:08:06',283223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334633,'2014-10-04 00:15:04',283224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334634,'2014-10-04 00:23:11',255362,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(334635,'2014-10-04 00:25:18',283225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334636,'2014-10-04 00:25:40',254639,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(334637,'2014-10-04 00:26:01',283226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334638,'2014-10-04 00:39:19',283227,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(334639,'2014-10-04 00:46:24',283228,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(334640,'2014-10-04 00:47:32',283229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334641,'2014-10-04 00:52:18',283230,0,NULL,NULL,NULL,'desktop',NULL),
(334642,'2014-10-04 00:55:20',256710,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(334643,'2014-10-04 00:55:28',283231,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334644,'2014-10-04 00:56:47',283232,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(334645,'2014-10-04 00:59:00',283233,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(334646,'2014-10-04 01:20:37',283234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334647,'2014-10-04 01:22:43',255206,1,NULL,NULL,NULL,'mobile',NULL),
(334648,'2014-10-04 01:23:14',283235,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(334649,'2014-10-04 01:26:10',275728,1,NULL,NULL,NULL,'mobile',NULL),
(334650,'2014-10-04 01:30:26',283236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334651,'2014-10-04 01:33:16',283237,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(334652,'2014-10-04 02:04:40',283238,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(334653,'2014-10-04 02:10:11',263230,1,NULL,NULL,NULL,'desktop',NULL),
(334654,'2014-10-04 02:16:05',283239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334655,'2014-10-04 02:18:27',283240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334656,'2014-10-04 02:18:27',283241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334657,'2014-10-04 02:20:39',283242,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334658,'2014-10-04 02:29:43',248349,1,NULL,NULL,NULL,'desktop',NULL),
(334659,'2014-10-04 02:31:43',283243,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334660,'2014-10-04 02:44:24',283244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334661,'2014-10-04 02:56:13',283245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334662,'2014-10-04 03:17:56',283246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334663,'2014-10-04 03:21:26',259392,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(334664,'2014-10-04 03:31:09',283247,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334665,'2014-10-04 03:35:32',283248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334666,'2014-10-04 03:36:17',272554,1,NULL,NULL,NULL,'desktop',NULL),
(334667,'2014-10-04 03:36:19',283249,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334668,'2014-10-04 03:39:33',283250,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(334669,'2014-10-04 03:46:27',248399,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(334670,'2014-10-04 03:47:00',254050,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(334671,'2014-10-04 04:11:42',283251,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(334672,'2014-10-04 04:20:55',255875,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(334673,'2014-10-04 04:26:06',283252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334674,'2014-10-04 04:26:24',283253,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334675,'2014-10-04 04:26:31',283254,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(334676,'2014-10-04 04:29:09',271772,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(334677,'2014-10-04 04:33:03',260657,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(334678,'2014-10-04 04:34:44',263962,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(334679,'2014-10-04 04:36:03',283255,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334680,'2014-10-04 04:39:32',283256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334681,'2014-10-04 04:47:49',251803,1,NULL,NULL,NULL,'desktop',NULL),
(334682,'2014-10-04 04:48:21',283257,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(334683,'2014-10-04 04:54:55',283258,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334684,'2014-10-04 04:58:48',283259,0,NULL,NULL,NULL,'mobile',NULL),
(334685,'2014-10-04 05:00:39',283260,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(334686,'2014-10-04 05:21:40',265220,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(334687,'2014-10-04 05:27:25',283261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334688,'2014-10-04 05:36:59',283262,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334689,'2014-10-04 05:39:02',283263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334690,'2014-10-04 05:39:58',283264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334691,'2014-10-04 06:07:23',249674,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(334692,'2014-10-04 06:11:27',283265,0,NULL,NULL,NULL,'mobile',NULL),
(334693,'2014-10-04 06:12:31',283266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334694,'2014-10-04 06:20:12',283267,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(334695,'2014-10-04 06:25:15',283268,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(334696,'2014-10-04 06:26:46',283269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334697,'2014-10-04 06:27:06',283270,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(334698,'2014-10-04 06:27:40',283271,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334699,'2014-10-04 06:43:44',283272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334700,'2014-10-04 07:11:49',283273,0,NULL,NULL,NULL,'desktop',NULL),
(334701,'2014-10-04 07:17:30',283274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334702,'2014-10-04 07:23:11',283275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334703,'2014-10-04 07:24:13',283276,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334704,'2014-10-04 07:28:59',283277,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(334705,'2014-10-04 07:29:39',283278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334706,'2014-10-04 07:32:57',263760,1,NULL,NULL,NULL,'mobile',NULL),
(334707,'2014-10-04 07:34:26',283279,0,NULL,NULL,NULL,'desktop',NULL),
(334708,'2014-10-04 07:37:20',283280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334709,'2014-10-04 07:41:47',283281,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(334710,'2014-10-04 07:50:43',283282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334711,'2014-10-04 07:53:14',254970,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(334712,'2014-10-04 07:57:18',283283,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(334713,'2014-10-04 07:58:40',283284,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(334714,'2014-10-04 08:07:21',261745,1,NULL,NULL,NULL,'mobile',NULL),
(334715,'2014-10-04 08:13:47',283285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334716,'2014-10-04 08:16:30',283286,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334717,'2014-10-04 08:24:09',283287,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(334718,'2014-10-04 08:25:00',283288,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(334719,'2014-10-04 08:26:09',283289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334720,'2014-10-04 08:28:59',283290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334721,'2014-10-04 08:31:08',283291,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(334722,'2014-10-04 08:36:46',283292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334723,'2014-10-04 08:42:10',270116,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(334724,'2014-10-04 08:47:38',283293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334725,'2014-10-04 08:50:13',283294,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(334726,'2014-10-04 08:57:24',272382,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(334727,'2014-10-04 08:57:46',283295,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334728,'2014-10-04 09:05:58',283296,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334729,'2014-10-04 09:06:42',283297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334730,'2014-10-04 09:09:30',283298,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(334731,'2014-10-04 09:10:17',283299,0,NULL,NULL,NULL,'desktop',NULL),
(334732,'2014-10-04 09:14:14',256339,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(334733,'2014-10-04 09:16:21',283300,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(334734,'2014-10-04 09:20:29',283301,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334735,'2014-10-04 09:22:48',283302,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334736,'2014-10-04 09:23:32',283303,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(334737,'2014-10-04 09:24:36',283304,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334738,'2014-10-04 09:26:13',283305,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(334739,'2014-10-04 09:26:27',249649,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(334740,'2014-10-04 09:34:42',283306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334741,'2014-10-04 09:37:17',283307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334742,'2014-10-04 09:40:41',283308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334743,'2014-10-04 09:42:52',283309,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334744,'2014-10-04 09:44:06',283310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334745,'2014-10-04 09:44:57',283311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334746,'2014-10-04 09:53:53',249805,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(334747,'2014-10-04 09:54:01',275098,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(334748,'2014-10-04 09:55:32',247121,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(334749,'2014-10-04 09:58:59',283312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334750,'2014-10-04 09:59:36',264188,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(334751,'2014-10-04 10:00:07',283313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334752,'2014-10-04 10:02:05',283314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334753,'2014-10-04 10:02:50',283315,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334754,'2014-10-04 10:03:34',283316,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(334755,'2014-10-04 10:04:39',283317,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(334756,'2014-10-04 10:05:19',242861,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(334757,'2014-10-04 10:05:34',283318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334758,'2014-10-04 10:11:34',283319,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334759,'2014-10-04 10:13:43',283320,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(334760,'2014-10-04 10:16:29',283321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334761,'2014-10-04 10:16:29',283322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334762,'2014-10-04 10:16:55',241215,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(334763,'2014-10-04 10:18:14',267567,1,NULL,NULL,NULL,'desktop',NULL),
(334764,'2014-10-04 10:20:56',283323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334765,'2014-10-04 10:25:06',278582,1,NULL,NULL,NULL,'mobile',NULL),
(334766,'2014-10-04 10:31:06',254398,1,NULL,NULL,NULL,'desktop',NULL),
(334767,'2014-10-04 10:37:26',283324,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(334768,'2014-10-04 10:37:30',283325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334769,'2014-10-04 10:37:51',283326,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(334770,'2014-10-04 10:42:42',283327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334771,'2014-10-04 10:47:55',251108,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(334772,'2014-10-04 10:48:11',283328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334773,'2014-10-04 10:48:45',283329,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334774,'2014-10-04 10:50:15',283330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334775,'2014-10-04 10:53:03',283331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334776,'2014-10-04 10:53:22',283332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334777,'2014-10-04 10:54:27',283333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334778,'2014-10-04 10:56:21',283334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334779,'2014-10-04 10:56:39',273763,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(334780,'2014-10-04 10:59:54',283335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334781,'2014-10-04 11:00:32',283336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334782,'2014-10-04 11:00:56',283337,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(334783,'2014-10-04 11:01:35',283338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334784,'2014-10-04 11:09:20',249735,1,NULL,NULL,NULL,'desktop',NULL),
(334785,'2014-10-04 11:10:31',283339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334786,'2014-10-04 11:10:44',283340,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334787,'2014-10-04 11:14:50',283341,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334788,'2014-10-04 11:18:39',283342,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(334789,'2014-10-04 11:23:15',283343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334790,'2014-10-04 11:25:33',283344,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334791,'2014-10-04 11:32:18',253498,1,NULL,NULL,NULL,'mobile',NULL),
(334792,'2014-10-04 11:39:51',283345,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334793,'2014-10-04 11:44:06',250448,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(334794,'2014-10-04 11:49:06',283346,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(334795,'2014-10-04 11:49:12',283347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334796,'2014-10-04 11:55:09',283348,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(334797,'2014-10-04 11:55:22',283349,0,NULL,NULL,NULL,'desktop',NULL),
(334798,'2014-10-04 11:59:16',283350,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334799,'2014-10-04 12:00:39',283351,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(334800,'2014-10-04 12:05:41',283352,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334801,'2014-10-04 12:11:14',283353,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(334802,'2014-10-04 12:11:17',260441,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(334803,'2014-10-04 12:13:21',283354,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334804,'2014-10-04 12:15:52',283355,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334805,'2014-10-04 12:17:46',283356,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334806,'2014-10-04 12:18:53',283357,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(334807,'2014-10-04 12:23:44',271755,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(334808,'2014-10-04 12:24:19',283358,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334809,'2014-10-04 12:27:07',283359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334810,'2014-10-04 12:28:52',283360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334811,'2014-10-04 12:30:03',283361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334812,'2014-10-04 12:30:51',283362,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334813,'2014-10-04 12:35:50',283363,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334814,'2014-10-04 12:42:04',283364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334815,'2014-10-04 12:43:27',283365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334816,'2014-10-04 12:45:40',283366,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334817,'2014-10-04 12:46:26',283367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334818,'2014-10-04 12:47:44',283368,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(334819,'2014-10-04 12:48:57',272777,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(334820,'2014-10-04 12:50:54',255855,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(334821,'2014-10-04 12:58:31',283369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334822,'2014-10-04 13:00:37',283370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334823,'2014-10-04 13:02:11',283371,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334824,'2014-10-04 13:13:16',277505,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(334825,'2014-10-04 13:19:10',283372,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(334826,'2014-10-04 13:20:55',283373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334827,'2014-10-04 13:24:01',283374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334828,'2014-10-04 13:25:44',283375,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334829,'2014-10-04 13:26:28',283376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334830,'2014-10-04 13:30:52',283377,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334831,'2014-10-04 13:31:20',245409,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(334832,'2014-10-04 13:31:57',283378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334833,'2014-10-04 13:38:50',283379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334834,'2014-10-04 13:43:14',283380,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334835,'2014-10-04 13:44:34',283381,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(334836,'2014-10-04 13:47:04',283382,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(334837,'2014-10-04 13:48:28',283383,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(334838,'2014-10-04 13:48:42',283384,0,NULL,NULL,NULL,'desktop',NULL),
(334839,'2014-10-04 13:58:46',257826,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(334840,'2014-10-04 14:11:58',283385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334841,'2014-10-04 14:17:46',274762,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(334842,'2014-10-04 14:19:45',283386,0,NULL,NULL,NULL,'mobile',NULL),
(334843,'2014-10-04 14:24:27',283387,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334844,'2014-10-04 14:28:35',272641,1,NULL,NULL,NULL,'mobile',NULL),
(334845,'2014-10-04 14:30:55',283388,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(334846,'2014-10-04 14:32:53',283389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334847,'2014-10-04 14:33:26',283390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334848,'2014-10-04 14:34:09',271833,1,NULL,NULL,NULL,'desktop',NULL),
(334849,'2014-10-04 14:34:33',283391,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(334850,'2014-10-04 14:36:32',283392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334851,'2014-10-04 14:43:28',283393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334852,'2014-10-04 14:44:48',283394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334853,'2014-10-04 14:47:53',283395,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(334854,'2014-10-04 14:53:30',271809,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(334855,'2014-10-04 14:53:47',283396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334856,'2014-10-04 14:54:50',283397,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334857,'2014-10-04 14:57:23',283398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334858,'2014-10-04 14:58:34',283399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334859,'2014-10-04 15:01:25',283400,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(334860,'2014-10-04 15:04:47',283401,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334861,'2014-10-04 15:08:00',283402,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(334862,'2014-10-04 15:08:14',283403,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334863,'2014-10-04 15:08:19',270183,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(334864,'2014-10-04 15:12:37',283404,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334865,'2014-10-04 15:14:54',283405,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(334866,'2014-10-04 15:35:32',255197,1,NULL,NULL,NULL,'mobile',NULL),
(334867,'2014-10-04 15:36:28',283406,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334868,'2014-10-04 15:37:38',283407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334869,'2014-10-04 15:37:58',283408,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(334870,'2014-10-04 15:38:23',283409,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(334871,'2014-10-04 15:38:41',248018,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(334872,'2014-10-04 15:40:49',283410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334873,'2014-10-04 15:42:43',283411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334874,'2014-10-04 15:43:18',262746,1,NULL,NULL,NULL,'desktop',NULL),
(334875,'2014-10-04 15:45:55',271449,1,NULL,NULL,NULL,'desktop',NULL),
(334876,'2014-10-04 15:45:55',283412,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(334877,'2014-10-04 15:49:13',283413,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334878,'2014-10-04 16:05:55',283414,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334879,'2014-10-04 16:07:05',283415,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(334880,'2014-10-04 16:10:11',283416,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(334881,'2014-10-04 16:13:13',283417,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(334882,'2014-10-04 16:13:51',267499,1,NULL,NULL,NULL,'mobile',NULL),
(334883,'2014-10-04 16:17:41',283418,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(334884,'2014-10-04 16:20:44',283419,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(334885,'2014-10-04 16:21:09',283420,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334886,'2014-10-04 16:26:03',283421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334887,'2014-10-04 16:32:02',283422,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334888,'2014-10-04 16:33:31',283423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334889,'2014-10-04 16:34:28',279312,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(334890,'2014-10-04 16:36:18',283424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334891,'2014-10-04 16:38:34',283425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334892,'2014-10-04 16:39:44',283426,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334893,'2014-10-04 16:40:42',283427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334894,'2014-10-04 16:42:41',283428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334895,'2014-10-04 16:45:41',283429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334896,'2014-10-04 16:56:04',283430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334897,'2014-10-04 17:01:26',283431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334898,'2014-10-04 17:04:19',283432,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334899,'2014-10-04 17:07:51',283433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334900,'2014-10-04 17:08:10',283434,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334901,'2014-10-04 17:12:14',283435,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(334902,'2014-10-04 17:15:29',283436,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(334903,'2014-10-04 17:21:32',283437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334904,'2014-10-04 17:21:45',249191,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(334905,'2014-10-04 17:25:37',283438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334906,'2014-10-04 17:25:44',283439,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334907,'2014-10-04 17:31:13',283440,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334908,'2014-10-04 17:32:42',283441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334909,'2014-10-04 17:35:42',283442,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334910,'2014-10-04 17:36:22',283443,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(334911,'2014-10-04 17:42:46',283444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334912,'2014-10-04 17:49:37',283445,0,NULL,NULL,NULL,'desktop',NULL),
(334913,'2014-10-04 17:51:32',283446,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334914,'2014-10-04 17:59:12',283447,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(334915,'2014-10-04 17:59:55',283448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334916,'2014-10-04 18:01:49',283449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334917,'2014-10-04 18:11:48',283450,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(334918,'2014-10-04 18:15:11',283451,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334919,'2014-10-04 18:16:24',283452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334920,'2014-10-04 18:16:41',283453,0,NULL,NULL,NULL,'mobile',NULL),
(334921,'2014-10-04 18:26:53',273527,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(334922,'2014-10-04 18:34:40',241935,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(334923,'2014-10-04 18:35:44',283454,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334924,'2014-10-04 18:43:53',251252,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(334925,'2014-10-04 18:46:20',246946,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(334926,'2014-10-04 18:52:26',283455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334927,'2014-10-04 18:52:45',283456,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334928,'2014-10-04 18:52:54',271155,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(334929,'2014-10-04 18:53:11',283457,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(334930,'2014-10-04 18:53:22',283458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334931,'2014-10-04 19:01:13',283459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334932,'2014-10-04 19:14:08',283460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334933,'2014-10-04 19:16:28',256682,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(334934,'2014-10-04 19:23:54',283461,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(334935,'2014-10-04 19:28:54',283462,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(334936,'2014-10-04 19:30:37',283463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334937,'2014-10-04 19:32:24',283464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334938,'2014-10-04 19:49:27',283465,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(334939,'2014-10-04 19:57:57',283466,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(334940,'2014-10-04 19:59:52',283467,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334941,'2014-10-04 20:01:38',283468,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(334942,'2014-10-04 20:03:28',283469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334943,'2014-10-04 20:12:35',283470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334944,'2014-10-04 20:16:24',246524,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(334945,'2014-10-04 20:16:34',283471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334946,'2014-10-04 20:20:43',283472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334947,'2014-10-04 20:27:07',258960,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(334948,'2014-10-04 20:38:15',283473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334949,'2014-10-04 20:39:53',283474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334950,'2014-10-04 20:59:13',283475,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(334951,'2014-10-04 21:03:39',283476,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(334952,'2014-10-04 21:06:23',283477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334953,'2014-10-04 21:14:02',248075,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(334954,'2014-10-04 21:38:38',250259,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(334955,'2014-10-04 21:39:41',283478,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(334956,'2014-10-04 21:41:13',283479,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334957,'2014-10-04 21:51:37',283480,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334958,'2014-10-04 21:56:12',283481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334959,'2014-10-04 22:03:09',283482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334960,'2014-10-04 22:07:19',283483,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(334961,'2014-10-04 22:13:07',266379,1,NULL,NULL,NULL,'mobile',NULL),
(334962,'2014-10-04 22:20:21',283484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334963,'2014-10-04 22:20:28',283485,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334964,'2014-10-04 22:24:05',252626,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(334965,'2014-10-04 22:24:27',283486,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334966,'2014-10-04 22:42:03',283487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334967,'2014-10-04 22:43:56',283488,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(334968,'2014-10-04 22:46:08',283489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334969,'2014-10-04 22:55:23',283490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334970,'2014-10-04 22:56:24',283491,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334971,'2014-10-04 22:59:57',256427,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(334972,'2014-10-04 23:01:17',283492,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334973,'2014-10-04 23:04:17',283493,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334974,'2014-10-04 23:05:48',259678,1,NULL,NULL,NULL,'desktop',NULL),
(334975,'2014-10-04 23:05:48',283494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334976,'2014-10-04 23:09:37',261041,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(334977,'2014-10-04 23:21:59',283495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334978,'2014-10-04 23:24:36',283496,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334979,'2014-10-04 23:27:33',283497,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334980,'2014-10-04 23:36:02',283498,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(334981,'2014-10-04 23:39:09',283499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334982,'2014-10-04 23:40:21',283500,0,NULL,NULL,NULL,'mobile',NULL),
(334983,'2014-10-04 23:40:49',283501,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334984,'2014-10-04 23:46:31',283502,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(334985,'2014-10-04 23:47:08',283503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334986,'2014-10-04 23:49:36',283504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334987,'2014-10-04 23:55:18',283505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334988,'2014-10-04 23:58:59',283506,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334989,'2014-10-04 23:59:08',283507,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(334990,'2014-10-05 00:03:32',283508,0,NULL,NULL,NULL,'mobile',NULL),
(334991,'2014-10-05 00:04:21',283509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334992,'2014-10-05 00:06:22',283510,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334993,'2014-10-05 00:13:18',283511,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334994,'2014-10-05 00:27:07',251815,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(334995,'2014-10-05 00:28:27',283512,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(334996,'2014-10-05 00:30:55',283513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(334997,'2014-10-05 00:48:08',283514,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(334998,'2014-10-05 00:51:29',283515,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(334999,'2014-10-05 01:02:01',283516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335000,'2014-10-05 01:06:29',283517,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(335001,'2014-10-05 01:11:34',283518,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(335002,'2014-10-05 01:11:53',283519,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(335003,'2014-10-05 01:12:01',283520,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335004,'2014-10-05 01:12:18',283521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335005,'2014-10-05 01:18:26',283522,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(335006,'2014-10-05 01:26:29',283523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335007,'2014-10-05 01:30:30',260055,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(335008,'2014-10-05 01:47:03',283524,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(335009,'2014-10-05 01:53:06',283525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335010,'2014-10-05 01:57:12',283526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335011,'2014-10-05 02:15:57',283527,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335012,'2014-10-05 02:23:01',283528,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335013,'2014-10-05 02:25:31',283529,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335014,'2014-10-05 02:47:25',283530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335015,'2014-10-05 03:10:02',283531,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335016,'2014-10-05 03:17:29',283532,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(335017,'2014-10-05 03:20:15',283533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335018,'2014-10-05 03:21:51',283534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335019,'2014-10-05 03:24:45',283535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335020,'2014-10-05 03:34:31',283536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335021,'2014-10-05 03:46:23',283537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335022,'2014-10-05 03:48:10',283538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335023,'2014-10-05 04:00:49',283539,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(335024,'2014-10-05 04:05:32',283540,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335025,'2014-10-05 04:14:58',283541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335026,'2014-10-05 04:15:03',283542,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335027,'2014-10-05 04:16:21',283543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335028,'2014-10-05 04:18:24',283544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335029,'2014-10-05 04:19:14',283545,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335030,'2014-10-05 04:25:42',283546,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(335031,'2014-10-05 04:38:58',283547,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335032,'2014-10-05 04:49:29',283548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335033,'2014-10-05 05:04:48',283549,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(335034,'2014-10-05 05:08:03',283550,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335035,'2014-10-05 05:16:56',283551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335036,'2014-10-05 05:17:53',283552,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335037,'2014-10-05 05:21:06',283553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335038,'2014-10-05 05:22:12',283554,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335039,'2014-10-05 05:26:21',283555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335040,'2014-10-05 05:27:17',283556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335041,'2014-10-05 05:49:10',275730,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(335042,'2014-10-05 05:54:43',283557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335043,'2014-10-05 05:56:45',278167,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(335044,'2014-10-05 06:09:16',283558,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(335045,'2014-10-05 06:18:11',283559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335046,'2014-10-05 06:43:03',283560,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(335047,'2014-10-05 06:47:28',283561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335048,'2014-10-05 06:47:31',283562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335049,'2014-10-05 06:52:24',283563,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(335050,'2014-10-05 07:00:29',283564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335051,'2014-10-05 07:24:48',283565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335052,'2014-10-05 07:27:54',283566,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(335053,'2014-10-05 07:36:54',283567,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335054,'2014-10-05 07:49:13',283568,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335055,'2014-10-05 07:57:03',283569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335056,'2014-10-05 07:58:20',283570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335057,'2014-10-05 07:58:51',283571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335058,'2014-10-05 08:01:16',263968,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(335059,'2014-10-05 08:23:30',273627,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(335060,'2014-10-05 08:23:42',283572,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(335061,'2014-10-05 08:35:28',283573,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(335062,'2014-10-05 08:53:27',282741,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(335063,'2014-10-05 08:59:00',283574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335064,'2014-10-05 09:03:53',283575,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(335065,'2014-10-05 09:04:48',283576,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335066,'2014-10-05 09:06:53',283577,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(335067,'2014-10-05 09:24:18',283578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335068,'2014-10-05 09:24:20',283579,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335069,'2014-10-05 09:33:06',283580,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(335070,'2014-10-05 09:33:10',283581,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(335071,'2014-10-05 09:44:14',283582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335072,'2014-10-05 09:45:46',283583,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(335073,'2014-10-05 09:47:31',283584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335074,'2014-10-05 09:49:34',283585,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335075,'2014-10-05 09:50:59',283586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335076,'2014-10-05 09:54:08',283587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335077,'2014-10-05 09:54:08',283588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335078,'2014-10-05 09:55:08',283589,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335079,'2014-10-05 09:59:02',283590,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335080,'2014-10-05 09:59:27',283591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335081,'2014-10-05 10:05:08',283592,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335082,'2014-10-05 10:09:16',283593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335083,'2014-10-05 10:15:35',283594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335084,'2014-10-05 10:20:44',283595,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(335085,'2014-10-05 10:20:59',249479,1,NULL,NULL,NULL,'desktop',NULL),
(335086,'2014-10-05 10:22:30',283596,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(335087,'2014-10-05 10:23:25',283597,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335088,'2014-10-05 10:27:34',283598,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335089,'2014-10-05 10:35:05',283599,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(335090,'2014-10-05 10:37:14',277289,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(335091,'2014-10-05 10:38:31',283600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335092,'2014-10-05 10:39:56',253478,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(335093,'2014-10-05 10:42:23',283601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335094,'2014-10-05 10:44:22',283602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335095,'2014-10-05 10:45:38',283603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335096,'2014-10-05 10:48:32',254311,1,NULL,NULL,NULL,'desktop',NULL),
(335097,'2014-10-05 10:49:18',283604,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335098,'2014-10-05 10:52:50',283605,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335099,'2014-10-05 10:53:31',283606,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335100,'2014-10-05 10:55:37',283607,0,NULL,NULL,NULL,'mobile',NULL),
(335101,'2014-10-05 10:56:16',283608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335102,'2014-10-05 10:56:57',283609,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(335103,'2014-10-05 10:57:46',283610,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(335104,'2014-10-05 11:10:39',283611,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335105,'2014-10-05 11:11:18',283612,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335106,'2014-10-05 11:12:26',283613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335107,'2014-10-05 11:18:40',283614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335108,'2014-10-05 11:22:33',256716,1,NULL,NULL,NULL,'mobile',NULL),
(335109,'2014-10-05 11:27:12',283615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335110,'2014-10-05 11:31:32',283616,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(335111,'2014-10-05 11:33:04',283617,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(335112,'2014-10-05 11:41:50',258811,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(335113,'2014-10-05 11:43:04',283618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335114,'2014-10-05 11:54:56',283619,0,NULL,NULL,NULL,'desktop',NULL),
(335115,'2014-10-05 12:03:08',260776,1,NULL,NULL,NULL,'mobile',NULL),
(335116,'2014-10-05 12:07:11',283620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335117,'2014-10-05 12:10:19',283621,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335118,'2014-10-05 12:11:55',283622,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(335119,'2014-10-05 12:20:29',255963,1,NULL,NULL,NULL,'mobile',NULL),
(335120,'2014-10-05 12:23:15',283623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335121,'2014-10-05 12:25:07',283624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335122,'2014-10-05 12:32:51',283625,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335123,'2014-10-05 12:33:23',280387,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(335124,'2014-10-05 12:39:09',283626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335125,'2014-10-05 12:46:01',283627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335126,'2014-10-05 12:46:36',283628,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(335127,'2014-10-05 12:48:24',283629,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335128,'2014-10-05 12:48:33',283630,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335129,'2014-10-05 12:50:17',283631,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335130,'2014-10-05 12:50:34',277425,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(335131,'2014-10-05 12:52:28',283632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335132,'2014-10-05 12:57:20',283633,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(335133,'2014-10-05 12:57:44',283634,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335134,'2014-10-05 13:02:57',281257,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(335135,'2014-10-05 13:03:36',283635,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(335136,'2014-10-05 13:04:57',283636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335137,'2014-10-05 13:05:25',283637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335138,'2014-10-05 13:05:26',283638,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(335139,'2014-10-05 13:11:01',283639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335140,'2014-10-05 13:13:01',283640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335141,'2014-10-05 13:13:25',256671,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(335142,'2014-10-05 13:13:43',261754,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(335143,'2014-10-05 13:13:47',283641,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(335144,'2014-10-05 13:27:05',283642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335145,'2014-10-05 13:30:04',283643,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(335146,'2014-10-05 13:35:27',283644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335147,'2014-10-05 13:38:08',283645,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335148,'2014-10-05 13:39:23',283646,0,NULL,NULL,NULL,'desktop',NULL),
(335149,'2014-10-05 13:41:14',283647,0,NULL,NULL,NULL,'desktop',NULL),
(335150,'2014-10-05 13:43:44',283648,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335151,'2014-10-05 13:48:23',283649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335152,'2014-10-05 13:49:16',283650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335153,'2014-10-05 13:49:57',283651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335154,'2014-10-05 13:54:24',264653,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(335155,'2014-10-05 13:57:25',283652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335156,'2014-10-05 13:58:28',283653,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(335157,'2014-10-05 14:01:09',283654,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335158,'2014-10-05 14:03:48',283655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335159,'2014-10-05 14:07:34',283656,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(335160,'2014-10-05 14:11:21',273961,1,NULL,NULL,NULL,'desktop',NULL),
(335161,'2014-10-05 14:12:06',283657,0,NULL,NULL,NULL,'desktop',NULL),
(335162,'2014-10-05 14:12:37',283658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335163,'2014-10-05 14:16:12',252298,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(335164,'2014-10-05 14:17:38',283659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335165,'2014-10-05 14:19:58',283660,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(335166,'2014-10-05 14:21:34',275253,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(335167,'2014-10-05 14:22:01',283661,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335168,'2014-10-05 14:26:03',283662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335169,'2014-10-05 14:27:29',283663,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335170,'2014-10-05 14:29:58',283664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335171,'2014-10-05 14:32:11',283665,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335172,'2014-10-05 14:34:47',283666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335173,'2014-10-05 14:35:12',283667,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(335174,'2014-10-05 14:36:36',283668,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335175,'2014-10-05 14:38:20',283669,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(335176,'2014-10-05 14:40:48',283670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335177,'2014-10-05 14:41:28',283671,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335178,'2014-10-05 14:42:22',283672,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(335179,'2014-10-05 14:54:46',259210,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(335180,'2014-10-05 14:55:26',283673,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(335181,'2014-10-05 14:55:50',259652,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(335182,'2014-10-05 14:56:05',283674,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335183,'2014-10-05 14:56:54',283675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335184,'2014-10-05 15:00:00',283676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335185,'2014-10-05 15:02:44',283677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335186,'2014-10-05 15:07:05',283678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335187,'2014-10-05 15:22:48',283679,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(335188,'2014-10-05 15:29:12',283680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335189,'2014-10-05 15:32:30',283681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335190,'2014-10-05 15:33:21',283682,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(335191,'2014-10-05 15:40:56',283683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335192,'2014-10-05 15:43:16',283684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335193,'2014-10-05 15:47:35',283685,0,NULL,NULL,NULL,'desktop',NULL),
(335194,'2014-10-05 15:48:10',283686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335195,'2014-10-05 15:50:10',283687,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335196,'2014-10-05 15:51:28',283688,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335197,'2014-10-05 15:54:15',283689,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(335198,'2014-10-05 16:00:39',283690,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(335199,'2014-10-05 16:00:43',233133,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(335200,'2014-10-05 16:01:32',283691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335201,'2014-10-05 16:05:08',253882,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(335202,'2014-10-05 16:05:26',259514,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(335203,'2014-10-05 16:07:58',283692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335204,'2014-10-05 16:08:28',283693,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(335205,'2014-10-05 16:09:36',283694,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(335206,'2014-10-05 16:12:47',274158,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(335207,'2014-10-05 16:15:37',283695,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(335208,'2014-10-05 16:16:49',283696,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(335209,'2014-10-05 16:19:11',283697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335210,'2014-10-05 16:21:07',257409,1,NULL,NULL,NULL,'desktop',NULL),
(335211,'2014-10-05 16:21:07',283698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335212,'2014-10-05 16:24:54',283699,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335213,'2014-10-05 16:29:09',283700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335214,'2014-10-05 16:33:52',283701,0,NULL,NULL,NULL,'mobile',NULL),
(335215,'2014-10-05 16:38:51',283702,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335216,'2014-10-05 16:43:21',264748,1,NULL,NULL,NULL,'desktop',NULL),
(335217,'2014-10-05 16:52:55',248214,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(335218,'2014-10-05 16:53:18',283703,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(335219,'2014-10-05 16:54:20',283704,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(335220,'2014-10-05 16:57:07',283705,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335221,'2014-10-05 17:07:21',283706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335222,'2014-10-05 17:09:13',273872,1,NULL,NULL,NULL,'desktop',NULL),
(335223,'2014-10-05 17:18:37',283707,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335224,'2014-10-05 17:21:26',283708,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335225,'2014-10-05 17:23:06',260257,1,NULL,NULL,NULL,'desktop',NULL),
(335226,'2014-10-05 17:24:07',283709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335227,'2014-10-05 17:26:15',279028,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(335228,'2014-10-05 17:28:58',258043,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(335229,'2014-10-05 17:34:09',267381,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(335230,'2014-10-05 17:42:22',283710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335231,'2014-10-05 17:46:56',255443,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(335232,'2014-10-05 17:47:13',283711,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(335233,'2014-10-05 17:51:19',283712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335234,'2014-10-05 17:52:13',283713,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335235,'2014-10-05 17:54:31',283714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335236,'2014-10-05 18:02:55',283715,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(335237,'2014-10-05 18:07:35',283716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335238,'2014-10-05 18:07:43',283717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335239,'2014-10-05 18:08:02',246777,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(335240,'2014-10-05 18:13:40',283718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335241,'2014-10-05 18:16:06',283719,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(335242,'2014-10-05 18:17:54',283720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335243,'2014-10-05 18:20:52',283721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335244,'2014-10-05 18:29:44',262686,1,NULL,NULL,NULL,'mobile',NULL),
(335245,'2014-10-05 18:30:02',259888,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(335246,'2014-10-05 18:31:11',283722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335247,'2014-10-05 18:48:54',252219,1,NULL,NULL,NULL,'mobile',NULL),
(335248,'2014-10-05 18:57:42',274463,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(335249,'2014-10-05 19:00:02',272722,1,NULL,NULL,NULL,'mobile',NULL),
(335250,'2014-10-05 19:09:28',283723,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(335251,'2014-10-05 19:19:14',283724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335252,'2014-10-05 19:20:26',283725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335253,'2014-10-05 19:21:58',266798,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(335254,'2014-10-05 19:24:42',248466,1,NULL,NULL,NULL,'mobile',NULL),
(335255,'2014-10-05 19:27:04',283726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335256,'2014-10-05 19:29:50',283727,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(335257,'2014-10-05 19:30:28',283728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335258,'2014-10-05 19:39:22',283729,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335259,'2014-10-05 19:39:59',246212,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(335260,'2014-10-05 19:43:05',283730,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(335261,'2014-10-05 19:46:41',283731,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(335262,'2014-10-05 19:58:19',283732,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(335263,'2014-10-05 19:59:04',283733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335264,'2014-10-05 20:01:10',283734,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(335265,'2014-10-05 20:03:52',283735,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(335266,'2014-10-05 20:05:46',283736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335267,'2014-10-05 20:10:24',283737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335268,'2014-10-05 20:23:16',283738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335269,'2014-10-05 20:33:11',283739,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335270,'2014-10-05 20:38:04',283740,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335271,'2014-10-05 20:39:26',283741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335272,'2014-10-05 20:40:52',283742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335273,'2014-10-05 20:42:11',283743,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(335274,'2014-10-05 20:42:45',236957,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(335275,'2014-10-05 20:43:11',283744,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(335276,'2014-10-05 20:44:54',283745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335277,'2014-10-05 20:45:57',238626,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(335278,'2014-10-05 20:48:59',283746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335279,'2014-10-05 20:49:33',283747,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(335280,'2014-10-05 20:50:08',283748,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(335281,'2014-10-05 20:50:38',283749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335282,'2014-10-05 20:51:05',283750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335283,'2014-10-05 20:51:53',283751,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(335284,'2014-10-05 20:55:51',283752,0,NULL,NULL,NULL,'desktop',NULL),
(335285,'2014-10-05 21:03:39',283753,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(335286,'2014-10-05 21:03:44',283754,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(335287,'2014-10-05 21:05:26',283755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335288,'2014-10-05 21:05:33',283756,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335289,'2014-10-05 21:06:01',283757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335290,'2014-10-05 21:07:56',283758,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335291,'2014-10-05 21:08:05',283759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335292,'2014-10-05 21:11:20',283760,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(335293,'2014-10-05 21:12:28',283761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335294,'2014-10-05 21:15:09',283762,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335295,'2014-10-05 21:16:46',242831,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(335296,'2014-10-05 21:17:50',280150,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(335297,'2014-10-05 21:26:58',283763,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(335298,'2014-10-05 21:34:26',283764,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(335299,'2014-10-05 21:37:22',282097,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(335300,'2014-10-05 21:38:20',283765,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(335301,'2014-10-05 21:39:53',283766,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335302,'2014-10-05 21:47:01',283767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335303,'2014-10-05 21:48:31',283768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335304,'2014-10-05 21:52:37',283769,0,NULL,NULL,NULL,'mobile',NULL),
(335305,'2014-10-05 21:52:58',283770,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(335306,'2014-10-05 21:53:41',283771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335307,'2014-10-05 21:53:56',283772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335308,'2014-10-05 21:57:00',283773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335309,'2014-10-05 21:57:15',283774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335310,'2014-10-05 21:58:19',283775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335311,'2014-10-05 22:06:04',283776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335312,'2014-10-05 22:08:26',283777,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(335313,'2014-10-05 22:08:29',283778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335314,'2014-10-05 22:12:42',283779,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335315,'2014-10-05 22:15:48',283780,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(335316,'2014-10-05 22:16:28',283781,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(335317,'2014-10-05 22:24:30',283782,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(335318,'2014-10-05 22:28:05',283783,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(335319,'2014-10-05 22:29:22',283784,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335320,'2014-10-05 22:29:52',283785,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335321,'2014-10-05 22:34:53',283786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335322,'2014-10-05 22:35:31',283787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335323,'2014-10-05 22:37:28',266740,1,NULL,NULL,NULL,'mobile',NULL),
(335324,'2014-10-05 22:39:45',266435,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(335325,'2014-10-05 22:41:56',283788,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(335326,'2014-10-05 22:49:55',283789,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335327,'2014-10-05 22:50:59',253979,1,NULL,NULL,NULL,'mobile',NULL),
(335328,'2014-10-05 22:55:14',283790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335329,'2014-10-05 22:56:43',283791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335330,'2014-10-05 23:01:11',283792,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335331,'2014-10-05 23:10:19',283793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335332,'2014-10-05 23:13:18',283794,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(335333,'2014-10-05 23:16:52',283795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335334,'2014-10-05 23:17:48',283796,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335335,'2014-10-05 23:20:29',283797,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(335336,'2014-10-05 23:24:48',283798,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335337,'2014-10-05 23:27:52',283799,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(335338,'2014-10-05 23:28:05',283800,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(335339,'2014-10-05 23:28:13',283801,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(335340,'2014-10-05 23:28:29',283802,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(335341,'2014-10-05 23:29:16',283803,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(335342,'2014-10-05 23:29:44',255876,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(335343,'2014-10-05 23:32:48',283804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335344,'2014-10-05 23:38:43',265223,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(335345,'2014-10-05 23:39:40',235688,1,NULL,NULL,NULL,'mobile',NULL),
(335346,'2014-10-05 23:42:40',283805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335347,'2014-10-05 23:45:37',283806,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335348,'2014-10-05 23:54:28',283807,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335349,'2014-10-05 23:59:32',283808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335350,'2014-10-06 00:04:07',283809,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(335351,'2014-10-06 00:08:06',260170,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(335352,'2014-10-06 00:08:50',283810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335353,'2014-10-06 00:14:46',241287,1,NULL,NULL,NULL,'mobile',NULL),
(335354,'2014-10-06 00:15:18',265272,1,NULL,NULL,NULL,'desktop',NULL),
(335355,'2014-10-06 00:15:23',283811,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(335356,'2014-10-06 00:15:34',263980,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(335357,'2014-10-06 00:21:58',280446,1,NULL,NULL,NULL,'mobile',NULL),
(335358,'2014-10-06 00:31:15',283812,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(335359,'2014-10-06 00:31:37',283813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335360,'2014-10-06 00:34:31',283814,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(335361,'2014-10-06 00:34:59',283815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335362,'2014-10-06 00:40:50',283816,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(335363,'2014-10-06 00:40:56',255258,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(335364,'2014-10-06 00:47:09',283817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335365,'2014-10-06 00:49:44',273917,1,NULL,NULL,NULL,'mobile',NULL),
(335366,'2014-10-06 00:50:35',283818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335367,'2014-10-06 00:51:53',248668,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(335368,'2014-10-06 00:59:27',283819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335369,'2014-10-06 01:01:19',283820,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335370,'2014-10-06 01:14:20',283821,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(335371,'2014-10-06 01:15:29',283822,0,NULL,NULL,NULL,'desktop',NULL),
(335372,'2014-10-06 01:19:37',283823,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335373,'2014-10-06 01:22:39',283824,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335374,'2014-10-06 01:23:59',283825,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(335375,'2014-10-06 01:33:21',283826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335376,'2014-10-06 01:34:44',283827,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335377,'2014-10-06 01:34:44',283828,0,NULL,NULL,NULL,'mobile',NULL),
(335378,'2014-10-06 01:35:16',279396,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(335379,'2014-10-06 01:43:24',283829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335380,'2014-10-06 01:50:33',283830,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(335381,'2014-10-06 01:51:55',283831,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(335382,'2014-10-06 01:52:46',283832,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(335383,'2014-10-06 01:54:29',283833,0,NULL,NULL,NULL,'mobile',NULL),
(335384,'2014-10-06 01:54:54',283834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335385,'2014-10-06 01:55:58',283835,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335386,'2014-10-06 01:56:45',283836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335387,'2014-10-06 01:58:13',283837,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(335388,'2014-10-06 02:00:17',283838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335389,'2014-10-06 02:04:47',283839,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(335390,'2014-10-06 02:05:53',283840,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(335391,'2014-10-06 02:08:33',283841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335392,'2014-10-06 02:16:16',283842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335393,'2014-10-06 02:17:58',283843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335394,'2014-10-06 02:29:32',268575,1,NULL,NULL,NULL,'mobile',NULL),
(335395,'2014-10-06 02:30:31',283844,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335396,'2014-10-06 02:40:30',283845,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(335397,'2014-10-06 02:48:17',282298,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(335398,'2014-10-06 02:56:22',283846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335399,'2014-10-06 02:58:15',283847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335400,'2014-10-06 03:01:50',267965,1,NULL,NULL,NULL,'desktop',NULL),
(335401,'2014-10-06 03:05:04',283848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335402,'2014-10-06 03:11:48',283849,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335403,'2014-10-06 03:25:22',283850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335404,'2014-10-06 03:25:26',283851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335405,'2014-10-06 03:25:26',283852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335406,'2014-10-06 03:26:27',283853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335407,'2014-10-06 03:26:48',283854,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(335408,'2014-10-06 03:27:34',271363,1,NULL,NULL,NULL,'mobile',NULL),
(335409,'2014-10-06 03:28:50',283855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335410,'2014-10-06 03:29:47',283856,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335411,'2014-10-06 03:30:17',245232,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(335412,'2014-10-06 03:34:02',283857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335413,'2014-10-06 03:36:03',283858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335414,'2014-10-06 03:36:12',283859,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335415,'2014-10-06 03:39:16',283860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335416,'2014-10-06 03:47:34',283861,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(335417,'2014-10-06 03:50:16',258576,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(335418,'2014-10-06 03:52:15',256827,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(335419,'2014-10-06 03:53:18',283862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335420,'2014-10-06 03:53:42',283863,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(335421,'2014-10-06 03:54:09',246996,1,NULL,NULL,NULL,'mobile',NULL),
(335422,'2014-10-06 03:55:38',279608,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(335423,'2014-10-06 03:56:48',258800,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(335424,'2014-10-06 03:58:01',283864,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(335425,'2014-10-06 03:59:28',283865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335426,'2014-10-06 04:00:04',283866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335427,'2014-10-06 04:02:02',248404,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(335428,'2014-10-06 04:07:16',265049,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(335429,'2014-10-06 04:19:26',269923,1,NULL,NULL,NULL,'desktop',NULL),
(335430,'2014-10-06 04:23:28',283867,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(335431,'2014-10-06 04:28:28',283868,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(335432,'2014-10-06 04:29:03',283869,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335433,'2014-10-06 04:36:42',257154,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(335434,'2014-10-06 04:43:54',283870,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(335435,'2014-10-06 04:52:23',283871,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335436,'2014-10-06 05:04:58',283872,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335437,'2014-10-06 05:07:05',270120,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(335438,'2014-10-06 05:10:51',283873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335439,'2014-10-06 05:16:29',283874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335440,'2014-10-06 05:17:20',283875,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(335441,'2014-10-06 05:17:52',283876,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(335442,'2014-10-06 05:18:42',283877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335443,'2014-10-06 05:19:56',283878,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(335444,'2014-10-06 05:20:09',282855,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(335445,'2014-10-06 05:21:12',283879,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335446,'2014-10-06 05:22:58',237965,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(335447,'2014-10-06 05:26:46',283880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335448,'2014-10-06 05:39:41',283881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335449,'2014-10-06 05:50:52',283882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335450,'2014-10-06 05:53:37',283883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335451,'2014-10-06 05:56:37',283032,1,NULL,NULL,NULL,'mobile',NULL),
(335452,'2014-10-06 06:00:44',283884,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335453,'2014-10-06 06:02:15',283885,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(335454,'2014-10-06 06:10:26',283886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335455,'2014-10-06 06:11:34',283887,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(335456,'2014-10-06 06:15:13',283888,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(335457,'2014-10-06 06:31:52',283889,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335458,'2014-10-06 06:43:33',276756,1,NULL,NULL,NULL,'mobile',NULL),
(335459,'2014-10-06 06:47:49',283890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335460,'2014-10-06 06:55:00',256992,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(335461,'2014-10-06 06:55:32',283891,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335462,'2014-10-06 06:59:48',254035,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(335463,'2014-10-06 07:06:05',267378,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(335464,'2014-10-06 07:08:29',283892,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(335465,'2014-10-06 07:09:01',283893,0,NULL,NULL,NULL,'mobile',NULL),
(335466,'2014-10-06 07:12:55',283894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335467,'2014-10-06 07:17:27',283895,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(335468,'2014-10-06 07:22:07',283896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335469,'2014-10-06 07:22:56',283897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335470,'2014-10-06 07:25:29',283898,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335471,'2014-10-06 07:25:30',283899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335472,'2014-10-06 07:31:15',271887,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(335473,'2014-10-06 07:33:04',247097,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(335474,'2014-10-06 07:35:27',283900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335475,'2014-10-06 07:37:31',283901,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(335476,'2014-10-06 07:40:31',283902,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(335477,'2014-10-06 07:46:43',283903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335478,'2014-10-06 07:48:00',283904,0,NULL,NULL,NULL,'mobile',NULL),
(335479,'2014-10-06 07:49:05',283905,0,NULL,NULL,NULL,'desktop',NULL),
(335480,'2014-10-06 07:54:35',263313,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(335481,'2014-10-06 07:54:37',283906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335482,'2014-10-06 07:56:09',274685,1,NULL,NULL,NULL,'desktop',NULL),
(335483,'2014-10-06 07:56:56',283907,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335484,'2014-10-06 07:57:52',283908,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(335485,'2014-10-06 07:59:42',283909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335486,'2014-10-06 08:01:36',283910,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(335487,'2014-10-06 08:05:48',283246,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(335488,'2014-10-06 08:08:23',283911,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335489,'2014-10-06 08:09:08',283912,0,NULL,NULL,NULL,'desktop',NULL),
(335490,'2014-10-06 08:10:28',283913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335491,'2014-10-06 08:10:49',283914,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(335492,'2014-10-06 08:12:10',283915,0,NULL,NULL,NULL,'mobile',NULL),
(335493,'2014-10-06 08:12:33',283916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335494,'2014-10-06 08:14:04',283917,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(335495,'2014-10-06 08:15:55',283918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335496,'2014-10-06 08:18:21',283919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335497,'2014-10-06 08:18:44',254833,1,NULL,NULL,NULL,'mobile',NULL),
(335498,'2014-10-06 08:18:59',283920,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(335499,'2014-10-06 08:19:40',283921,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335500,'2014-10-06 08:22:50',283922,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(335501,'2014-10-06 08:24:16',283923,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(335502,'2014-10-06 08:30:00',281728,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(335503,'2014-10-06 08:32:54',283924,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(335504,'2014-10-06 08:34:29',261289,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(335505,'2014-10-06 08:37:02',283925,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(335506,'2014-10-06 08:39:16',283926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335507,'2014-10-06 08:44:29',283927,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(335508,'2014-10-06 08:46:00',283928,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(335509,'2014-10-06 08:48:02',283929,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(335510,'2014-10-06 08:51:39',283930,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(335511,'2014-10-06 08:53:50',283931,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335512,'2014-10-06 08:55:47',283932,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(335513,'2014-10-06 08:56:28',283933,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(335514,'2014-10-06 08:56:31',262871,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(335515,'2014-10-06 09:01:44',254307,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(335516,'2014-10-06 09:02:15',283934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335517,'2014-10-06 09:02:48',283935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335518,'2014-10-06 09:03:28',283936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335519,'2014-10-06 09:04:04',283937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335520,'2014-10-06 09:05:14',283938,0,NULL,NULL,NULL,'mobile',NULL),
(335521,'2014-10-06 09:05:44',283939,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335522,'2014-10-06 09:08:03',270826,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(335523,'2014-10-06 09:08:34',283940,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(335524,'2014-10-06 09:09:44',283941,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335525,'2014-10-06 09:12:06',283942,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335526,'2014-10-06 09:12:18',283943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335527,'2014-10-06 09:12:47',283944,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335528,'2014-10-06 09:14:56',283945,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(335529,'2014-10-06 09:15:28',283946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335530,'2014-10-06 09:20:41',283947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335531,'2014-10-06 09:21:28',283948,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(335532,'2014-10-06 09:21:57',283949,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(335533,'2014-10-06 09:23:16',272510,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(335534,'2014-10-06 09:24:41',256288,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(335535,'2014-10-06 09:25:45',283950,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335536,'2014-10-06 09:29:19',283951,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335537,'2014-10-06 09:31:31',283952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335538,'2014-10-06 09:33:45',283953,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335539,'2014-10-06 09:35:15',283954,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335540,'2014-10-06 09:37:01',283955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335541,'2014-10-06 09:37:09',283956,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(335542,'2014-10-06 09:37:14',283957,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(335543,'2014-10-06 09:40:52',283958,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(335544,'2014-10-06 09:41:48',283959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335545,'2014-10-06 09:42:09',251617,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(335546,'2014-10-06 09:45:10',283960,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(335547,'2014-10-06 09:46:59',283961,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335548,'2014-10-06 09:47:53',283962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335549,'2014-10-06 09:50:22',283963,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(335550,'2014-10-06 09:52:52',283964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335551,'2014-10-06 09:53:08',256044,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(335552,'2014-10-06 09:54:13',267865,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(335553,'2014-10-06 09:54:29',283965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335554,'2014-10-06 09:55:28',283966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335555,'2014-10-06 09:56:34',283967,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(335556,'2014-10-06 09:57:51',283968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335557,'2014-10-06 09:58:25',283969,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335558,'2014-10-06 09:58:27',283970,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(335559,'2014-10-06 09:59:30',283971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335560,'2014-10-06 10:00:38',283972,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335561,'2014-10-06 10:04:24',283973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335562,'2014-10-06 10:07:01',283974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335563,'2014-10-06 10:07:03',283975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335564,'2014-10-06 10:08:37',283976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335565,'2014-10-06 10:12:05',283977,0,NULL,NULL,NULL,'mobile',NULL),
(335566,'2014-10-06 10:14:08',283978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335567,'2014-10-06 10:16:02',283979,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335568,'2014-10-06 10:16:07',283980,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(335569,'2014-10-06 10:16:35',283981,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335570,'2014-10-06 10:16:45',267679,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(335571,'2014-10-06 10:16:49',283982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335572,'2014-10-06 10:17:46',283983,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(335573,'2014-10-06 10:18:54',283984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335574,'2014-10-06 10:21:35',283985,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(335575,'2014-10-06 10:23:38',283986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335576,'2014-10-06 10:24:49',283987,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(335577,'2014-10-06 10:26:31',283988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335578,'2014-10-06 10:26:48',281303,1,NULL,NULL,NULL,'mobile',NULL),
(335579,'2014-10-06 10:28:17',283989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335580,'2014-10-06 10:30:07',283990,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(335581,'2014-10-06 10:31:27',283991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335582,'2014-10-06 10:32:35',250921,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(335583,'2014-10-06 10:33:20',283992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335584,'2014-10-06 10:36:57',283993,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(335585,'2014-10-06 10:41:58',271614,1,NULL,NULL,NULL,'mobile',NULL),
(335586,'2014-10-06 10:42:13',283994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335587,'2014-10-06 10:42:36',283995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335588,'2014-10-06 10:45:19',283996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335589,'2014-10-06 10:46:15',283997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335590,'2014-10-06 10:48:18',283998,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(335591,'2014-10-06 10:50:19',283999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335592,'2014-10-06 10:51:07',284000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335593,'2014-10-06 10:51:21',284001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335594,'2014-10-06 10:52:42',284002,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(335595,'2014-10-06 10:55:55',284003,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(335596,'2014-10-06 10:58:24',268037,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(335597,'2014-10-06 10:58:48',284004,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335598,'2014-10-06 10:59:33',284005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335599,'2014-10-06 10:59:54',267997,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(335600,'2014-10-06 10:59:57',284006,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335601,'2014-10-06 11:02:55',284007,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335602,'2014-10-06 11:03:17',284008,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335603,'2014-10-06 11:04:28',284009,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335604,'2014-10-06 11:05:32',268415,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(335605,'2014-10-06 11:05:56',284010,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(335606,'2014-10-06 11:07:42',273095,1,NULL,NULL,NULL,'desktop',NULL),
(335607,'2014-10-06 11:14:59',284011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335608,'2014-10-06 11:16:10',284012,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335609,'2014-10-06 11:17:50',284013,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(335610,'2014-10-06 11:18:29',284014,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335611,'2014-10-06 11:18:36',284015,0,NULL,NULL,NULL,'mobile',NULL),
(335612,'2014-10-06 11:19:00',284016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335613,'2014-10-06 11:19:09',284017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335614,'2014-10-06 11:20:40',284018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335615,'2014-10-06 11:22:23',284019,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335616,'2014-10-06 11:25:39',270750,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(335617,'2014-10-06 11:26:11',284020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335618,'2014-10-06 11:26:27',284021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335619,'2014-10-06 11:29:05',284022,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335620,'2014-10-06 11:30:28',265140,1,NULL,NULL,NULL,'mobile',NULL),
(335621,'2014-10-06 11:31:02',238524,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(335622,'2014-10-06 11:33:16',278177,1,NULL,NULL,NULL,'desktop',NULL),
(335623,'2014-10-06 11:36:19',284023,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335624,'2014-10-06 11:36:47',284024,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(335625,'2014-10-06 11:36:54',284025,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(335626,'2014-10-06 11:37:12',275740,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(335627,'2014-10-06 11:40:02',284026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335628,'2014-10-06 11:44:53',284027,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(335629,'2014-10-06 11:46:27',284028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335630,'2014-10-06 11:48:44',251434,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(335631,'2014-10-06 11:49:50',284029,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(335632,'2014-10-06 11:50:29',284030,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335633,'2014-10-06 11:51:00',284031,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335634,'2014-10-06 11:53:11',284032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335635,'2014-10-06 11:54:22',284033,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335636,'2014-10-06 11:54:32',284034,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(335637,'2014-10-06 11:56:54',267529,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(335638,'2014-10-06 11:57:57',284035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335639,'2014-10-06 11:59:21',270190,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(335640,'2014-10-06 12:00:20',284036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335641,'2014-10-06 12:02:39',284037,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(335642,'2014-10-06 12:03:42',284038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335643,'2014-10-06 12:04:16',284039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335644,'2014-10-06 12:07:26',284040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335645,'2014-10-06 12:07:43',284041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335646,'2014-10-06 12:08:48',284042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335647,'2014-10-06 12:09:17',259889,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(335648,'2014-10-06 12:10:03',238978,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(335649,'2014-10-06 12:12:12',284043,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(335650,'2014-10-06 12:12:15',284044,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(335651,'2014-10-06 12:12:34',284045,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335652,'2014-10-06 12:14:36',284046,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(335653,'2014-10-06 12:16:00',245703,1,NULL,NULL,NULL,'desktop',NULL),
(335654,'2014-10-06 12:16:44',284047,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335655,'2014-10-06 12:20:03',266828,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(335656,'2014-10-06 12:21:43',284048,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335657,'2014-10-06 12:22:11',284049,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335658,'2014-10-06 12:25:37',284050,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335659,'2014-10-06 12:26:58',284051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335660,'2014-10-06 12:27:02',284052,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335661,'2014-10-06 12:28:44',284053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335662,'2014-10-06 12:28:48',284054,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(335663,'2014-10-06 12:28:56',284055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335664,'2014-10-06 12:29:53',284056,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335665,'2014-10-06 12:29:54',281102,1,NULL,NULL,NULL,'mobile',NULL),
(335666,'2014-10-06 12:30:02',284057,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335667,'2014-10-06 12:30:24',284058,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335668,'2014-10-06 12:31:36',284059,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(335669,'2014-10-06 12:34:16',284060,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(335670,'2014-10-06 12:34:56',284061,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335671,'2014-10-06 12:35:01',284062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335672,'2014-10-06 12:35:52',238148,1,NULL,NULL,NULL,'desktop',NULL),
(335673,'2014-10-06 12:36:06',284063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335674,'2014-10-06 12:37:19',284064,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(335675,'2014-10-06 12:38:36',284065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335676,'2014-10-06 12:39:50',284066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335677,'2014-10-06 12:39:57',284067,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(335678,'2014-10-06 12:41:16',258143,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(335679,'2014-10-06 12:41:46',284068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335680,'2014-10-06 12:42:10',284069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335681,'2014-10-06 12:42:19',284070,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(335682,'2014-10-06 12:42:43',284071,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335683,'2014-10-06 12:43:50',284072,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(335684,'2014-10-06 12:44:57',284073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335685,'2014-10-06 12:45:28',284074,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335686,'2014-10-06 12:46:50',284075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335687,'2014-10-06 12:48:57',274541,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(335688,'2014-10-06 12:50:59',284076,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(335689,'2014-10-06 12:51:06',282424,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(335690,'2014-10-06 12:51:07',275275,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(335691,'2014-10-06 12:51:13',284077,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335692,'2014-10-06 12:54:23',284078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335693,'2014-10-06 12:55:36',284079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335694,'2014-10-06 12:55:39',284080,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335695,'2014-10-06 12:58:46',284081,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335696,'2014-10-06 12:59:08',284082,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335697,'2014-10-06 12:59:14',284083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335698,'2014-10-06 13:00:16',284084,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(335699,'2014-10-06 13:02:05',284085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335700,'2014-10-06 13:02:23',284086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335701,'2014-10-06 13:02:59',284087,0,NULL,NULL,NULL,'desktop',NULL),
(335702,'2014-10-06 13:05:16',284088,0,NULL,NULL,NULL,'mobile',NULL),
(335703,'2014-10-06 13:06:56',284089,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(335704,'2014-10-06 13:07:10',284090,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(335705,'2014-10-06 13:08:30',284091,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335706,'2014-10-06 13:08:36',257360,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(335707,'2014-10-06 13:08:38',284092,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335708,'2014-10-06 13:09:39',284093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335709,'2014-10-06 13:09:56',284094,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(335710,'2014-10-06 13:11:03',284095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335711,'2014-10-06 13:11:21',284096,0,NULL,NULL,NULL,'desktop',NULL),
(335712,'2014-10-06 13:11:29',284097,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(335713,'2014-10-06 13:12:31',284098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335714,'2014-10-06 13:14:40',284099,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(335715,'2014-10-06 13:15:11',271071,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(335716,'2014-10-06 13:17:26',284100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335717,'2014-10-06 13:18:17',253740,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(335718,'2014-10-06 13:18:52',284101,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335719,'2014-10-06 13:19:48',284102,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(335720,'2014-10-06 13:20:51',284103,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(335721,'2014-10-06 13:21:53',284104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335722,'2014-10-06 13:23:36',284105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335723,'2014-10-06 13:24:26',256709,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(335724,'2014-10-06 13:25:05',246591,1,NULL,NULL,NULL,'desktop',NULL),
(335725,'2014-10-06 13:25:09',284106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335726,'2014-10-06 13:25:13',284107,0,NULL,NULL,NULL,'mobile',NULL),
(335727,'2014-10-06 13:25:23',284108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335728,'2014-10-06 13:26:12',284109,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(335729,'2014-10-06 13:27:38',284110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335730,'2014-10-06 13:27:57',252149,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(335731,'2014-10-06 13:28:10',284111,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(335732,'2014-10-06 13:31:22',278392,1,NULL,NULL,NULL,'desktop',NULL),
(335733,'2014-10-06 13:36:04',278153,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(335734,'2014-10-06 13:36:37',284112,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(335735,'2014-10-06 13:37:42',251176,1,NULL,NULL,NULL,'mobile',NULL),
(335736,'2014-10-06 13:39:51',284113,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335737,'2014-10-06 13:41:17',233041,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(335738,'2014-10-06 13:41:44',284114,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335739,'2014-10-06 13:42:58',284115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335740,'2014-10-06 13:43:19',284116,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(335741,'2014-10-06 13:45:08',284117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335742,'2014-10-06 13:45:41',284118,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(335743,'2014-10-06 13:47:42',254559,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(335744,'2014-10-06 13:49:40',274290,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(335745,'2014-10-06 13:50:29',284119,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(335746,'2014-10-06 13:51:56',284120,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(335747,'2014-10-06 13:52:47',284121,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(335748,'2014-10-06 13:55:20',284122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335749,'2014-10-06 13:55:36',284123,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335750,'2014-10-06 13:56:03',284124,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335751,'2014-10-06 13:57:17',284125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335752,'2014-10-06 13:59:37',284126,0,NULL,NULL,NULL,'mobile',NULL),
(335753,'2014-10-06 14:00:35',247714,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(335754,'2014-10-06 14:01:06',284127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335755,'2014-10-06 14:02:30',284128,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335756,'2014-10-06 14:02:40',284129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335757,'2014-10-06 14:05:06',279423,1,NULL,NULL,NULL,'desktop',NULL),
(335758,'2014-10-06 14:08:03',284130,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335759,'2014-10-06 14:08:11',284131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335760,'2014-10-06 14:08:35',284132,0,NULL,NULL,NULL,'mobile',NULL),
(335761,'2014-10-06 14:09:14',282683,1,NULL,NULL,NULL,'desktop',NULL),
(335762,'2014-10-06 14:09:49',284133,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335763,'2014-10-06 14:11:26',284134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335764,'2014-10-06 14:12:44',284135,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(335765,'2014-10-06 14:13:39',284136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335766,'2014-10-06 14:15:05',284137,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335767,'2014-10-06 14:16:07',284138,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335768,'2014-10-06 14:16:23',284139,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335769,'2014-10-06 14:18:37',284140,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(335770,'2014-10-06 14:19:07',270845,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(335771,'2014-10-06 14:19:12',284141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335772,'2014-10-06 14:20:46',284142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335773,'2014-10-06 14:20:53',284143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335774,'2014-10-06 14:21:17',284144,0,NULL,NULL,NULL,'desktop',NULL),
(335775,'2014-10-06 14:21:33',284145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335776,'2014-10-06 14:21:44',284146,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(335777,'2014-10-06 14:22:11',284147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335778,'2014-10-06 14:22:19',284148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335779,'2014-10-06 14:24:21',284149,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335780,'2014-10-06 14:24:21',284150,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(335781,'2014-10-06 14:25:02',284151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335782,'2014-10-06 14:25:02',284152,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(335783,'2014-10-06 14:26:06',284153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335784,'2014-10-06 14:26:11',284154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335785,'2014-10-06 14:27:56',284155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335786,'2014-10-06 14:31:08',284156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335787,'2014-10-06 14:32:25',280878,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(335788,'2014-10-06 14:38:04',284157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335789,'2014-10-06 14:38:42',284158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335790,'2014-10-06 14:40:01',284159,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(335791,'2014-10-06 14:41:37',284160,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(335792,'2014-10-06 14:42:44',284161,0,NULL,NULL,NULL,'desktop',NULL),
(335793,'2014-10-06 14:42:45',268942,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(335794,'2014-10-06 14:44:58',284162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335795,'2014-10-06 14:48:09',284163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335796,'2014-10-06 14:50:23',284164,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(335797,'2014-10-06 14:50:33',270998,1,NULL,NULL,NULL,'desktop',NULL),
(335798,'2014-10-06 14:50:56',284165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335799,'2014-10-06 14:51:27',284166,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(335800,'2014-10-06 14:51:49',284167,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(335801,'2014-10-06 14:52:03',284168,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(335802,'2014-10-06 14:52:07',284169,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335803,'2014-10-06 14:52:50',284170,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335804,'2014-10-06 14:53:16',234134,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(335805,'2014-10-06 14:53:19',263829,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(335806,'2014-10-06 14:56:15',284171,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335807,'2014-10-06 14:56:46',284172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335808,'2014-10-06 14:57:12',284173,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(335809,'2014-10-06 14:57:48',272442,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(335810,'2014-10-06 14:59:55',254499,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(335811,'2014-10-06 15:00:33',284174,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335812,'2014-10-06 15:00:34',284175,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335813,'2014-10-06 15:01:09',284176,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(335814,'2014-10-06 15:02:31',284177,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335815,'2014-10-06 15:02:51',284178,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335816,'2014-10-06 15:03:20',284179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335817,'2014-10-06 15:03:20',284180,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335818,'2014-10-06 15:04:28',284181,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335819,'2014-10-06 15:06:42',284182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335820,'2014-10-06 15:06:54',284183,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335821,'2014-10-06 15:09:17',282388,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(335822,'2014-10-06 15:10:49',284184,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(335823,'2014-10-06 15:12:08',284185,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335824,'2014-10-06 15:12:49',284186,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(335825,'2014-10-06 15:14:31',273918,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(335826,'2014-10-06 15:14:58',284187,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(335827,'2014-10-06 15:15:00',268574,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(335828,'2014-10-06 15:15:50',284188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335829,'2014-10-06 15:16:04',284189,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335830,'2014-10-06 15:16:15',284190,0,NULL,NULL,NULL,'mobile',NULL),
(335831,'2014-10-06 15:17:23',284191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335832,'2014-10-06 15:18:09',284192,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(335833,'2014-10-06 15:20:13',284193,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335834,'2014-10-06 15:20:43',268301,1,NULL,NULL,NULL,'mobile',NULL),
(335835,'2014-10-06 15:21:48',284194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335836,'2014-10-06 15:23:48',284195,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(335837,'2014-10-06 15:24:00',284196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335838,'2014-10-06 15:25:41',284197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335839,'2014-10-06 15:26:26',284198,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335840,'2014-10-06 15:27:08',284199,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(335841,'2014-10-06 15:30:14',272236,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(335842,'2014-10-06 15:30:58',284200,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335843,'2014-10-06 15:31:08',284201,0,NULL,NULL,NULL,'desktop',NULL),
(335844,'2014-10-06 15:32:53',284202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335845,'2014-10-06 15:33:56',284203,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(335846,'2014-10-06 15:35:22',284204,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335847,'2014-10-06 15:36:20',284205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335848,'2014-10-06 15:36:53',258797,1,NULL,NULL,NULL,'desktop',NULL),
(335849,'2014-10-06 15:37:04',284206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335850,'2014-10-06 15:37:21',284207,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(335851,'2014-10-06 15:37:30',268003,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(335852,'2014-10-06 15:39:25',284208,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335853,'2014-10-06 15:39:38',284209,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(335854,'2014-10-06 15:40:34',284210,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335855,'2014-10-06 15:41:56',284211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335856,'2014-10-06 15:42:08',261707,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(335857,'2014-10-06 15:42:35',284212,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(335858,'2014-10-06 15:42:37',284213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335859,'2014-10-06 15:45:42',284214,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335860,'2014-10-06 15:46:46',284215,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(335861,'2014-10-06 15:50:41',284216,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(335862,'2014-10-06 15:52:28',240216,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(335863,'2014-10-06 15:52:58',284217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335864,'2014-10-06 15:53:02',284218,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335865,'2014-10-06 15:53:33',284219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335866,'2014-10-06 15:54:17',267443,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(335867,'2014-10-06 15:55:47',284220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335868,'2014-10-06 15:56:47',284221,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335869,'2014-10-06 15:56:56',284222,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335870,'2014-10-06 16:02:39',284223,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335871,'2014-10-06 16:02:40',284224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335872,'2014-10-06 16:02:43',284225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335873,'2014-10-06 16:03:24',284226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335874,'2014-10-06 16:04:02',273150,1,NULL,NULL,NULL,'mobile',NULL),
(335875,'2014-10-06 16:05:25',262998,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(335876,'2014-10-06 16:05:27',284227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335877,'2014-10-06 16:06:07',284228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335878,'2014-10-06 16:07:58',284229,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335879,'2014-10-06 16:08:42',284230,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335880,'2014-10-06 16:14:05',262563,1,NULL,NULL,NULL,'mobile',NULL),
(335881,'2014-10-06 16:14:06',284231,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(335882,'2014-10-06 16:14:51',284232,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335883,'2014-10-06 16:16:23',284233,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(335884,'2014-10-06 16:17:40',262694,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(335885,'2014-10-06 16:19:03',238366,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(335886,'2014-10-06 16:19:14',284234,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335887,'2014-10-06 16:23:39',284235,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335888,'2014-10-06 16:23:56',284236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335889,'2014-10-06 16:26:22',276610,1,NULL,NULL,NULL,'desktop',NULL),
(335890,'2014-10-06 16:28:51',284237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335891,'2014-10-06 16:29:21',284238,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(335892,'2014-10-06 16:29:49',284239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335893,'2014-10-06 16:30:58',284240,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335894,'2014-10-06 16:33:41',284241,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(335895,'2014-10-06 16:33:47',262034,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(335896,'2014-10-06 16:35:11',284242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335897,'2014-10-06 16:36:02',284243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335898,'2014-10-06 16:36:37',284244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335899,'2014-10-06 16:38:29',284245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335900,'2014-10-06 16:39:15',284246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335901,'2014-10-06 16:39:27',284247,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(335902,'2014-10-06 16:43:00',284248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335903,'2014-10-06 16:44:46',259720,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(335904,'2014-10-06 16:47:09',284249,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335905,'2014-10-06 16:47:27',284250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335906,'2014-10-06 16:49:16',284251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335907,'2014-10-06 16:51:31',284252,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(335908,'2014-10-06 16:54:05',284253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335909,'2014-10-06 16:54:22',284254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335910,'2014-10-06 16:56:59',270868,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(335911,'2014-10-06 16:58:26',270712,1,NULL,NULL,NULL,'desktop',NULL),
(335912,'2014-10-06 17:00:07',280109,1,NULL,NULL,NULL,'mobile',NULL),
(335913,'2014-10-06 17:00:17',284255,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(335914,'2014-10-06 17:01:37',284256,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(335915,'2014-10-06 17:02:37',242083,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(335916,'2014-10-06 17:04:39',284257,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(335917,'2014-10-06 17:04:46',284258,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335918,'2014-10-06 17:06:52',284259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335919,'2014-10-06 17:07:01',284260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335920,'2014-10-06 17:07:16',284261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335921,'2014-10-06 17:07:40',284262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335922,'2014-10-06 17:08:21',284263,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(335923,'2014-10-06 17:09:20',274005,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(335924,'2014-10-06 17:09:27',284264,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(335925,'2014-10-06 17:13:36',272455,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(335926,'2014-10-06 17:13:40',284265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335927,'2014-10-06 17:13:59',284266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335928,'2014-10-06 17:14:21',284267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335929,'2014-10-06 17:14:25',275118,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(335930,'2014-10-06 17:14:34',284268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335931,'2014-10-06 17:15:36',284269,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335932,'2014-10-06 17:17:09',284270,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335933,'2014-10-06 17:18:30',247672,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(335934,'2014-10-06 17:19:33',284271,0,NULL,NULL,NULL,'desktop',NULL),
(335935,'2014-10-06 17:19:55',284272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335936,'2014-10-06 17:20:03',284273,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(335937,'2014-10-06 17:22:23',284274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335938,'2014-10-06 17:22:24',284275,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335939,'2014-10-06 17:24:54',284276,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335940,'2014-10-06 17:25:43',284277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335941,'2014-10-06 17:28:10',284278,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335942,'2014-10-06 17:29:50',264914,1,NULL,NULL,NULL,'mobile',NULL),
(335943,'2014-10-06 17:30:40',284279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335944,'2014-10-06 17:32:26',262976,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(335945,'2014-10-06 17:34:35',284280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335946,'2014-10-06 17:35:56',284281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335947,'2014-10-06 17:36:47',284282,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(335948,'2014-10-06 17:39:46',284283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335949,'2014-10-06 17:41:05',284284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335950,'2014-10-06 17:41:12',284285,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(335951,'2014-10-06 17:41:23',284286,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(335952,'2014-10-06 17:41:40',284287,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335953,'2014-10-06 17:43:26',259072,1,NULL,NULL,NULL,'mobile',NULL),
(335954,'2014-10-06 17:44:32',284288,0,NULL,NULL,NULL,'desktop',NULL),
(335955,'2014-10-06 17:45:42',284289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335956,'2014-10-06 17:47:21',284290,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335957,'2014-10-06 17:48:09',284291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335958,'2014-10-06 17:48:57',284292,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335959,'2014-10-06 17:49:51',284293,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335960,'2014-10-06 17:50:38',284294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335961,'2014-10-06 17:52:18',284295,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335962,'2014-10-06 17:52:19',284296,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(335963,'2014-10-06 17:59:10',284297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335964,'2014-10-06 18:03:15',284298,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(335965,'2014-10-06 18:03:53',284299,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(335966,'2014-10-06 18:04:06',284300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335967,'2014-10-06 18:07:19',284301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335968,'2014-10-06 18:07:34',284302,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335969,'2014-10-06 18:07:36',254598,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(335970,'2014-10-06 18:07:42',284303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335971,'2014-10-06 18:07:43',284304,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335972,'2014-10-06 18:08:44',284305,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335973,'2014-10-06 18:14:37',279060,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(335974,'2014-10-06 18:18:03',284306,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335975,'2014-10-06 18:18:15',284307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335976,'2014-10-06 18:19:26',284308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335977,'2014-10-06 18:20:16',269389,1,NULL,NULL,NULL,'desktop',NULL),
(335978,'2014-10-06 18:21:11',284309,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(335979,'2014-10-06 18:22:40',284310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335980,'2014-10-06 18:27:17',279024,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(335981,'2014-10-06 18:30:04',284311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335982,'2014-10-06 18:30:13',284312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335983,'2014-10-06 18:32:58',284313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335984,'2014-10-06 18:35:22',284314,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(335985,'2014-10-06 18:36:12',253006,1,NULL,NULL,NULL,'mobile',NULL),
(335986,'2014-10-06 18:36:22',284315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335987,'2014-10-06 18:36:29',284316,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335988,'2014-10-06 18:43:22',284317,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335989,'2014-10-06 18:49:11',284318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335990,'2014-10-06 18:50:28',284319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335991,'2014-10-06 18:51:55',284320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335992,'2014-10-06 18:52:01',284321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335993,'2014-10-06 18:54:19',284322,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(335994,'2014-10-06 18:55:34',284323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335995,'2014-10-06 19:00:16',284324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335996,'2014-10-06 19:01:58',273386,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(335997,'2014-10-06 19:04:06',284325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(335998,'2014-10-06 19:06:27',284326,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(335999,'2014-10-06 19:11:53',284327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336000,'2014-10-06 19:13:52',284328,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336001,'2014-10-06 19:14:34',284329,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336002,'2014-10-06 19:14:39',284330,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336003,'2014-10-06 19:14:55',284331,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(336004,'2014-10-06 19:17:43',284332,0,NULL,NULL,NULL,'desktop',NULL),
(336005,'2014-10-06 19:26:03',284333,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336006,'2014-10-06 19:26:40',284334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336007,'2014-10-06 19:26:44',284335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336008,'2014-10-06 19:29:52',284336,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336009,'2014-10-06 19:30:59',253010,1,NULL,NULL,NULL,'mobile',NULL),
(336010,'2014-10-06 19:31:03',282620,1,NULL,NULL,NULL,'desktop',NULL),
(336011,'2014-10-06 19:35:29',284337,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(336012,'2014-10-06 19:37:54',251714,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(336013,'2014-10-06 19:37:59',284338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336014,'2014-10-06 19:38:58',284339,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(336015,'2014-10-06 19:39:35',284340,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336016,'2014-10-06 19:40:23',284341,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336017,'2014-10-06 19:41:48',284342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336018,'2014-10-06 19:44:38',284343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336019,'2014-10-06 19:55:09',284344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336020,'2014-10-06 19:59:25',262054,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(336021,'2014-10-06 20:00:01',269295,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(336022,'2014-10-06 20:04:46',241661,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(336023,'2014-10-06 20:07:06',277725,1,NULL,NULL,NULL,'mobile',NULL),
(336024,'2014-10-06 20:07:45',284345,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(336025,'2014-10-06 20:10:11',284346,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336026,'2014-10-06 20:11:43',284347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336027,'2014-10-06 20:13:53',284348,0,NULL,NULL,NULL,'desktop',NULL),
(336028,'2014-10-06 20:16:40',284349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336029,'2014-10-06 20:16:42',260724,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(336030,'2014-10-06 20:20:56',284350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336031,'2014-10-06 20:21:59',284351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336032,'2014-10-06 20:30:01',284352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336033,'2014-10-06 20:30:36',266418,1,NULL,NULL,NULL,'desktop',NULL),
(336034,'2014-10-06 20:30:43',247228,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(336035,'2014-10-06 20:32:18',267166,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(336036,'2014-10-06 20:34:30',284353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336037,'2014-10-06 20:36:39',284354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336038,'2014-10-06 20:39:12',284355,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336039,'2014-10-06 20:39:36',284356,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(336040,'2014-10-06 20:39:46',284357,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336041,'2014-10-06 20:39:51',284358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336042,'2014-10-06 20:43:37',284359,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(336043,'2014-10-06 20:46:10',284360,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336044,'2014-10-06 20:49:38',284361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336045,'2014-10-06 20:50:14',284362,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336046,'2014-10-06 20:55:42',271103,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(336047,'2014-10-06 21:00:23',284363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336048,'2014-10-06 21:00:26',284364,0,NULL,NULL,NULL,'desktop',NULL),
(336049,'2014-10-06 21:03:03',284365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336050,'2014-10-06 21:03:10',284366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336051,'2014-10-06 21:10:00',266963,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(336052,'2014-10-06 21:12:27',284367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336053,'2014-10-06 21:18:17',274046,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(336054,'2014-10-06 21:19:19',284368,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(336055,'2014-10-06 21:20:44',284369,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(336056,'2014-10-06 21:21:01',284370,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336057,'2014-10-06 21:22:08',284371,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(336058,'2014-10-06 21:24:05',284372,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336059,'2014-10-06 21:28:57',284373,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336060,'2014-10-06 21:29:01',284374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336061,'2014-10-06 21:29:17',284375,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336062,'2014-10-06 21:30:41',251051,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(336063,'2014-10-06 21:30:57',284376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336064,'2014-10-06 21:31:39',284377,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(336065,'2014-10-06 21:32:48',284378,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(336066,'2014-10-06 21:34:49',284379,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(336067,'2014-10-06 21:35:10',284380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336068,'2014-10-06 21:37:37',284381,0,NULL,NULL,NULL,'desktop',NULL),
(336069,'2014-10-06 21:40:48',257853,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(336070,'2014-10-06 21:42:45',266034,1,NULL,NULL,NULL,'desktop',NULL),
(336071,'2014-10-06 21:43:44',284382,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(336072,'2014-10-06 21:45:42',284383,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336073,'2014-10-06 21:48:09',284384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336074,'2014-10-06 21:48:34',268179,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(336075,'2014-10-06 21:53:37',284385,0,NULL,NULL,NULL,'desktop',NULL),
(336076,'2014-10-06 21:55:55',284386,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336077,'2014-10-06 21:56:39',284387,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336078,'2014-10-06 22:00:11',284388,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336079,'2014-10-06 22:03:32',261745,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(336080,'2014-10-06 22:03:34',245759,1,NULL,NULL,NULL,'desktop',NULL),
(336081,'2014-10-06 22:07:43',284389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336082,'2014-10-06 22:09:45',284390,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336083,'2014-10-06 22:14:12',284391,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336084,'2014-10-06 22:17:38',284392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336085,'2014-10-06 22:17:47',280648,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(336086,'2014-10-06 22:23:40',284393,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336087,'2014-10-06 22:24:07',267550,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(336088,'2014-10-06 22:26:43',263528,1,NULL,NULL,NULL,'desktop',NULL),
(336089,'2014-10-06 22:43:40',284394,0,NULL,NULL,NULL,'desktop',NULL),
(336090,'2014-10-06 22:46:11',279762,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(336091,'2014-10-06 22:48:47',284395,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336092,'2014-10-06 22:50:10',284396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336093,'2014-10-06 22:51:22',284397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336094,'2014-10-06 22:54:01',270637,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(336095,'2014-10-06 22:54:44',284398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336096,'2014-10-06 23:03:19',284399,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336097,'2014-10-06 23:03:38',284400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336098,'2014-10-06 23:05:48',284401,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(336099,'2014-10-06 23:09:19',284402,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336100,'2014-10-06 23:09:23',242619,1,NULL,NULL,NULL,'mobile',NULL),
(336101,'2014-10-06 23:10:53',284403,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336102,'2014-10-06 23:11:07',284404,0,NULL,NULL,NULL,'mobile',NULL),
(336103,'2014-10-06 23:12:58',249224,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(336104,'2014-10-06 23:15:36',284405,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(336105,'2014-10-06 23:28:12',253682,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(336106,'2014-10-06 23:28:30',284406,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(336107,'2014-10-06 23:29:43',284407,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(336108,'2014-10-06 23:31:00',284408,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(336109,'2014-10-06 23:32:37',284409,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(336110,'2014-10-06 23:39:23',284410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336111,'2014-10-06 23:40:54',284411,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(336112,'2014-10-06 23:43:01',247635,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(336113,'2014-10-06 23:45:13',284412,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336114,'2014-10-06 23:46:28',284413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336115,'2014-10-06 23:48:15',262926,1,NULL,NULL,NULL,'mobile',NULL),
(336116,'2014-10-07 00:01:55',262772,1,NULL,NULL,NULL,'desktop',NULL),
(336117,'2014-10-07 00:10:19',284414,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336118,'2014-10-07 00:13:27',284415,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336119,'2014-10-07 00:16:05',284416,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(336120,'2014-10-07 00:25:07',284417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336121,'2014-10-07 00:25:49',284418,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(336122,'2014-10-07 00:34:06',284419,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336123,'2014-10-07 00:36:49',284420,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336124,'2014-10-07 00:37:34',264405,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(336125,'2014-10-07 00:46:26',259883,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(336126,'2014-10-07 00:48:31',284421,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(336127,'2014-10-07 00:48:50',284422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336128,'2014-10-07 00:50:04',252389,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(336129,'2014-10-07 01:07:47',284423,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336130,'2014-10-07 01:11:44',284424,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(336131,'2014-10-07 01:19:55',284425,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336132,'2014-10-07 01:22:00',284426,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(336133,'2014-10-07 01:32:57',284427,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336134,'2014-10-07 01:34:36',284428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336135,'2014-10-07 01:35:27',284429,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(336136,'2014-10-07 01:39:22',283455,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(336137,'2014-10-07 01:48:26',266439,1,NULL,NULL,NULL,'mobile',NULL),
(336138,'2014-10-07 02:12:07',284430,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336139,'2014-10-07 02:12:25',284431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336140,'2014-10-07 02:12:35',284432,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(336141,'2014-10-07 02:18:50',284433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336142,'2014-10-07 02:23:09',284434,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336143,'2014-10-07 02:24:36',284435,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(336144,'2014-10-07 02:25:55',284436,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(336145,'2014-10-07 02:30:47',284437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336146,'2014-10-07 02:37:59',284438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336147,'2014-10-07 02:44:39',277603,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(336148,'2014-10-07 02:51:35',284439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336149,'2014-10-07 03:01:18',284440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336150,'2014-10-07 03:02:39',259682,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(336151,'2014-10-07 03:04:55',284441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336152,'2014-10-07 03:15:06',284442,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336153,'2014-10-07 03:15:58',266303,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(336154,'2014-10-07 03:16:50',284443,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(336155,'2014-10-07 03:17:15',284444,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(336156,'2014-10-07 03:18:56',270185,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(336157,'2014-10-07 03:24:39',284445,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336158,'2014-10-07 03:31:17',284446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336159,'2014-10-07 03:38:05',248861,1,NULL,NULL,NULL,'mobile',NULL),
(336160,'2014-10-07 03:44:48',284447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336161,'2014-10-07 03:50:06',284448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336162,'2014-10-07 04:00:10',284449,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(336163,'2014-10-07 04:00:22',284450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336164,'2014-10-07 04:08:56',284451,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(336165,'2014-10-07 04:20:40',284452,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336166,'2014-10-07 04:28:09',261818,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(336167,'2014-10-07 04:30:59',284453,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336168,'2014-10-07 04:32:43',284454,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(336169,'2014-10-07 04:34:24',284455,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(336170,'2014-10-07 04:37:35',284456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336171,'2014-10-07 04:40:09',284457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336172,'2014-10-07 04:43:27',284458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336173,'2014-10-07 04:47:55',284459,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(336174,'2014-10-07 04:57:28',284460,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(336175,'2014-10-07 04:57:36',259498,1,NULL,NULL,NULL,'mobile',NULL),
(336176,'2014-10-07 04:58:34',284461,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336177,'2014-10-07 05:02:15',284462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336178,'2014-10-07 05:04:42',284463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336179,'2014-10-07 05:07:43',284464,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(336180,'2014-10-07 05:20:47',274522,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(336181,'2014-10-07 05:23:02',271181,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(336182,'2014-10-07 05:25:31',256791,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(336183,'2014-10-07 05:39:36',284465,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(336184,'2014-10-07 05:43:24',284466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336185,'2014-10-07 05:44:19',281768,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(336186,'2014-10-07 05:48:28',284467,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336187,'2014-10-07 05:50:57',284468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336188,'2014-10-07 05:54:23',284469,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336189,'2014-10-07 05:55:17',252009,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(336190,'2014-10-07 06:04:01',284470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336191,'2014-10-07 06:11:14',284471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336192,'2014-10-07 06:20:49',284472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336193,'2014-10-07 06:27:12',284473,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336194,'2014-10-07 06:30:34',256578,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(336195,'2014-10-07 06:31:34',284474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336196,'2014-10-07 06:33:01',277092,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(336197,'2014-10-07 06:36:39',284475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336198,'2014-10-07 06:42:03',284476,0,NULL,NULL,NULL,'mobile',NULL),
(336199,'2014-10-07 06:43:44',284477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336200,'2014-10-07 06:44:53',284478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336201,'2014-10-07 06:46:12',276858,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(336202,'2014-10-07 06:46:28',284479,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336203,'2014-10-07 06:59:13',284480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336204,'2014-10-07 07:05:47',284481,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336205,'2014-10-07 07:08:07',276101,1,NULL,NULL,NULL,'mobile',NULL),
(336206,'2014-10-07 07:08:20',284482,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(336207,'2014-10-07 07:09:28',284483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336208,'2014-10-07 07:15:59',284484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336209,'2014-10-07 07:16:49',284485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336210,'2014-10-07 07:20:05',284486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336211,'2014-10-07 07:25:40',284487,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336212,'2014-10-07 07:26:43',284488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336213,'2014-10-07 07:27:39',284489,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(336214,'2014-10-07 07:27:49',284490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336215,'2014-10-07 07:27:59',275667,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(336216,'2014-10-07 07:30:16',284491,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(336217,'2014-10-07 07:32:51',255355,1,NULL,NULL,NULL,'desktop',NULL),
(336218,'2014-10-07 07:33:05',284492,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(336219,'2014-10-07 07:39:52',284493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336220,'2014-10-07 07:44:59',284494,0,NULL,NULL,NULL,'mobile',NULL),
(336221,'2014-10-07 07:46:09',284495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336222,'2014-10-07 07:47:12',284496,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336223,'2014-10-07 07:48:17',284497,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(336224,'2014-10-07 07:49:00',284498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336225,'2014-10-07 07:49:05',282692,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(336226,'2014-10-07 07:49:15',284499,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336227,'2014-10-07 07:53:03',284500,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336228,'2014-10-07 07:54:03',254994,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(336229,'2014-10-07 07:55:18',284501,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(336230,'2014-10-07 07:56:22',284502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336231,'2014-10-07 07:56:36',284503,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(336232,'2014-10-07 07:58:53',284504,0,NULL,NULL,NULL,'mobile',NULL),
(336233,'2014-10-07 08:00:05',284505,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(336234,'2014-10-07 08:00:20',262277,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(336235,'2014-10-07 08:05:23',284506,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(336236,'2014-10-07 08:07:52',284507,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(336237,'2014-10-07 08:08:18',283308,1,NULL,NULL,NULL,'desktop',NULL),
(336238,'2014-10-07 08:15:30',272347,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(336239,'2014-10-07 08:16:24',284508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336240,'2014-10-07 08:19:11',284509,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336241,'2014-10-07 08:20:07',284510,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336242,'2014-10-07 08:21:03',284511,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(336243,'2014-10-07 08:22:56',284512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336244,'2014-10-07 08:25:08',284513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336245,'2014-10-07 08:26:44',284514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336246,'2014-10-07 08:27:50',260692,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(336247,'2014-10-07 08:29:16',284515,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(336248,'2014-10-07 08:29:23',284516,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(336249,'2014-10-07 08:37:08',250229,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(336250,'2014-10-07 08:41:03',284517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336251,'2014-10-07 08:41:58',284518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336252,'2014-10-07 08:42:07',284519,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336253,'2014-10-07 08:43:25',284520,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336254,'2014-10-07 08:48:16',266185,1,NULL,NULL,NULL,'desktop',NULL),
(336255,'2014-10-07 08:48:48',284521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336256,'2014-10-07 08:49:36',284522,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(336257,'2014-10-07 08:53:13',248311,1,NULL,NULL,NULL,'desktop',NULL),
(336258,'2014-10-07 08:55:51',284523,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(336259,'2014-10-07 08:58:33',278874,1,NULL,NULL,NULL,'mobile',NULL),
(336260,'2014-10-07 09:00:42',257446,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(336261,'2014-10-07 09:01:49',284524,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336262,'2014-10-07 09:02:35',284525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336263,'2014-10-07 09:04:32',284526,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336264,'2014-10-07 09:06:31',257532,1,NULL,NULL,NULL,'mobile',NULL),
(336265,'2014-10-07 09:06:42',284527,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336266,'2014-10-07 09:08:26',261041,1,NULL,NULL,NULL,'mobile',NULL),
(336267,'2014-10-07 09:18:32',284528,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336268,'2014-10-07 09:19:07',284529,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(336269,'2014-10-07 09:19:18',284530,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(336270,'2014-10-07 09:21:29',284531,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(336271,'2014-10-07 09:22:04',284532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336272,'2014-10-07 09:22:17',284533,0,NULL,NULL,NULL,'desktop',NULL),
(336273,'2014-10-07 09:23:49',284534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336274,'2014-10-07 09:25:19',284535,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(336275,'2014-10-07 09:25:22',284536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336276,'2014-10-07 09:25:26',284537,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(336277,'2014-10-07 09:26:03',284538,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(336278,'2014-10-07 09:27:26',284539,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336279,'2014-10-07 09:30:02',284540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336280,'2014-10-07 09:30:13',284541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336281,'2014-10-07 09:30:46',284542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336282,'2014-10-07 09:32:14',284543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336283,'2014-10-07 09:32:44',284544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336284,'2014-10-07 09:33:29',284545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336285,'2014-10-07 09:38:33',284546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336286,'2014-10-07 09:39:44',284547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336287,'2014-10-07 09:39:50',284548,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336288,'2014-10-07 09:40:43',284549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336289,'2014-10-07 09:41:51',259372,1,NULL,NULL,NULL,'mobile',NULL),
(336290,'2014-10-07 09:42:26',284550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336291,'2014-10-07 09:44:28',284551,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(336292,'2014-10-07 09:46:16',284552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336293,'2014-10-07 09:46:44',284553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336294,'2014-10-07 09:47:31',284554,0,NULL,NULL,NULL,'desktop',NULL),
(336295,'2014-10-07 09:50:10',284555,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336296,'2014-10-07 09:50:12',284556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336297,'2014-10-07 09:51:16',284557,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336298,'2014-10-07 09:53:16',284558,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(336299,'2014-10-07 09:53:26',284559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336300,'2014-10-07 09:54:59',284560,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(336301,'2014-10-07 10:00:04',264847,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(336302,'2014-10-07 10:01:11',284561,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336303,'2014-10-07 10:01:18',284562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336304,'2014-10-07 10:02:37',284563,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(336305,'2014-10-07 10:02:44',284564,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336306,'2014-10-07 10:03:27',284565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336307,'2014-10-07 10:04:28',284566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336308,'2014-10-07 10:04:48',284567,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336309,'2014-10-07 10:07:10',284568,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(336310,'2014-10-07 10:07:21',284569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336311,'2014-10-07 10:07:22',284570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336312,'2014-10-07 10:07:26',268286,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(336313,'2014-10-07 10:08:16',284571,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(336314,'2014-10-07 10:09:20',253605,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(336315,'2014-10-07 10:10:02',284572,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(336316,'2014-10-07 10:12:45',284573,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336317,'2014-10-07 10:16:53',284574,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336318,'2014-10-07 10:19:36',284575,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(336319,'2014-10-07 10:21:42',284576,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(336320,'2014-10-07 10:22:36',284577,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336321,'2014-10-07 10:23:36',284578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336322,'2014-10-07 10:23:40',284579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336323,'2014-10-07 10:23:59',284580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336324,'2014-10-07 10:27:36',284581,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(336325,'2014-10-07 10:27:41',284582,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(336326,'2014-10-07 10:30:02',284583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336327,'2014-10-07 10:30:51',284584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336328,'2014-10-07 10:31:58',284585,0,NULL,NULL,NULL,'desktop',NULL),
(336329,'2014-10-07 10:32:11',261047,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(336330,'2014-10-07 10:33:37',270681,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(336331,'2014-10-07 10:33:39',284586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336332,'2014-10-07 10:36:23',284587,0,NULL,NULL,NULL,'desktop',NULL),
(336333,'2014-10-07 10:38:44',263429,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(336334,'2014-10-07 10:39:08',284588,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336335,'2014-10-07 10:40:12',284589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336336,'2014-10-07 10:40:22',284590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336337,'2014-10-07 10:41:42',281569,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(336338,'2014-10-07 10:44:15',284591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336339,'2014-10-07 10:46:49',284592,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(336340,'2014-10-07 10:47:35',252772,1,NULL,NULL,NULL,'desktop',NULL),
(336341,'2014-10-07 10:49:13',284593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336342,'2014-10-07 10:49:18',284594,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(336343,'2014-10-07 10:49:36',284595,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(336344,'2014-10-07 10:50:20',284596,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336345,'2014-10-07 10:51:33',284597,0,NULL,NULL,NULL,'desktop',NULL),
(336346,'2014-10-07 10:51:43',284598,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336347,'2014-10-07 10:52:06',284599,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336348,'2014-10-07 10:53:15',271174,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(336349,'2014-10-07 10:54:27',284600,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(336350,'2014-10-07 10:55:41',284601,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(336351,'2014-10-07 10:55:54',284602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336352,'2014-10-07 10:58:26',284603,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336353,'2014-10-07 10:59:20',284604,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(336354,'2014-10-07 11:00:28',269883,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(336355,'2014-10-07 11:00:43',284605,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336356,'2014-10-07 11:01:18',284606,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336357,'2014-10-07 11:02:37',284607,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336358,'2014-10-07 11:06:03',284608,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(336359,'2014-10-07 11:10:11',284609,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336360,'2014-10-07 11:10:30',284610,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336361,'2014-10-07 11:10:46',284611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336362,'2014-10-07 11:10:48',284612,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(336363,'2014-10-07 11:11:28',284613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336364,'2014-10-07 11:13:23',284614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336365,'2014-10-07 11:15:40',284615,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(336366,'2014-10-07 11:16:52',279806,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(336367,'2014-10-07 11:17:27',284616,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(336368,'2014-10-07 11:17:35',284617,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336369,'2014-10-07 11:18:05',236320,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(336370,'2014-10-07 11:18:10',284618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336371,'2014-10-07 11:19:22',284619,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(336372,'2014-10-07 11:19:24',241189,1,NULL,NULL,NULL,'mobile',NULL),
(336373,'2014-10-07 11:19:34',284620,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336374,'2014-10-07 11:19:36',264642,1,NULL,NULL,NULL,'desktop',NULL),
(336375,'2014-10-07 11:20:14',249329,1,NULL,NULL,NULL,'mobile',NULL),
(336376,'2014-10-07 11:21:00',284621,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(336377,'2014-10-07 11:21:16',284622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336378,'2014-10-07 11:21:30',284623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336379,'2014-10-07 11:23:13',259731,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(336380,'2014-10-07 11:23:28',234583,1,NULL,NULL,NULL,'mobile',NULL),
(336381,'2014-10-07 11:23:29',284624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336382,'2014-10-07 11:24:10',284625,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336383,'2014-10-07 11:24:43',284626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336384,'2014-10-07 11:25:43',284627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336385,'2014-10-07 11:25:43',284628,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336386,'2014-10-07 11:26:06',284629,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336387,'2014-10-07 11:28:23',284630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336388,'2014-10-07 11:28:59',284631,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(336389,'2014-10-07 11:29:23',284632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336390,'2014-10-07 11:30:05',284633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336391,'2014-10-07 11:30:22',284634,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336392,'2014-10-07 11:31:35',284635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336393,'2014-10-07 11:32:01',284636,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(336394,'2014-10-07 11:34:21',267165,1,NULL,NULL,NULL,'desktop',NULL),
(336395,'2014-10-07 11:35:27',284637,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336396,'2014-10-07 11:37:42',263757,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(336397,'2014-10-07 11:38:17',284638,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(336398,'2014-10-07 11:41:06',284639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336399,'2014-10-07 11:42:24',284640,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336400,'2014-10-07 11:42:25',284641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336401,'2014-10-07 11:42:43',284642,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336402,'2014-10-07 11:43:11',284643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336403,'2014-10-07 11:45:52',284644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336404,'2014-10-07 11:48:40',284645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336405,'2014-10-07 11:49:06',284646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336406,'2014-10-07 11:49:14',284647,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336407,'2014-10-07 11:49:54',284648,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336408,'2014-10-07 11:50:16',284649,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(336409,'2014-10-07 11:50:53',284650,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336410,'2014-10-07 11:51:02',256392,1,NULL,NULL,NULL,'desktop',NULL),
(336411,'2014-10-07 11:51:03',284651,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336412,'2014-10-07 11:54:34',284652,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336413,'2014-10-07 11:54:41',284653,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(336414,'2014-10-07 11:54:43',284654,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336415,'2014-10-07 11:55:45',284655,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336416,'2014-10-07 11:58:01',284656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336417,'2014-10-07 12:01:20',284657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336418,'2014-10-07 12:03:03',284658,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(336419,'2014-10-07 12:03:09',284659,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336420,'2014-10-07 12:05:43',284660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336421,'2014-10-07 12:06:00',284661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336422,'2014-10-07 12:06:27',278343,1,NULL,NULL,NULL,'mobile',NULL),
(336423,'2014-10-07 12:08:44',253768,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(336424,'2014-10-07 12:08:52',240362,1,NULL,NULL,NULL,'mobile',NULL),
(336425,'2014-10-07 12:09:09',284662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336426,'2014-10-07 12:09:09',284663,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336427,'2014-10-07 12:10:08',284664,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336428,'2014-10-07 12:10:19',284665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336429,'2014-10-07 12:11:39',284666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336430,'2014-10-07 12:12:38',284667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336431,'2014-10-07 12:12:55',284668,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336432,'2014-10-07 12:13:06',259523,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(336433,'2014-10-07 12:13:13',284669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336434,'2014-10-07 12:14:35',284670,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336435,'2014-10-07 12:15:36',284671,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336436,'2014-10-07 12:16:14',252283,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(336437,'2014-10-07 12:16:24',284672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336438,'2014-10-07 12:16:46',284673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336439,'2014-10-07 12:17:17',284674,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(336440,'2014-10-07 12:18:04',247343,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(336441,'2014-10-07 12:21:57',284675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336442,'2014-10-07 12:25:10',253949,1,NULL,NULL,NULL,'desktop',NULL),
(336443,'2014-10-07 12:28:32',284676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336444,'2014-10-07 12:29:41',284677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336445,'2014-10-07 12:33:34',258450,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(336446,'2014-10-07 12:35:07',257525,1,NULL,NULL,NULL,'mobile',NULL),
(336447,'2014-10-07 12:37:29',252930,1,NULL,NULL,NULL,'desktop',NULL),
(336448,'2014-10-07 12:38:10',284678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336449,'2014-10-07 12:38:52',284679,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336450,'2014-10-07 12:41:03',253401,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(336451,'2014-10-07 12:41:24',257032,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(336452,'2014-10-07 12:41:53',284680,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(336453,'2014-10-07 12:42:40',284681,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336454,'2014-10-07 12:42:56',284682,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336455,'2014-10-07 12:43:27',284683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336456,'2014-10-07 12:43:55',284684,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336457,'2014-10-07 12:44:28',284685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336458,'2014-10-07 12:45:49',284686,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336459,'2014-10-07 12:46:35',284687,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(336460,'2014-10-07 12:47:14',284688,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(336461,'2014-10-07 12:48:47',284689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336462,'2014-10-07 12:48:56',284690,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(336463,'2014-10-07 12:49:24',251741,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(336464,'2014-10-07 12:50:47',284691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336465,'2014-10-07 12:51:47',284692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336466,'2014-10-07 12:51:49',284693,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336467,'2014-10-07 12:52:11',284694,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336468,'2014-10-07 12:52:25',284695,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(336469,'2014-10-07 12:53:49',284696,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336470,'2014-10-07 12:54:46',284697,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336471,'2014-10-07 12:55:20',284698,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336472,'2014-10-07 12:55:39',267181,1,NULL,NULL,NULL,'desktop',NULL),
(336473,'2014-10-07 12:59:43',284699,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336474,'2014-10-07 13:00:39',284700,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336475,'2014-10-07 13:01:05',284701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336476,'2014-10-07 13:01:28',284702,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(336477,'2014-10-07 13:01:45',284703,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(336478,'2014-10-07 13:02:29',284704,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(336479,'2014-10-07 13:03:49',248885,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(336480,'2014-10-07 13:05:02',284705,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(336481,'2014-10-07 13:06:06',284706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336482,'2014-10-07 13:06:33',284707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336483,'2014-10-07 13:06:36',284708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336484,'2014-10-07 13:08:42',284709,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(336485,'2014-10-07 13:08:44',284710,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(336486,'2014-10-07 13:09:12',284711,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(336487,'2014-10-07 13:11:14',284712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336488,'2014-10-07 13:13:09',284713,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(336489,'2014-10-07 13:13:43',284714,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(336490,'2014-10-07 13:15:07',284715,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(336491,'2014-10-07 13:15:08',284716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336492,'2014-10-07 13:15:46',284717,0,NULL,NULL,NULL,'desktop',NULL),
(336493,'2014-10-07 13:16:35',284718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336494,'2014-10-07 13:16:39',284719,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336495,'2014-10-07 13:16:41',263561,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(336496,'2014-10-07 13:16:59',284720,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336497,'2014-10-07 13:19:17',284721,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(336498,'2014-10-07 13:20:43',284722,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(336499,'2014-10-07 13:24:04',284723,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(336500,'2014-10-07 13:25:36',284724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336501,'2014-10-07 13:27:06',284725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336502,'2014-10-07 13:28:13',267442,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(336503,'2014-10-07 13:30:33',257424,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(336504,'2014-10-07 13:30:44',284726,0,NULL,NULL,NULL,'desktop',NULL),
(336505,'2014-10-07 13:31:02',284727,0,NULL,NULL,NULL,'mobile',NULL),
(336506,'2014-10-07 13:33:54',284728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336507,'2014-10-07 13:35:47',284729,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(336508,'2014-10-07 13:38:48',284730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336509,'2014-10-07 13:42:06',279779,1,NULL,NULL,NULL,'desktop',NULL),
(336510,'2014-10-07 13:42:11',284731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336511,'2014-10-07 13:43:14',284732,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336512,'2014-10-07 13:43:14',284733,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(336513,'2014-10-07 13:44:08',260041,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(336514,'2014-10-07 13:46:05',284734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336515,'2014-10-07 13:49:28',284735,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336516,'2014-10-07 13:53:41',284736,0,NULL,NULL,NULL,'desktop',NULL),
(336517,'2014-10-07 13:55:07',284737,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(336518,'2014-10-07 13:56:21',284738,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336519,'2014-10-07 13:56:31',284739,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336520,'2014-10-07 13:57:29',284740,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(336521,'2014-10-07 13:58:33',284741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336522,'2014-10-07 13:59:01',284742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336523,'2014-10-07 13:59:09',284743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336524,'2014-10-07 14:00:45',264398,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(336525,'2014-10-07 14:01:39',238957,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(336526,'2014-10-07 14:02:52',284744,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336527,'2014-10-07 14:03:25',284745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336528,'2014-10-07 14:04:05',284746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336529,'2014-10-07 14:04:28',284747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336530,'2014-10-07 14:05:36',253970,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(336531,'2014-10-07 14:07:24',284748,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(336532,'2014-10-07 14:07:45',270755,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(336533,'2014-10-07 14:08:32',284749,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336534,'2014-10-07 14:08:36',284750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336535,'2014-10-07 14:09:03',284751,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336536,'2014-10-07 14:09:09',237606,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(336537,'2014-10-07 14:09:09',284752,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336538,'2014-10-07 14:11:35',284753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336539,'2014-10-07 14:12:13',271403,1,NULL,NULL,NULL,'desktop',NULL),
(336540,'2014-10-07 14:12:53',268032,1,NULL,NULL,NULL,'mobile',NULL),
(336541,'2014-10-07 14:13:07',261456,1,NULL,NULL,NULL,'desktop',NULL),
(336542,'2014-10-07 14:13:48',284754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336543,'2014-10-07 14:18:32',275978,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(336544,'2014-10-07 14:18:35',280105,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(336545,'2014-10-07 14:19:53',259348,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(336546,'2014-10-07 14:20:43',284755,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(336547,'2014-10-07 14:21:12',284756,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336548,'2014-10-07 14:22:07',284757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336549,'2014-10-07 14:22:18',261869,1,NULL,NULL,NULL,'desktop',NULL),
(336550,'2014-10-07 14:23:05',257678,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(336551,'2014-10-07 14:23:42',284758,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(336552,'2014-10-07 14:23:49',254730,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(336553,'2014-10-07 14:26:03',284759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336554,'2014-10-07 14:26:07',284760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336555,'2014-10-07 14:27:53',284761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336556,'2014-10-07 14:28:08',284762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336557,'2014-10-07 14:28:41',284763,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(336558,'2014-10-07 14:29:58',276206,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(336559,'2014-10-07 14:33:47',284764,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336560,'2014-10-07 14:34:17',284765,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(336561,'2014-10-07 14:34:28',251978,1,NULL,NULL,NULL,'desktop',NULL),
(336562,'2014-10-07 14:34:42',284766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336563,'2014-10-07 14:35:27',284767,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336564,'2014-10-07 14:36:11',254353,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(336565,'2014-10-07 14:37:21',284768,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336566,'2014-10-07 14:37:30',284769,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(336567,'2014-10-07 14:38:00',264812,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(336568,'2014-10-07 14:38:16',284770,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336569,'2014-10-07 14:39:25',284771,0,NULL,NULL,NULL,'mobile',NULL),
(336570,'2014-10-07 14:39:30',284772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336571,'2014-10-07 14:40:43',284773,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(336572,'2014-10-07 14:41:15',284774,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(336573,'2014-10-07 14:41:16',284775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336574,'2014-10-07 14:42:03',254538,1,NULL,NULL,NULL,'mobile',NULL),
(336575,'2014-10-07 14:43:00',258860,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(336576,'2014-10-07 14:43:49',284776,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336577,'2014-10-07 14:45:14',284777,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(336578,'2014-10-07 14:45:41',284778,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336579,'2014-10-07 14:45:45',284779,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336580,'2014-10-07 14:48:39',284780,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(336581,'2014-10-07 14:50:42',284781,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(336582,'2014-10-07 14:50:54',284782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336583,'2014-10-07 14:53:51',284783,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(336584,'2014-10-07 14:55:58',284784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336585,'2014-10-07 14:56:19',284785,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(336586,'2014-10-07 14:59:35',284786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336587,'2014-10-07 14:59:39',284787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336588,'2014-10-07 15:00:18',284788,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(336589,'2014-10-07 15:00:38',284789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336590,'2014-10-07 15:01:46',266162,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(336591,'2014-10-07 15:02:02',264838,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(336592,'2014-10-07 15:02:06',284790,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(336593,'2014-10-07 15:02:12',284791,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336594,'2014-10-07 15:06:20',284792,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(336595,'2014-10-07 15:06:54',284793,0,NULL,NULL,NULL,'mobile',NULL),
(336596,'2014-10-07 15:07:38',255883,1,NULL,NULL,NULL,'desktop',NULL),
(336597,'2014-10-07 15:08:17',284794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336598,'2014-10-07 15:12:00',284795,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(336599,'2014-10-07 15:14:37',284796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336600,'2014-10-07 15:14:49',284797,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336601,'2014-10-07 15:18:15',284798,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336602,'2014-10-07 15:18:29',284799,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(336603,'2014-10-07 15:18:42',284800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336604,'2014-10-07 15:19:43',284801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336605,'2014-10-07 15:19:50',284802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336606,'2014-10-07 15:20:27',284803,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(336607,'2014-10-07 15:23:54',284804,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(336608,'2014-10-07 15:25:02',279975,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(336609,'2014-10-07 15:25:21',284805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336610,'2014-10-07 15:27:58',284806,0,NULL,NULL,NULL,'mobile',NULL),
(336611,'2014-10-07 15:28:23',284807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336612,'2014-10-07 15:30:35',284808,0,NULL,NULL,NULL,'desktop',NULL),
(336613,'2014-10-07 15:31:07',284809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336614,'2014-10-07 15:32:43',284810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336615,'2014-10-07 15:34:17',267016,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(336616,'2014-10-07 15:36:59',284811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336617,'2014-10-07 15:37:01',273858,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(336618,'2014-10-07 15:39:18',284812,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(336619,'2014-10-07 15:39:20',284813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336620,'2014-10-07 15:39:46',284814,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336621,'2014-10-07 15:40:18',284815,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336622,'2014-10-07 15:44:25',284816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336623,'2014-10-07 15:46:45',265492,1,NULL,NULL,NULL,'desktop',NULL),
(336624,'2014-10-07 15:49:00',255103,1,NULL,NULL,NULL,'mobile',NULL),
(336625,'2014-10-07 15:49:10',284817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336626,'2014-10-07 15:50:13',284818,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(336627,'2014-10-07 15:50:49',284819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336628,'2014-10-07 15:51:25',284820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336629,'2014-10-07 15:54:20',284821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336630,'2014-10-07 15:54:53',284822,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(336631,'2014-10-07 15:55:32',284823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336632,'2014-10-07 15:56:39',284824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336633,'2014-10-07 15:56:44',263362,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(336634,'2014-10-07 15:56:51',261291,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(336635,'2014-10-07 15:57:23',284825,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(336636,'2014-10-07 15:57:50',284826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336637,'2014-10-07 16:01:42',284827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336638,'2014-10-07 16:02:20',284828,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336639,'2014-10-07 16:04:31',284829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336640,'2014-10-07 16:04:33',284830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336641,'2014-10-07 16:05:19',284831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336642,'2014-10-07 16:07:24',284832,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336643,'2014-10-07 16:07:49',271949,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(336644,'2014-10-07 16:10:49',284833,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336645,'2014-10-07 16:10:55',284834,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336646,'2014-10-07 16:13:08',284835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336647,'2014-10-07 16:13:18',276112,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(336648,'2014-10-07 16:13:24',284836,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(336649,'2014-10-07 16:13:33',284837,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336650,'2014-10-07 16:16:14',284838,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(336651,'2014-10-07 16:18:50',284839,0,NULL,NULL,NULL,'desktop',NULL),
(336652,'2014-10-07 16:21:13',284840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336653,'2014-10-07 16:21:13',284841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336654,'2014-10-07 16:22:25',247740,1,NULL,NULL,NULL,'desktop',NULL),
(336655,'2014-10-07 16:23:09',284842,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336656,'2014-10-07 16:23:13',284843,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(336657,'2014-10-07 16:24:08',266627,1,NULL,NULL,NULL,'desktop',NULL),
(336658,'2014-10-07 16:25:04',284844,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(336659,'2014-10-07 16:27:52',284845,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(336660,'2014-10-07 16:27:56',284846,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336661,'2014-10-07 16:29:34',284847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336662,'2014-10-07 16:30:39',280583,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(336663,'2014-10-07 16:31:07',258985,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(336664,'2014-10-07 16:34:16',284848,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336665,'2014-10-07 16:35:26',284849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336666,'2014-10-07 16:36:05',284850,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336667,'2014-10-07 16:36:18',284851,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(336668,'2014-10-07 16:37:46',284852,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(336669,'2014-10-07 16:38:06',284853,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336670,'2014-10-07 16:38:56',284854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336671,'2014-10-07 16:41:21',284855,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336672,'2014-10-07 16:41:51',284856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336673,'2014-10-07 16:43:39',239619,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(336674,'2014-10-07 16:44:33',273979,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(336675,'2014-10-07 16:45:06',284857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336676,'2014-10-07 16:46:40',272140,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(336677,'2014-10-07 16:49:38',284858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336678,'2014-10-07 16:50:48',284859,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336679,'2014-10-07 16:50:57',284860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336680,'2014-10-07 16:51:58',284861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336681,'2014-10-07 16:52:15',284862,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(336682,'2014-10-07 16:54:17',284863,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(336683,'2014-10-07 16:55:29',284864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336684,'2014-10-07 16:56:43',284865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336685,'2014-10-07 16:56:57',284866,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(336686,'2014-10-07 16:57:09',284867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336687,'2014-10-07 16:57:38',284868,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336688,'2014-10-07 16:57:54',284869,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336689,'2014-10-07 16:57:55',284870,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336690,'2014-10-07 16:58:39',284871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336691,'2014-10-07 17:00:53',284872,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(336692,'2014-10-07 17:02:47',284873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336693,'2014-10-07 17:04:35',284874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336694,'2014-10-07 17:09:30',284875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336695,'2014-10-07 17:10:03',284876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336696,'2014-10-07 17:11:10',284877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336697,'2014-10-07 17:13:06',280909,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(336698,'2014-10-07 17:14:22',254896,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(336699,'2014-10-07 17:15:08',284878,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(336700,'2014-10-07 17:15:48',261467,1,NULL,NULL,NULL,'desktop',NULL),
(336701,'2014-10-07 17:16:42',284879,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336702,'2014-10-07 17:17:35',253862,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(336703,'2014-10-07 17:18:09',284880,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(336704,'2014-10-07 17:21:12',284881,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336705,'2014-10-07 17:21:55',277764,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(336706,'2014-10-07 17:22:59',284882,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(336707,'2014-10-07 17:23:16',284883,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336708,'2014-10-07 17:24:46',284884,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336709,'2014-10-07 17:27:09',284885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336710,'2014-10-07 17:27:23',284886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336711,'2014-10-07 17:27:42',284887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336712,'2014-10-07 17:29:51',284888,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(336713,'2014-10-07 17:30:47',284889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336714,'2014-10-07 17:30:58',284890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336715,'2014-10-07 17:31:35',262185,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(336716,'2014-10-07 17:33:47',284891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336717,'2014-10-07 17:35:52',284892,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(336718,'2014-10-07 17:36:16',284893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336719,'2014-10-07 17:37:44',284894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336720,'2014-10-07 17:40:57',284895,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(336721,'2014-10-07 17:42:16',284896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336722,'2014-10-07 17:43:17',284897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336723,'2014-10-07 17:47:06',274104,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(336724,'2014-10-07 17:50:56',284898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336725,'2014-10-07 17:51:44',284899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336726,'2014-10-07 17:53:12',284900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336727,'2014-10-07 17:55:06',279280,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(336728,'2014-10-07 17:55:34',284901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336729,'2014-10-07 18:02:26',284902,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336730,'2014-10-07 18:02:50',284903,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(336731,'2014-10-07 18:03:57',284904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336732,'2014-10-07 18:05:16',284905,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(336733,'2014-10-07 18:07:40',284906,0,NULL,NULL,NULL,'desktop',NULL),
(336734,'2014-10-07 18:10:16',284907,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336735,'2014-10-07 18:10:20',284908,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336736,'2014-10-07 18:11:08',263918,1,NULL,NULL,NULL,'desktop',NULL),
(336737,'2014-10-07 18:11:10',284909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336738,'2014-10-07 18:11:33',284910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336739,'2014-10-07 18:14:14',284911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336740,'2014-10-07 18:14:27',284912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336741,'2014-10-07 18:14:32',284913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336742,'2014-10-07 18:16:11',284914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336743,'2014-10-07 18:16:25',284915,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336744,'2014-10-07 18:19:42',284916,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336745,'2014-10-07 18:21:42',284917,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(336746,'2014-10-07 18:24:08',252943,1,NULL,NULL,NULL,'desktop',NULL),
(336747,'2014-10-07 18:26:16',284918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336748,'2014-10-07 18:27:29',284919,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(336749,'2014-10-07 18:28:12',281185,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(336750,'2014-10-07 18:29:30',284920,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(336751,'2014-10-07 18:29:56',245433,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(336752,'2014-10-07 18:30:27',284921,0,NULL,NULL,NULL,'mobile',NULL),
(336753,'2014-10-07 18:31:09',253395,1,NULL,NULL,NULL,'desktop',NULL),
(336754,'2014-10-07 18:32:22',284922,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336755,'2014-10-07 18:32:37',249422,1,NULL,NULL,NULL,'desktop',NULL),
(336756,'2014-10-07 18:33:29',284923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336757,'2014-10-07 18:34:09',284924,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(336758,'2014-10-07 18:34:30',284925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336759,'2014-10-07 18:34:51',284926,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336760,'2014-10-07 18:35:59',284927,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(336761,'2014-10-07 18:41:49',284928,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(336762,'2014-10-07 18:42:43',284929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336763,'2014-10-07 18:48:31',284930,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336764,'2014-10-07 18:49:59',284931,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336765,'2014-10-07 18:50:13',284932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336766,'2014-10-07 18:50:49',284933,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(336767,'2014-10-07 18:53:42',284934,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(336768,'2014-10-07 18:55:59',284935,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(336769,'2014-10-07 18:59:21',284936,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(336770,'2014-10-07 18:59:43',269002,1,NULL,NULL,NULL,'desktop',NULL),
(336771,'2014-10-07 19:06:45',284937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336772,'2014-10-07 19:07:05',284938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336773,'2014-10-07 19:07:59',284939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336774,'2014-10-07 19:08:50',251079,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(336775,'2014-10-07 19:10:25',266533,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(336776,'2014-10-07 19:13:21',284940,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(336777,'2014-10-07 19:16:15',284941,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336778,'2014-10-07 19:18:35',284942,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(336779,'2014-10-07 19:19:34',237776,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(336780,'2014-10-07 19:24:05',284943,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(336781,'2014-10-07 19:24:13',284944,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336782,'2014-10-07 19:24:59',284945,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(336783,'2014-10-07 19:25:02',284946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336784,'2014-10-07 19:27:57',284947,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(336785,'2014-10-07 19:29:30',284948,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(336786,'2014-10-07 19:34:06',284949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336787,'2014-10-07 19:35:42',284950,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336788,'2014-10-07 19:35:52',284951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336789,'2014-10-07 19:36:09',284952,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(336790,'2014-10-07 19:37:02',284953,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336791,'2014-10-07 19:37:21',284954,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(336792,'2014-10-07 19:38:01',284955,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(336793,'2014-10-07 19:38:15',263201,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(336794,'2014-10-07 19:42:29',284956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336795,'2014-10-07 19:44:25',284957,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(336796,'2014-10-07 19:44:44',284958,0,NULL,NULL,NULL,'mobile',NULL),
(336797,'2014-10-07 19:45:34',277684,1,NULL,NULL,NULL,'mobile',NULL),
(336798,'2014-10-07 19:47:44',284959,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(336799,'2014-10-07 19:50:16',267504,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(336800,'2014-10-07 19:51:14',252450,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(336801,'2014-10-07 19:52:11',284960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336802,'2014-10-07 19:55:08',284961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336803,'2014-10-07 19:56:27',269008,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(336804,'2014-10-07 19:56:30',284962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336805,'2014-10-07 19:58:16',284963,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(336806,'2014-10-07 19:59:19',284964,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(336807,'2014-10-07 20:09:06',284965,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336808,'2014-10-07 20:09:07',274586,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(336809,'2014-10-07 20:12:50',284966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336810,'2014-10-07 20:13:30',284967,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(336811,'2014-10-07 20:14:27',284968,0,NULL,NULL,NULL,'desktop',NULL),
(336812,'2014-10-07 20:15:53',284969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336813,'2014-10-07 20:25:59',276657,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(336814,'2014-10-07 20:27:26',284970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336815,'2014-10-07 20:27:44',284971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336816,'2014-10-07 20:30:52',273887,1,NULL,NULL,NULL,'mobile',NULL),
(336817,'2014-10-07 20:31:20',284972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336818,'2014-10-07 20:31:36',284973,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(336819,'2014-10-07 20:31:44',284974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336820,'2014-10-07 20:33:00',284975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336821,'2014-10-07 20:36:38',284976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336822,'2014-10-07 20:37:49',284977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336823,'2014-10-07 20:45:28',284978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336824,'2014-10-07 20:45:47',284979,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336825,'2014-10-07 20:49:14',284980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336826,'2014-10-07 20:54:29',284981,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336827,'2014-10-07 20:56:01',284982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336828,'2014-10-07 20:56:18',284983,0,NULL,NULL,NULL,'mobile',NULL),
(336829,'2014-10-07 21:00:28',284984,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336830,'2014-10-07 21:03:12',284985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336831,'2014-10-07 21:06:49',284986,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(336832,'2014-10-07 21:13:37',284987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336833,'2014-10-07 21:15:15',284988,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336834,'2014-10-07 21:19:19',284989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336835,'2014-10-07 21:19:33',284990,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(336836,'2014-10-07 21:24:06',251967,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(336837,'2014-10-07 21:27:47',284991,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336838,'2014-10-07 21:27:55',284992,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336839,'2014-10-07 21:29:51',284993,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336840,'2014-10-07 21:31:32',284994,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336841,'2014-10-07 21:32:53',284995,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336842,'2014-10-07 21:35:00',284996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336843,'2014-10-07 21:41:03',284997,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(336844,'2014-10-07 21:43:05',261913,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(336845,'2014-10-07 21:44:19',284998,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(336846,'2014-10-07 21:44:39',284999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336847,'2014-10-07 21:47:26',285000,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(336848,'2014-10-07 21:48:36',285001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336849,'2014-10-07 21:51:36',285002,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(336850,'2014-10-07 21:51:50',285003,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(336851,'2014-10-07 21:53:12',285004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336852,'2014-10-07 21:53:52',285005,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336853,'2014-10-07 21:54:16',285006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336854,'2014-10-07 21:55:19',285007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336855,'2014-10-07 21:57:20',285008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336856,'2014-10-07 21:57:51',285009,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(336857,'2014-10-07 21:58:41',285010,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(336858,'2014-10-07 22:01:38',285011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336859,'2014-10-07 22:03:16',285012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336860,'2014-10-07 22:03:37',266814,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(336861,'2014-10-07 22:05:22',285013,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(336862,'2014-10-07 22:05:40',285014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336863,'2014-10-07 22:06:38',251991,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(336864,'2014-10-07 22:07:13',285015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336865,'2014-10-07 22:09:42',285016,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336866,'2014-10-07 22:10:22',285017,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(336867,'2014-10-07 22:11:02',285018,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(336868,'2014-10-07 22:12:02',285019,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(336869,'2014-10-07 22:13:39',285020,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(336870,'2014-10-07 22:15:05',259298,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(336871,'2014-10-07 22:15:27',285021,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(336872,'2014-10-07 22:16:29',285022,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(336873,'2014-10-07 22:16:35',285023,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336874,'2014-10-07 22:18:48',285024,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(336875,'2014-10-07 22:20:09',285025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336876,'2014-10-07 22:20:38',285026,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(336877,'2014-10-07 22:21:38',261875,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(336878,'2014-10-07 22:24:01',285027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336879,'2014-10-07 22:24:05',285028,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336880,'2014-10-07 22:24:31',285029,0,NULL,NULL,NULL,'desktop',NULL),
(336881,'2014-10-07 22:25:11',285030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336882,'2014-10-07 22:27:17',285031,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(336883,'2014-10-07 22:29:28',285032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336884,'2014-10-07 22:33:48',285033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336885,'2014-10-07 22:38:19',285034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336886,'2014-10-07 22:46:37',285035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336887,'2014-10-07 22:49:21',285036,0,NULL,NULL,NULL,'desktop',NULL),
(336888,'2014-10-07 22:51:57',285037,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336889,'2014-10-07 22:53:27',285038,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336890,'2014-10-07 22:54:30',285039,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(336891,'2014-10-07 22:54:38',285040,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(336892,'2014-10-07 23:01:46',285041,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336893,'2014-10-07 23:02:25',254046,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(336894,'2014-10-07 23:04:48',285042,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336895,'2014-10-07 23:04:50',285043,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336896,'2014-10-07 23:07:31',285044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336897,'2014-10-07 23:08:35',285045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336898,'2014-10-07 23:08:35',285046,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(336899,'2014-10-07 23:08:47',285047,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336900,'2014-10-07 23:11:25',285048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336901,'2014-10-07 23:16:37',285049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336902,'2014-10-07 23:19:35',265636,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(336903,'2014-10-07 23:25:09',285050,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336904,'2014-10-07 23:25:12',285051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336905,'2014-10-07 23:27:27',285052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336906,'2014-10-07 23:33:38',285053,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(336907,'2014-10-07 23:33:43',285054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336908,'2014-10-07 23:37:14',285055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336909,'2014-10-07 23:39:40',285056,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(336910,'2014-10-07 23:44:20',285057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336911,'2014-10-07 23:47:36',285058,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(336912,'2014-10-07 23:49:52',285059,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(336913,'2014-10-07 23:50:02',285060,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336914,'2014-10-07 23:54:34',285061,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336915,'2014-10-07 23:56:49',285062,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336916,'2014-10-08 00:07:25',281779,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(336917,'2014-10-08 00:13:36',266622,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(336918,'2014-10-08 00:15:21',285063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336919,'2014-10-08 00:19:53',285064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336920,'2014-10-08 00:29:04',285065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336921,'2014-10-08 00:29:32',285066,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336922,'2014-10-08 00:34:46',285067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336923,'2014-10-08 00:35:56',285068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336924,'2014-10-08 00:37:05',276629,1,NULL,NULL,NULL,'mobile',NULL),
(336925,'2014-10-08 00:37:49',285069,0,NULL,NULL,NULL,'desktop',NULL),
(336926,'2014-10-08 00:38:37',285070,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(336927,'2014-10-08 00:43:14',285071,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(336928,'2014-10-08 00:43:38',285072,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336929,'2014-10-08 00:45:07',285073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336930,'2014-10-08 00:49:06',285074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336931,'2014-10-08 00:55:28',285075,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(336932,'2014-10-08 00:57:28',285076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336933,'2014-10-08 01:05:16',285077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336934,'2014-10-08 01:07:51',285078,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336935,'2014-10-08 01:08:56',285079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336936,'2014-10-08 01:15:01',280432,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(336937,'2014-10-08 01:16:45',285080,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336938,'2014-10-08 01:20:20',285081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336939,'2014-10-08 01:27:43',285082,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(336940,'2014-10-08 01:33:00',285083,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336941,'2014-10-08 01:35:51',285084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336942,'2014-10-08 01:37:58',285085,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336943,'2014-10-08 01:44:23',285086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336944,'2014-10-08 01:49:02',285087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336945,'2014-10-08 01:49:49',285088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336946,'2014-10-08 01:50:27',258924,1,NULL,NULL,NULL,'desktop',NULL),
(336947,'2014-10-08 01:52:23',285089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336948,'2014-10-08 01:58:52',285090,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336949,'2014-10-08 02:02:34',264799,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(336950,'2014-10-08 02:13:42',285091,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(336951,'2014-10-08 02:15:14',285092,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(336952,'2014-10-08 02:17:10',262139,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(336953,'2014-10-08 02:18:58',285093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336954,'2014-10-08 02:22:10',285094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336955,'2014-10-08 02:26:30',265489,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(336956,'2014-10-08 02:27:29',285095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336957,'2014-10-08 02:31:01',285096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336958,'2014-10-08 02:36:06',259521,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(336959,'2014-10-08 02:42:28',285097,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(336960,'2014-10-08 02:47:16',246197,1,NULL,NULL,NULL,'desktop',NULL),
(336961,'2014-10-08 02:47:23',268085,1,NULL,NULL,NULL,'mobile',NULL),
(336962,'2014-10-08 02:51:23',285098,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336963,'2014-10-08 02:52:40',285099,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336964,'2014-10-08 02:59:38',285100,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336965,'2014-10-08 03:00:54',285101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336966,'2014-10-08 03:10:12',281323,1,NULL,NULL,NULL,'desktop',NULL),
(336967,'2014-10-08 03:10:24',267619,1,NULL,NULL,NULL,'mobile',NULL),
(336968,'2014-10-08 03:11:49',285102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336969,'2014-10-08 03:12:35',254087,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(336970,'2014-10-08 03:18:56',285103,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336971,'2014-10-08 03:19:54',285104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336972,'2014-10-08 03:24:15',285105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336973,'2014-10-08 03:27:54',285106,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336974,'2014-10-08 03:27:56',271169,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(336975,'2014-10-08 03:28:33',285107,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336976,'2014-10-08 03:31:14',285108,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336977,'2014-10-08 03:37:53',261579,1,NULL,NULL,NULL,'desktop',NULL),
(336978,'2014-10-08 03:37:59',285109,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(336979,'2014-10-08 03:43:48',238930,1,NULL,NULL,NULL,'desktop',NULL),
(336980,'2014-10-08 03:44:03',285110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336981,'2014-10-08 03:47:31',285111,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(336982,'2014-10-08 03:52:26',285112,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336983,'2014-10-08 04:21:57',285113,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(336984,'2014-10-08 04:31:14',285114,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(336985,'2014-10-08 04:34:42',285115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336986,'2014-10-08 04:40:15',285116,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(336987,'2014-10-08 04:42:10',285117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336988,'2014-10-08 04:51:52',285118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336989,'2014-10-08 04:53:16',285119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336990,'2014-10-08 04:59:20',285120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336991,'2014-10-08 05:09:26',285121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336992,'2014-10-08 05:16:46',285122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336993,'2014-10-08 05:19:00',285123,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(336994,'2014-10-08 05:23:59',285124,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(336995,'2014-10-08 05:24:22',285125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336996,'2014-10-08 05:24:26',285126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336997,'2014-10-08 05:26:17',285127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(336998,'2014-10-08 05:27:25',266909,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(336999,'2014-10-08 05:28:36',285128,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337000,'2014-10-08 05:31:10',285129,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(337001,'2014-10-08 05:33:06',263876,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(337002,'2014-10-08 05:48:40',285130,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337003,'2014-10-08 05:54:55',285131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337004,'2014-10-08 05:58:56',285132,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(337005,'2014-10-08 06:02:12',279445,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(337006,'2014-10-08 06:02:13',285133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337007,'2014-10-08 06:03:18',285134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337008,'2014-10-08 06:07:36',285135,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(337009,'2014-10-08 06:11:22',285136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337010,'2014-10-08 06:24:30',285137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337011,'2014-10-08 06:27:28',285138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337012,'2014-10-08 06:34:52',285139,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337013,'2014-10-08 06:36:51',285140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337014,'2014-10-08 06:38:34',285141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337015,'2014-10-08 07:02:45',285142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337016,'2014-10-08 07:03:01',285143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337017,'2014-10-08 07:07:32',259761,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(337018,'2014-10-08 07:09:38',285144,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(337019,'2014-10-08 07:18:35',285145,0,NULL,NULL,NULL,'mobile',NULL),
(337020,'2014-10-08 07:19:55',256354,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(337021,'2014-10-08 07:21:42',285146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337022,'2014-10-08 07:27:13',285147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337023,'2014-10-08 07:29:11',285148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337024,'2014-10-08 07:32:51',273329,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(337025,'2014-10-08 07:36:27',285149,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(337026,'2014-10-08 07:39:01',285150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337027,'2014-10-08 07:39:27',285151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337028,'2014-10-08 07:40:16',272489,1,NULL,NULL,NULL,'mobile',NULL),
(337029,'2014-10-08 07:41:35',285152,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(337030,'2014-10-08 07:52:07',285153,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(337031,'2014-10-08 07:58:41',285154,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337032,'2014-10-08 08:00:04',265837,1,NULL,NULL,NULL,'desktop',NULL),
(337033,'2014-10-08 08:00:05',285155,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337034,'2014-10-08 08:00:44',285156,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(337035,'2014-10-08 08:07:27',285157,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337036,'2014-10-08 08:08:15',285158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337037,'2014-10-08 08:08:58',285159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337038,'2014-10-08 08:12:59',269651,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(337039,'2014-10-08 08:15:46',285160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337040,'2014-10-08 08:16:55',267013,1,NULL,NULL,NULL,'desktop',NULL),
(337041,'2014-10-08 08:20:07',285161,0,NULL,NULL,NULL,'desktop',NULL),
(337042,'2014-10-08 08:21:15',258343,1,NULL,NULL,NULL,'desktop',NULL),
(337043,'2014-10-08 08:21:47',285162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337044,'2014-10-08 08:21:57',285163,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337045,'2014-10-08 08:25:01',285164,0,NULL,NULL,NULL,'desktop',NULL),
(337046,'2014-10-08 08:25:35',285165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337047,'2014-10-08 08:25:46',285166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337048,'2014-10-08 08:26:22',285167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337049,'2014-10-08 08:29:46',285168,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337050,'2014-10-08 08:30:03',285169,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(337051,'2014-10-08 08:30:21',285170,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(337052,'2014-10-08 08:30:49',285171,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337053,'2014-10-08 08:33:02',225329,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(337054,'2014-10-08 08:33:37',278412,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(337055,'2014-10-08 08:36:21',244961,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(337056,'2014-10-08 08:38:06',268935,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(337057,'2014-10-08 08:38:37',285172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337058,'2014-10-08 08:38:56',285173,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(337059,'2014-10-08 08:39:37',285174,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337060,'2014-10-08 08:41:11',244749,1,NULL,NULL,NULL,'mobile',NULL),
(337061,'2014-10-08 08:44:06',285175,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337062,'2014-10-08 08:44:35',285176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337063,'2014-10-08 08:46:40',285177,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337064,'2014-10-08 08:47:04',285178,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(337065,'2014-10-08 08:47:51',285179,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337066,'2014-10-08 08:48:06',285180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337067,'2014-10-08 08:49:47',285181,0,NULL,NULL,NULL,'desktop',NULL),
(337068,'2014-10-08 08:51:33',285182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337069,'2014-10-08 08:55:24',254257,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(337070,'2014-10-08 08:56:20',285183,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(337071,'2014-10-08 09:00:12',285184,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(337072,'2014-10-08 09:00:20',285185,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337073,'2014-10-08 09:01:27',285186,0,NULL,NULL,NULL,'mobile',NULL),
(337074,'2014-10-08 09:03:43',285187,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(337075,'2014-10-08 09:04:08',285188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337076,'2014-10-08 09:05:49',285189,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(337077,'2014-10-08 09:06:04',285190,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(337078,'2014-10-08 09:07:59',285191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337079,'2014-10-08 09:08:19',285192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337080,'2014-10-08 09:10:10',285193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337081,'2014-10-08 09:11:14',285194,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337082,'2014-10-08 09:14:14',259508,1,NULL,NULL,NULL,'desktop',NULL),
(337083,'2014-10-08 09:15:13',262371,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(337084,'2014-10-08 09:15:47',285195,0,NULL,NULL,NULL,'mobile',NULL),
(337085,'2014-10-08 09:16:01',285196,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337086,'2014-10-08 09:16:03',285197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337087,'2014-10-08 09:17:30',285198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337088,'2014-10-08 09:17:59',236676,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(337089,'2014-10-08 09:19:16',285199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337090,'2014-10-08 09:21:50',263946,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(337091,'2014-10-08 09:22:03',285200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337092,'2014-10-08 09:22:26',282737,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(337093,'2014-10-08 09:23:16',285201,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(337094,'2014-10-08 09:24:19',259906,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(337095,'2014-10-08 09:24:42',285202,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(337096,'2014-10-08 09:24:55',285203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337097,'2014-10-08 09:25:58',243717,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(337098,'2014-10-08 09:26:12',278199,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(337099,'2014-10-08 09:27:20',285204,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337100,'2014-10-08 09:28:21',285205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337101,'2014-10-08 09:28:54',285206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337102,'2014-10-08 09:29:03',285207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337103,'2014-10-08 09:30:04',285208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337104,'2014-10-08 09:32:16',255212,1,NULL,NULL,NULL,'mobile',NULL),
(337105,'2014-10-08 09:32:59',285209,0,NULL,NULL,NULL,'mobile',NULL),
(337106,'2014-10-08 09:33:22',285210,0,NULL,NULL,NULL,'mobile',NULL),
(337107,'2014-10-08 09:33:57',272131,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(337108,'2014-10-08 09:34:02',285211,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(337109,'2014-10-08 09:34:49',285212,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(337110,'2014-10-08 09:35:08',285213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337111,'2014-10-08 09:36:04',285214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337112,'2014-10-08 09:36:51',285215,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337113,'2014-10-08 09:40:18',285216,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(337114,'2014-10-08 09:46:06',250681,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(337115,'2014-10-08 09:47:48',285217,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337116,'2014-10-08 09:48:44',285218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337117,'2014-10-08 09:49:37',285219,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(337118,'2014-10-08 09:49:38',285220,0,NULL,NULL,NULL,'mobile',NULL),
(337119,'2014-10-08 09:51:19',285221,0,NULL,NULL,NULL,'desktop',NULL),
(337120,'2014-10-08 09:53:22',285222,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(337121,'2014-10-08 09:54:03',254394,1,NULL,NULL,NULL,'desktop',NULL),
(337122,'2014-10-08 09:54:06',285223,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(337123,'2014-10-08 09:55:36',285224,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337124,'2014-10-08 09:56:59',285225,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337125,'2014-10-08 09:57:49',285226,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337126,'2014-10-08 09:58:22',285227,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(337127,'2014-10-08 09:58:47',285228,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337128,'2014-10-08 09:59:16',281922,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(337129,'2014-10-08 09:59:46',285229,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337130,'2014-10-08 10:01:19',285230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337131,'2014-10-08 10:01:48',285231,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337132,'2014-10-08 10:02:38',261468,1,NULL,NULL,NULL,'desktop',NULL),
(337133,'2014-10-08 10:02:58',261548,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(337134,'2014-10-08 10:04:35',285232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337135,'2014-10-08 10:04:58',285233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337136,'2014-10-08 10:06:14',285234,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(337137,'2014-10-08 10:06:20',285235,0,NULL,NULL,NULL,'desktop',NULL),
(337138,'2014-10-08 10:07:43',285236,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(337139,'2014-10-08 10:07:57',285237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337140,'2014-10-08 10:11:49',285238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337141,'2014-10-08 10:12:01',285239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337142,'2014-10-08 10:12:58',285240,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337143,'2014-10-08 10:19:19',285241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337144,'2014-10-08 10:19:39',285242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337145,'2014-10-08 10:21:04',285243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337146,'2014-10-08 10:22:01',285244,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337147,'2014-10-08 10:23:23',285245,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337148,'2014-10-08 10:23:24',285246,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337149,'2014-10-08 10:23:30',285247,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337150,'2014-10-08 10:27:10',236020,1,NULL,NULL,NULL,'desktop',NULL),
(337151,'2014-10-08 10:27:16',285248,0,NULL,NULL,NULL,'desktop',NULL),
(337152,'2014-10-08 10:29:52',285249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337153,'2014-10-08 10:30:10',285250,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(337154,'2014-10-08 10:30:53',285251,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(337155,'2014-10-08 10:31:02',285252,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(337156,'2014-10-08 10:31:25',259374,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(337157,'2014-10-08 10:31:35',285253,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337158,'2014-10-08 10:32:33',260486,1,NULL,NULL,NULL,'desktop',NULL),
(337159,'2014-10-08 10:33:13',285254,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(337160,'2014-10-08 10:34:02',285255,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(337161,'2014-10-08 10:34:56',285256,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(337162,'2014-10-08 10:35:01',285257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337163,'2014-10-08 10:37:17',285258,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337164,'2014-10-08 10:39:28',285259,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337165,'2014-10-08 10:39:55',285260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337166,'2014-10-08 10:41:38',285261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337167,'2014-10-08 10:41:40',285262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337168,'2014-10-08 10:42:15',285263,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337169,'2014-10-08 10:43:51',285264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337170,'2014-10-08 10:43:57',285265,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337171,'2014-10-08 10:47:23',285266,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337172,'2014-10-08 10:50:20',285267,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(337173,'2014-10-08 10:52:00',285268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337174,'2014-10-08 10:52:15',285269,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(337175,'2014-10-08 10:53:24',285270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337176,'2014-10-08 10:54:08',285271,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337177,'2014-10-08 10:54:25',285272,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(337178,'2014-10-08 10:56:05',285273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337179,'2014-10-08 10:57:04',285274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337180,'2014-10-08 10:58:14',285275,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(337181,'2014-10-08 10:59:21',285276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337182,'2014-10-08 11:01:27',285277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337183,'2014-10-08 11:02:39',285278,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(337184,'2014-10-08 11:05:10',285279,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337185,'2014-10-08 11:06:26',285280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337186,'2014-10-08 11:07:50',285281,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337187,'2014-10-08 11:09:04',285282,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337188,'2014-10-08 11:09:11',285283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337189,'2014-10-08 11:10:08',285284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337190,'2014-10-08 11:10:13',285285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337191,'2014-10-08 11:10:22',252626,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(337192,'2014-10-08 11:10:55',275868,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(337193,'2014-10-08 11:11:12',285286,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337194,'2014-10-08 11:11:38',285287,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337195,'2014-10-08 11:12:22',281320,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(337196,'2014-10-08 11:12:37',257198,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(337197,'2014-10-08 11:12:47',256352,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(337198,'2014-10-08 11:14:14',285288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337199,'2014-10-08 11:14:14',285289,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(337200,'2014-10-08 11:14:25',272777,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(337201,'2014-10-08 11:14:54',285290,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337202,'2014-10-08 11:15:37',285291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337203,'2014-10-08 11:15:39',285292,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(337204,'2014-10-08 11:19:45',285293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337205,'2014-10-08 11:20:26',255283,1,NULL,NULL,NULL,'mobile',NULL),
(337206,'2014-10-08 11:20:29',285294,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337207,'2014-10-08 11:22:50',285295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337208,'2014-10-08 11:23:11',285296,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(337209,'2014-10-08 11:26:51',285297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337210,'2014-10-08 11:26:51',285298,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(337211,'2014-10-08 11:27:43',285299,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337212,'2014-10-08 11:28:10',285300,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(337213,'2014-10-08 11:29:43',243832,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(337214,'2014-10-08 11:30:42',285301,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(337215,'2014-10-08 11:31:47',285302,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(337216,'2014-10-08 11:32:08',285303,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(337217,'2014-10-08 11:32:24',276573,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(337218,'2014-10-08 11:33:11',275386,1,NULL,NULL,NULL,'desktop',NULL),
(337219,'2014-10-08 11:34:22',285304,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(337220,'2014-10-08 11:34:43',285305,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(337221,'2014-10-08 11:34:45',285306,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(337222,'2014-10-08 11:35:29',285307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337223,'2014-10-08 11:37:26',285308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337224,'2014-10-08 11:37:39',285309,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(337225,'2014-10-08 11:39:16',285310,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(337226,'2014-10-08 11:39:46',264505,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(337227,'2014-10-08 11:41:07',285311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337228,'2014-10-08 11:42:07',252292,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(337229,'2014-10-08 11:42:13',285312,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337230,'2014-10-08 11:42:16',285313,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(337231,'2014-10-08 11:43:17',254997,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(337232,'2014-10-08 11:44:10',285314,0,NULL,NULL,NULL,'mobile',NULL),
(337233,'2014-10-08 11:44:34',285315,0,NULL,NULL,NULL,'mobile',NULL),
(337234,'2014-10-08 11:45:09',285316,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(337235,'2014-10-08 11:46:25',285317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337236,'2014-10-08 11:48:06',285318,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337237,'2014-10-08 11:48:33',264861,1,NULL,NULL,NULL,'mobile',NULL),
(337238,'2014-10-08 11:48:56',275973,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(337239,'2014-10-08 11:48:56',285319,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(337240,'2014-10-08 11:49:42',285320,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337241,'2014-10-08 11:49:44',259325,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(337242,'2014-10-08 11:50:39',285321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337243,'2014-10-08 11:51:04',285322,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(337244,'2014-10-08 11:53:51',285323,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337245,'2014-10-08 11:53:55',285324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337246,'2014-10-08 11:55:47',285325,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337247,'2014-10-08 11:57:03',285326,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(337248,'2014-10-08 11:57:58',285327,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(337249,'2014-10-08 11:59:23',285328,0,NULL,NULL,NULL,'desktop',NULL),
(337250,'2014-10-08 12:02:11',285329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337251,'2014-10-08 12:02:33',271831,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(337252,'2014-10-08 12:06:43',285330,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337253,'2014-10-08 12:10:53',285331,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(337254,'2014-10-08 12:11:44',285332,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337255,'2014-10-08 12:13:17',285333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337256,'2014-10-08 12:13:44',285334,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337257,'2014-10-08 12:14:48',285335,0,NULL,NULL,NULL,'desktop',NULL),
(337258,'2014-10-08 12:15:50',285336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337259,'2014-10-08 12:16:30',285337,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337260,'2014-10-08 12:17:40',285338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337261,'2014-10-08 12:17:46',285339,0,NULL,NULL,NULL,'desktop',NULL),
(337262,'2014-10-08 12:18:36',285340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337263,'2014-10-08 12:19:16',263451,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(337264,'2014-10-08 12:19:55',265321,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(337265,'2014-10-08 12:20:07',285341,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337266,'2014-10-08 12:20:36',285342,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337267,'2014-10-08 12:21:26',285343,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(337268,'2014-10-08 12:21:34',282470,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(337269,'2014-10-08 12:23:24',285344,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(337270,'2014-10-08 12:24:01',285345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337271,'2014-10-08 12:24:23',285346,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(337272,'2014-10-08 12:25:10',285347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337273,'2014-10-08 12:25:11',285348,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(337274,'2014-10-08 12:26:19',285349,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(337275,'2014-10-08 12:27:03',285350,0,NULL,NULL,NULL,'desktop',NULL),
(337276,'2014-10-08 12:28:06',285351,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337277,'2014-10-08 12:29:18',285352,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(337278,'2014-10-08 12:29:33',285353,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(337279,'2014-10-08 12:31:24',285354,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(337280,'2014-10-08 12:35:31',285355,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(337281,'2014-10-08 12:37:37',285356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337282,'2014-10-08 12:39:56',285357,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(337283,'2014-10-08 12:40:17',259907,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(337284,'2014-10-08 12:40:50',285358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337285,'2014-10-08 12:42:04',285359,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337286,'2014-10-08 12:43:29',285360,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337287,'2014-10-08 12:44:02',285361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337288,'2014-10-08 12:44:49',285362,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337289,'2014-10-08 12:48:33',285363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337290,'2014-10-08 12:48:59',285364,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(337291,'2014-10-08 12:51:41',285365,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337292,'2014-10-08 12:53:19',285366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337293,'2014-10-08 12:53:42',285367,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337294,'2014-10-08 12:55:08',285368,0,NULL,NULL,NULL,'desktop',NULL),
(337295,'2014-10-08 12:56:24',285369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337296,'2014-10-08 12:56:46',285370,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(337297,'2014-10-08 12:57:39',285371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337298,'2014-10-08 12:57:43',278189,1,NULL,NULL,NULL,'desktop',NULL),
(337299,'2014-10-08 12:57:48',285372,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337300,'2014-10-08 12:59:57',260852,1,NULL,NULL,NULL,'desktop',NULL),
(337301,'2014-10-08 13:00:38',285373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337302,'2014-10-08 13:01:46',242764,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(337303,'2014-10-08 13:02:09',285374,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337304,'2014-10-08 13:02:20',270937,1,NULL,NULL,NULL,'mobile',NULL),
(337305,'2014-10-08 13:02:55',273793,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(337306,'2014-10-08 13:03:51',285375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337307,'2014-10-08 13:04:48',276343,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(337308,'2014-10-08 13:04:49',285376,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337309,'2014-10-08 13:05:15',285377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337310,'2014-10-08 13:05:37',285378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337311,'2014-10-08 13:07:22',285379,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337312,'2014-10-08 13:07:41',285380,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(337313,'2014-10-08 13:08:07',285381,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(337314,'2014-10-08 13:09:09',261968,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(337315,'2014-10-08 13:11:29',285382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337316,'2014-10-08 13:11:39',285383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337317,'2014-10-08 13:12:02',285384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337318,'2014-10-08 13:14:09',285385,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337319,'2014-10-08 13:16:52',285386,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(337320,'2014-10-08 13:17:42',285387,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337321,'2014-10-08 13:18:11',285388,0,NULL,NULL,NULL,'desktop',NULL),
(337322,'2014-10-08 13:18:32',285389,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337323,'2014-10-08 13:21:46',285390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337324,'2014-10-08 13:23:07',276968,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(337325,'2014-10-08 13:23:32',285391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337326,'2014-10-08 13:23:41',258353,1,NULL,NULL,NULL,'mobile',NULL),
(337327,'2014-10-08 13:23:43',285392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337328,'2014-10-08 13:24:26',285393,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337329,'2014-10-08 13:24:49',285394,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(337330,'2014-10-08 13:26:06',285395,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337331,'2014-10-08 13:31:19',269492,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(337332,'2014-10-08 13:31:33',285396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337333,'2014-10-08 13:32:11',266548,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(337334,'2014-10-08 13:37:32',285397,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(337335,'2014-10-08 13:38:18',285398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337336,'2014-10-08 13:40:03',285399,0,NULL,NULL,NULL,'desktop',NULL),
(337337,'2014-10-08 13:41:26',285400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337338,'2014-10-08 13:42:14',285401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337339,'2014-10-08 13:43:18',285402,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337340,'2014-10-08 13:45:04',285403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337341,'2014-10-08 13:45:10',285404,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(337342,'2014-10-08 13:45:29',285405,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(337343,'2014-10-08 13:45:45',285406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337344,'2014-10-08 13:46:39',285407,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337345,'2014-10-08 13:47:27',285408,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337346,'2014-10-08 13:47:55',254970,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(337347,'2014-10-08 13:49:17',285409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337348,'2014-10-08 13:50:13',285410,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337349,'2014-10-08 13:52:29',285411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337350,'2014-10-08 13:53:52',285412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337351,'2014-10-08 13:55:21',285413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337352,'2014-10-08 13:55:45',285414,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(337353,'2014-10-08 13:57:39',285415,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(337354,'2014-10-08 13:57:43',285416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337355,'2014-10-08 13:59:30',285417,0,NULL,NULL,NULL,'desktop',NULL),
(337356,'2014-10-08 14:02:26',285418,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(337357,'2014-10-08 14:03:30',247815,1,NULL,NULL,NULL,'mobile',NULL),
(337358,'2014-10-08 14:04:54',285419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337359,'2014-10-08 14:07:29',285420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337360,'2014-10-08 14:08:19',285421,0,NULL,NULL,NULL,'desktop',NULL),
(337361,'2014-10-08 14:08:53',285422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337362,'2014-10-08 14:09:01',285423,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(337363,'2014-10-08 14:09:59',244796,1,NULL,NULL,NULL,'desktop',NULL),
(337364,'2014-10-08 14:11:06',285424,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(337365,'2014-10-08 14:11:07',285425,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337366,'2014-10-08 14:13:31',285426,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(337367,'2014-10-08 14:16:32',269284,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(337368,'2014-10-08 14:16:41',285427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337369,'2014-10-08 14:17:08',285428,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337370,'2014-10-08 14:17:09',285429,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(337371,'2014-10-08 14:18:20',285430,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(337372,'2014-10-08 14:20:15',285431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337373,'2014-10-08 14:21:35',285432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337374,'2014-10-08 14:22:30',285433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337375,'2014-10-08 14:22:44',285434,0,NULL,NULL,NULL,'desktop',NULL),
(337376,'2014-10-08 14:23:45',285435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337377,'2014-10-08 14:24:09',285436,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(337378,'2014-10-08 14:24:53',285437,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(337379,'2014-10-08 14:26:02',265539,1,NULL,NULL,NULL,'desktop',NULL),
(337380,'2014-10-08 14:27:32',240068,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(337381,'2014-10-08 14:28:17',285438,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337382,'2014-10-08 14:28:55',285439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337383,'2014-10-08 14:28:58',285440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337384,'2014-10-08 14:30:05',271043,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(337385,'2014-10-08 14:30:05',285441,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(337386,'2014-10-08 14:31:22',285442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337387,'2014-10-08 14:32:29',285443,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337388,'2014-10-08 14:32:41',285444,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337389,'2014-10-08 14:32:59',285445,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(337390,'2014-10-08 14:33:05',285446,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(337391,'2014-10-08 14:33:10',259320,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(337392,'2014-10-08 14:34:00',285447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337393,'2014-10-08 14:35:02',253026,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(337394,'2014-10-08 14:35:36',285448,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(337395,'2014-10-08 14:37:23',285449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337396,'2014-10-08 14:37:30',259867,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(337397,'2014-10-08 14:38:19',285450,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(337398,'2014-10-08 14:38:40',285451,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337399,'2014-10-08 14:41:25',285452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337400,'2014-10-08 14:42:55',285453,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(337401,'2014-10-08 14:43:43',285454,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(337402,'2014-10-08 14:44:26',285455,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337403,'2014-10-08 14:44:37',285456,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337404,'2014-10-08 14:45:00',285457,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(337405,'2014-10-08 14:46:36',241759,1,NULL,NULL,NULL,'mobile',NULL),
(337406,'2014-10-08 14:46:56',285458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337407,'2014-10-08 14:47:17',273414,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(337408,'2014-10-08 14:47:23',285459,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337409,'2014-10-08 14:48:06',285460,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(337410,'2014-10-08 14:48:17',285461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337411,'2014-10-08 14:49:22',285462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337412,'2014-10-08 14:49:44',285463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337413,'2014-10-08 14:51:08',285464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337414,'2014-10-08 14:51:52',285465,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337415,'2014-10-08 14:52:40',285466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337416,'2014-10-08 14:54:01',285467,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(337417,'2014-10-08 14:54:46',285468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337418,'2014-10-08 14:55:13',234245,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(337419,'2014-10-08 14:55:35',285469,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(337420,'2014-10-08 15:02:23',285470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337421,'2014-10-08 15:02:28',285471,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337422,'2014-10-08 15:02:39',256318,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(337423,'2014-10-08 15:03:20',285472,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(337424,'2014-10-08 15:03:34',285473,0,NULL,NULL,NULL,'desktop',NULL),
(337425,'2014-10-08 15:06:32',285474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337426,'2014-10-08 15:07:32',267397,1,NULL,NULL,NULL,'mobile',NULL),
(337427,'2014-10-08 15:08:47',285475,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337428,'2014-10-08 15:10:34',285476,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337429,'2014-10-08 15:10:35',285477,0,NULL,NULL,NULL,'desktop',NULL),
(337430,'2014-10-08 15:11:22',262830,1,NULL,NULL,NULL,'mobile',NULL),
(337431,'2014-10-08 15:12:39',285478,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(337432,'2014-10-08 15:14:43',285479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337433,'2014-10-08 15:19:04',261937,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(337434,'2014-10-08 15:23:23',285480,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(337435,'2014-10-08 15:26:01',285481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337436,'2014-10-08 15:26:18',285482,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337437,'2014-10-08 15:26:29',258746,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(337438,'2014-10-08 15:26:53',285483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337439,'2014-10-08 15:27:12',285484,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(337440,'2014-10-08 15:27:57',285485,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337441,'2014-10-08 15:28:06',285486,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337442,'2014-10-08 15:29:15',285487,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(337443,'2014-10-08 15:29:43',285488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337444,'2014-10-08 15:31:53',285489,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(337445,'2014-10-08 15:32:37',285490,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337446,'2014-10-08 15:32:54',285491,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(337447,'2014-10-08 15:35:07',285492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337448,'2014-10-08 15:35:33',285493,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337449,'2014-10-08 15:35:38',277981,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(337450,'2014-10-08 15:36:44',285494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337451,'2014-10-08 15:37:27',285495,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337452,'2014-10-08 15:37:38',235409,1,NULL,NULL,NULL,'desktop',NULL),
(337453,'2014-10-08 15:37:56',269742,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(337454,'2014-10-08 15:38:20',285496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337455,'2014-10-08 15:42:01',285497,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337456,'2014-10-08 15:42:06',285498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337457,'2014-10-08 15:43:28',285499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337458,'2014-10-08 15:47:39',268267,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(337459,'2014-10-08 15:50:42',285500,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337460,'2014-10-08 15:50:57',273811,1,NULL,NULL,NULL,'desktop',NULL),
(337461,'2014-10-08 15:51:47',285501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337462,'2014-10-08 15:52:18',285502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337463,'2014-10-08 15:54:27',285503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337464,'2014-10-08 15:54:48',285504,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(337465,'2014-10-08 15:56:10',285505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337466,'2014-10-08 15:57:07',285506,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337467,'2014-10-08 15:57:19',285507,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337468,'2014-10-08 16:00:55',285508,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(337469,'2014-10-08 16:01:05',285509,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(337470,'2014-10-08 16:01:56',285510,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337471,'2014-10-08 16:03:01',285511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337472,'2014-10-08 16:05:00',285512,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(337473,'2014-10-08 16:05:44',285513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337474,'2014-10-08 16:06:58',285514,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337475,'2014-10-08 16:07:15',251783,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(337476,'2014-10-08 16:09:56',285515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337477,'2014-10-08 16:10:02',285516,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(337478,'2014-10-08 16:13:20',271391,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(337479,'2014-10-08 16:13:52',285517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337480,'2014-10-08 16:14:02',285518,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(337481,'2014-10-08 16:14:35',285519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337482,'2014-10-08 16:15:14',273407,1,NULL,NULL,NULL,'desktop',NULL),
(337483,'2014-10-08 16:15:22',285520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337484,'2014-10-08 16:16:15',260783,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(337485,'2014-10-08 16:16:39',266765,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(337486,'2014-10-08 16:18:41',285521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337487,'2014-10-08 16:18:42',285522,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(337488,'2014-10-08 16:18:48',285523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337489,'2014-10-08 16:20:34',285524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337490,'2014-10-08 16:22:01',260634,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(337491,'2014-10-08 16:22:30',285525,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337492,'2014-10-08 16:22:58',262723,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(337493,'2014-10-08 16:24:14',275472,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(337494,'2014-10-08 16:25:09',285526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337495,'2014-10-08 16:25:21',285527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337496,'2014-10-08 16:25:53',251065,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(337497,'2014-10-08 16:26:29',285528,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(337498,'2014-10-08 16:27:23',285529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337499,'2014-10-08 16:27:28',285530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337500,'2014-10-08 16:28:54',285531,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337501,'2014-10-08 16:29:51',285532,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337502,'2014-10-08 16:29:59',265058,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(337503,'2014-10-08 16:30:20',285533,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337504,'2014-10-08 16:31:56',285534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337505,'2014-10-08 16:32:32',285535,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337506,'2014-10-08 16:32:58',285536,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337507,'2014-10-08 16:34:05',264831,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(337508,'2014-10-08 16:34:15',285537,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(337509,'2014-10-08 16:38:14',285538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337510,'2014-10-08 16:38:21',255713,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(337511,'2014-10-08 16:40:10',257615,1,NULL,NULL,NULL,'desktop',NULL),
(337512,'2014-10-08 16:40:21',285539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337513,'2014-10-08 16:42:46',285540,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(337514,'2014-10-08 16:43:11',262376,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(337515,'2014-10-08 16:46:19',270707,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(337516,'2014-10-08 16:47:32',285541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337517,'2014-10-08 16:47:41',285542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337518,'2014-10-08 16:49:33',285543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337519,'2014-10-08 16:49:48',285544,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(337520,'2014-10-08 16:49:49',285545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337521,'2014-10-08 16:52:24',252180,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(337522,'2014-10-08 16:52:37',285546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337523,'2014-10-08 16:52:53',285547,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337524,'2014-10-08 16:52:58',281200,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(337525,'2014-10-08 16:52:58',285548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337526,'2014-10-08 16:53:43',285549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337527,'2014-10-08 16:54:03',285550,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337528,'2014-10-08 16:54:55',285551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337529,'2014-10-08 16:55:16',285552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337530,'2014-10-08 16:58:09',285553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337531,'2014-10-08 16:59:06',285554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337532,'2014-10-08 17:01:19',285555,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337533,'2014-10-08 17:02:58',268360,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(337534,'2014-10-08 17:03:16',244939,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(337535,'2014-10-08 17:03:52',285556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337536,'2014-10-08 17:04:33',285557,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(337537,'2014-10-08 17:05:01',285558,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337538,'2014-10-08 17:05:09',285559,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(337539,'2014-10-08 17:07:14',257063,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(337540,'2014-10-08 17:07:26',285560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337541,'2014-10-08 17:11:52',285561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337542,'2014-10-08 17:12:51',251695,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(337543,'2014-10-08 17:15:19',285562,0,NULL,NULL,NULL,'desktop',NULL),
(337544,'2014-10-08 17:15:48',285563,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(337545,'2014-10-08 17:17:25',285564,0,NULL,NULL,NULL,'desktop',NULL),
(337546,'2014-10-08 17:18:53',285565,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337547,'2014-10-08 17:20:00',285566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337548,'2014-10-08 17:21:07',253793,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(337549,'2014-10-08 17:21:57',285567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337550,'2014-10-08 17:22:29',285568,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(337551,'2014-10-08 17:24:33',256203,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(337552,'2014-10-08 17:24:37',250456,1,NULL,NULL,NULL,'mobile',NULL),
(337553,'2014-10-08 17:25:17',285569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337554,'2014-10-08 17:25:41',285570,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(337555,'2014-10-08 17:26:04',285571,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(337556,'2014-10-08 17:27:30',285572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337557,'2014-10-08 17:28:50',273822,1,NULL,NULL,NULL,'mobile',NULL),
(337558,'2014-10-08 17:29:08',285573,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(337559,'2014-10-08 17:31:42',285574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337560,'2014-10-08 17:32:21',285575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337561,'2014-10-08 17:32:25',285576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337562,'2014-10-08 17:33:10',257787,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(337563,'2014-10-08 17:35:39',285577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337564,'2014-10-08 17:38:33',285578,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(337565,'2014-10-08 17:39:08',285579,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(337566,'2014-10-08 17:40:12',285580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337567,'2014-10-08 17:40:56',285581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337568,'2014-10-08 17:41:47',268121,1,NULL,NULL,NULL,'desktop',NULL),
(337569,'2014-10-08 17:42:37',285582,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(337570,'2014-10-08 17:43:39',285583,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337571,'2014-10-08 17:44:13',285584,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(337572,'2014-10-08 17:44:23',285585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337573,'2014-10-08 17:45:15',278683,1,NULL,NULL,NULL,'mobile',NULL),
(337574,'2014-10-08 17:45:15',285586,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337575,'2014-10-08 17:46:14',285587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337576,'2014-10-08 17:46:16',285588,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(337577,'2014-10-08 17:49:02',285589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337578,'2014-10-08 17:49:16',259226,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(337579,'2014-10-08 17:49:49',285590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337580,'2014-10-08 17:52:58',285591,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337581,'2014-10-08 17:53:12',285592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337582,'2014-10-08 17:53:56',285593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337583,'2014-10-08 17:57:21',285594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337584,'2014-10-08 17:57:49',285595,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337585,'2014-10-08 18:01:42',285596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337586,'2014-10-08 18:03:32',285597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337587,'2014-10-08 18:04:01',285598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337588,'2014-10-08 18:08:09',285599,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(337589,'2014-10-08 18:11:57',285600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337590,'2014-10-08 18:13:02',285601,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(337591,'2014-10-08 18:15:10',285602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337592,'2014-10-08 18:16:30',285603,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(337593,'2014-10-08 18:17:22',285604,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(337594,'2014-10-08 18:19:29',285605,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(337595,'2014-10-08 18:19:49',281785,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(337596,'2014-10-08 18:20:17',285606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337597,'2014-10-08 18:20:20',285607,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(337598,'2014-10-08 18:21:10',285608,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337599,'2014-10-08 18:25:43',285609,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(337600,'2014-10-08 18:27:27',285610,0,NULL,NULL,NULL,'desktop',NULL),
(337601,'2014-10-08 18:27:59',255363,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(337602,'2014-10-08 18:29:41',285611,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(337603,'2014-10-08 18:30:07',285612,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(337604,'2014-10-08 18:30:09',285613,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(337605,'2014-10-08 18:30:54',240221,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(337606,'2014-10-08 18:31:37',285614,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(337607,'2014-10-08 18:32:43',285615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337608,'2014-10-08 18:32:45',285616,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337609,'2014-10-08 18:33:49',285617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337610,'2014-10-08 18:34:29',285618,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(337611,'2014-10-08 18:36:20',255726,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(337612,'2014-10-08 18:36:40',285619,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337613,'2014-10-08 18:38:17',285620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337614,'2014-10-08 18:39:21',285621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337615,'2014-10-08 18:40:57',285622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337616,'2014-10-08 18:41:06',285623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337617,'2014-10-08 18:42:02',285624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337618,'2014-10-08 18:42:36',285625,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(337619,'2014-10-08 18:43:32',285626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337620,'2014-10-08 18:43:48',285627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337621,'2014-10-08 18:43:53',285628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337622,'2014-10-08 18:44:31',285629,0,NULL,NULL,NULL,'desktop',NULL),
(337623,'2014-10-08 18:44:52',285630,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(337624,'2014-10-08 18:45:05',285631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337625,'2014-10-08 18:47:48',285632,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(337626,'2014-10-08 18:48:11',281037,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(337627,'2014-10-08 18:48:23',285633,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(337628,'2014-10-08 18:49:38',277243,1,NULL,NULL,NULL,'desktop',NULL),
(337629,'2014-10-08 18:51:23',285634,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(337630,'2014-10-08 18:52:28',285635,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(337631,'2014-10-08 18:53:57',285636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337632,'2014-10-08 18:54:44',285637,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337633,'2014-10-08 18:56:03',285638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337634,'2014-10-08 18:56:37',257714,1,NULL,NULL,NULL,'mobile',NULL),
(337635,'2014-10-08 18:59:21',285639,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337636,'2014-10-08 19:01:22',285640,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(337637,'2014-10-08 19:01:31',285641,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(337638,'2014-10-08 19:03:27',285642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337639,'2014-10-08 19:07:40',285643,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(337640,'2014-10-08 19:08:22',285644,0,NULL,NULL,NULL,'desktop',NULL),
(337641,'2014-10-08 19:10:35',285645,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337642,'2014-10-08 19:11:24',285646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337643,'2014-10-08 19:15:58',285647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337644,'2014-10-08 19:16:20',285648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337645,'2014-10-08 19:16:51',285649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337646,'2014-10-08 19:20:34',285650,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(337647,'2014-10-08 19:21:15',258036,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(337648,'2014-10-08 19:24:22',285651,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(337649,'2014-10-08 19:27:00',285652,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(337650,'2014-10-08 19:35:38',285653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337651,'2014-10-08 19:36:38',285654,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337652,'2014-10-08 19:37:35',285655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337653,'2014-10-08 19:38:12',285656,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337654,'2014-10-08 19:38:42',285657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337655,'2014-10-08 19:40:47',285658,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337656,'2014-10-08 19:40:51',285659,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(337657,'2014-10-08 19:42:31',285660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337658,'2014-10-08 19:44:20',285661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337659,'2014-10-08 19:44:37',285662,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(337660,'2014-10-08 19:45:45',285663,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337661,'2014-10-08 19:46:01',285664,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(337662,'2014-10-08 19:47:27',285665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337663,'2014-10-08 19:47:44',285666,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(337664,'2014-10-08 19:47:57',285667,0,NULL,NULL,NULL,'desktop',NULL),
(337665,'2014-10-08 19:50:49',285668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337666,'2014-10-08 19:54:15',285669,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337667,'2014-10-08 19:55:45',285670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337668,'2014-10-08 19:56:26',285671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337669,'2014-10-08 20:01:24',285672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337670,'2014-10-08 20:07:05',285673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337671,'2014-10-08 20:08:01',285674,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337672,'2014-10-08 20:09:34',285675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337673,'2014-10-08 20:09:47',285676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337674,'2014-10-08 20:13:21',285677,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(337675,'2014-10-08 20:13:25',265630,1,NULL,NULL,NULL,'desktop',NULL),
(337676,'2014-10-08 20:13:31',285678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337677,'2014-10-08 20:14:08',275503,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(337678,'2014-10-08 20:16:16',285679,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337679,'2014-10-08 20:16:53',285680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337680,'2014-10-08 20:22:57',274896,1,NULL,NULL,NULL,'desktop',NULL),
(337681,'2014-10-08 20:22:59',285681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337682,'2014-10-08 20:23:00',285682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337683,'2014-10-08 20:23:47',285683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337684,'2014-10-08 20:24:03',285684,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337685,'2014-10-08 20:24:23',285685,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(337686,'2014-10-08 20:29:44',285686,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337687,'2014-10-08 20:31:56',285687,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(337688,'2014-10-08 20:32:10',285688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337689,'2014-10-08 20:32:57',285689,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337690,'2014-10-08 20:35:12',285690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337691,'2014-10-08 20:37:31',269809,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(337692,'2014-10-08 20:39:17',285691,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(337693,'2014-10-08 20:40:08',285692,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337694,'2014-10-08 20:41:11',285693,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(337695,'2014-10-08 20:42:17',285694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337696,'2014-10-08 20:46:47',285695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337697,'2014-10-08 20:49:21',285696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337698,'2014-10-08 20:49:33',285697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337699,'2014-10-08 20:49:33',285698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337700,'2014-10-08 20:52:15',285699,0,NULL,NULL,NULL,'desktop',NULL),
(337701,'2014-10-08 20:52:33',285700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337702,'2014-10-08 20:52:54',270250,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(337703,'2014-10-08 20:52:59',241998,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(337704,'2014-10-08 20:53:09',285701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337705,'2014-10-08 20:55:37',285702,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(337706,'2014-10-08 20:57:25',265222,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(337707,'2014-10-08 20:58:14',285703,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(337708,'2014-10-08 20:59:55',285704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337709,'2014-10-08 21:01:04',285705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337710,'2014-10-08 21:02:48',236021,1,NULL,NULL,NULL,'desktop',NULL),
(337711,'2014-10-08 21:02:55',285706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337712,'2014-10-08 21:03:42',285707,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(337713,'2014-10-08 21:04:37',285708,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(337714,'2014-10-08 21:06:02',285709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337715,'2014-10-08 21:06:37',285710,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(337716,'2014-10-08 21:10:51',285711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337717,'2014-10-08 21:12:49',285712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337718,'2014-10-08 21:15:48',264977,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(337719,'2014-10-08 21:21:07',285713,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337720,'2014-10-08 21:21:24',285714,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(337721,'2014-10-08 21:25:56',252353,1,NULL,NULL,NULL,'mobile',NULL),
(337722,'2014-10-08 21:26:51',285715,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337723,'2014-10-08 21:33:54',230922,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(337724,'2014-10-08 21:34:09',285716,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337725,'2014-10-08 21:35:18',285717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337726,'2014-10-08 21:36:03',285718,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(337727,'2014-10-08 21:36:06',285719,0,NULL,NULL,NULL,'mobile',NULL),
(337728,'2014-10-08 21:40:08',285720,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(337729,'2014-10-08 21:40:11',285721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337730,'2014-10-08 21:40:35',285722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337731,'2014-10-08 21:40:52',285723,0,NULL,NULL,NULL,'mobile',NULL),
(337732,'2014-10-08 21:42:49',285724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337733,'2014-10-08 21:43:04',285725,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(337734,'2014-10-08 21:46:45',285726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337735,'2014-10-08 21:47:04',280584,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(337736,'2014-10-08 21:48:20',285727,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337737,'2014-10-08 21:48:53',245485,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(337738,'2014-10-08 21:51:40',285728,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(337739,'2014-10-08 21:52:34',285729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337740,'2014-10-08 21:53:46',285730,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337741,'2014-10-08 21:53:59',285731,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(337742,'2014-10-08 21:56:58',285732,0,NULL,NULL,NULL,'desktop',NULL),
(337743,'2014-10-08 21:59:24',285733,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337744,'2014-10-08 22:04:08',285734,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(337745,'2014-10-08 22:04:29',285735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337746,'2014-10-08 22:05:16',285736,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(337747,'2014-10-08 22:08:30',256270,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(337748,'2014-10-08 22:08:43',285737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337749,'2014-10-08 22:10:02',285738,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(337750,'2014-10-08 22:11:08',285739,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337751,'2014-10-08 22:16:19',285740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337752,'2014-10-08 22:16:30',251465,1,NULL,NULL,NULL,'desktop',NULL),
(337753,'2014-10-08 22:18:10',285741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337754,'2014-10-08 22:21:06',285742,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337755,'2014-10-08 22:21:56',285743,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(337756,'2014-10-08 22:23:23',285744,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337757,'2014-10-08 22:23:39',285745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337758,'2014-10-08 22:27:10',285746,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(337759,'2014-10-08 22:27:39',285747,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337760,'2014-10-08 22:28:11',262583,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(337761,'2014-10-08 22:28:45',285748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337762,'2014-10-08 22:29:55',266071,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(337763,'2014-10-08 22:30:42',282258,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(337764,'2014-10-08 22:34:35',285749,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(337765,'2014-10-08 22:34:48',263018,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(337766,'2014-10-08 22:36:31',263560,1,NULL,NULL,NULL,'mobile',NULL),
(337767,'2014-10-08 22:36:53',285750,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337768,'2014-10-08 22:37:26',285751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337769,'2014-10-08 22:40:44',285752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337770,'2014-10-08 22:41:44',285753,0,NULL,NULL,NULL,'desktop',NULL),
(337771,'2014-10-08 22:43:57',260623,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(337772,'2014-10-08 22:46:55',285754,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337773,'2014-10-08 22:48:30',285755,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(337774,'2014-10-08 22:51:29',272548,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(337775,'2014-10-08 22:55:54',285756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337776,'2014-10-08 22:56:56',285757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337777,'2014-10-08 22:57:10',285758,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337778,'2014-10-08 22:57:28',285759,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337779,'2014-10-08 22:58:36',236528,1,NULL,NULL,NULL,'mobile',NULL),
(337780,'2014-10-08 23:13:13',285760,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337781,'2014-10-08 23:15:45',285761,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337782,'2014-10-08 23:17:22',285762,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337783,'2014-10-08 23:24:35',285763,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(337784,'2014-10-08 23:26:08',285764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337785,'2014-10-08 23:32:19',253497,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(337786,'2014-10-08 23:41:22',285765,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337787,'2014-10-08 23:43:56',285766,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337788,'2014-10-08 23:46:44',285767,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(337789,'2014-10-08 23:51:52',285768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337790,'2014-10-08 23:52:00',285769,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(337791,'2014-10-08 23:52:55',265722,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(337792,'2014-10-08 23:59:32',285770,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337793,'2014-10-09 00:01:40',285771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337794,'2014-10-09 00:03:37',285772,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(337795,'2014-10-09 00:05:15',285773,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(337796,'2014-10-09 00:06:10',285774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337797,'2014-10-09 00:10:21',285775,0,NULL,NULL,NULL,'mobile',NULL),
(337798,'2014-10-09 00:12:09',285776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337799,'2014-10-09 00:16:17',285777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337800,'2014-10-09 00:18:14',285778,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(337801,'2014-10-09 00:18:47',285779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337802,'2014-10-09 00:26:52',285780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337803,'2014-10-09 00:37:37',285781,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(337804,'2014-10-09 00:38:25',285782,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(337805,'2014-10-09 00:45:46',285783,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(337806,'2014-10-09 00:46:49',285784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337807,'2014-10-09 00:47:17',285785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337808,'2014-10-09 00:48:08',285786,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337809,'2014-10-09 00:49:25',285787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337810,'2014-10-09 00:49:28',285788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337811,'2014-10-09 00:53:29',285789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337812,'2014-10-09 00:55:05',245493,1,NULL,NULL,NULL,'mobile',NULL),
(337813,'2014-10-09 01:10:15',255653,1,NULL,NULL,NULL,'mobile',NULL),
(337814,'2014-10-09 01:10:20',277242,1,NULL,NULL,NULL,'desktop',NULL),
(337815,'2014-10-09 01:17:09',285790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337816,'2014-10-09 01:20:14',285791,0,NULL,NULL,NULL,'mobile',NULL),
(337817,'2014-10-09 01:25:13',285792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337818,'2014-10-09 01:25:58',285793,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(337819,'2014-10-09 01:37:57',278002,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(337820,'2014-10-09 01:42:32',285794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337821,'2014-10-09 01:55:37',285795,0,NULL,NULL,NULL,'mobile',NULL),
(337822,'2014-10-09 02:00:50',285796,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(337823,'2014-10-09 02:08:32',285797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337824,'2014-10-09 02:09:18',285798,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(337825,'2014-10-09 02:17:44',282967,1,NULL,NULL,NULL,'desktop',NULL),
(337826,'2014-10-09 02:18:17',285799,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(337827,'2014-10-09 02:25:07',285800,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(337828,'2014-10-09 02:29:09',285801,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337829,'2014-10-09 02:39:13',285802,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337830,'2014-10-09 02:54:10',285803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337831,'2014-10-09 02:57:21',285804,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337832,'2014-10-09 03:02:38',285805,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337833,'2014-10-09 03:06:30',285806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337834,'2014-10-09 03:09:51',285807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337835,'2014-10-09 03:13:11',285808,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337836,'2014-10-09 03:16:44',285809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337837,'2014-10-09 03:17:51',285810,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337838,'2014-10-09 03:18:38',285811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337839,'2014-10-09 03:20:26',285812,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337840,'2014-10-09 03:21:35',285813,0,NULL,NULL,NULL,'mobile',NULL),
(337841,'2014-10-09 03:25:31',285814,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337842,'2014-10-09 03:40:00',285815,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(337843,'2014-10-09 03:42:40',285816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337844,'2014-10-09 03:42:43',269541,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(337845,'2014-10-09 03:43:51',262322,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(337846,'2014-10-09 03:44:06',285817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337847,'2014-10-09 03:52:33',285818,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337848,'2014-10-09 04:16:05',285819,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337849,'2014-10-09 04:24:11',285820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337850,'2014-10-09 04:25:45',285821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337851,'2014-10-09 04:30:40',285822,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(337852,'2014-10-09 04:32:34',285823,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(337853,'2014-10-09 04:39:50',285824,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(337854,'2014-10-09 04:45:12',258879,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(337855,'2014-10-09 04:51:06',267731,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(337856,'2014-10-09 05:00:17',280228,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(337857,'2014-10-09 05:05:05',285825,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(337858,'2014-10-09 05:05:32',285826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337859,'2014-10-09 05:05:38',285827,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(337860,'2014-10-09 05:07:28',285828,0,NULL,NULL,NULL,'mobile',NULL),
(337861,'2014-10-09 05:08:23',285829,0,NULL,NULL,NULL,'desktop',NULL),
(337862,'2014-10-09 05:10:05',285830,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337863,'2014-10-09 05:11:01',285831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337864,'2014-10-09 05:12:07',285832,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(337865,'2014-10-09 05:21:18',285833,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(337866,'2014-10-09 05:22:35',285834,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337867,'2014-10-09 05:25:49',285835,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(337868,'2014-10-09 05:27:55',285836,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337869,'2014-10-09 05:32:20',285837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337870,'2014-10-09 05:34:13',285838,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(337871,'2014-10-09 05:39:54',252619,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(337872,'2014-10-09 05:40:52',285839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337873,'2014-10-09 05:41:40',285840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337874,'2014-10-09 05:42:22',285841,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(337875,'2014-10-09 05:52:14',285842,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337876,'2014-10-09 05:54:47',285843,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337877,'2014-10-09 05:58:51',285844,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337878,'2014-10-09 06:04:01',285845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337879,'2014-10-09 06:06:13',285846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337880,'2014-10-09 06:08:48',247199,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(337881,'2014-10-09 06:08:51',256731,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(337882,'2014-10-09 06:11:43',285847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337883,'2014-10-09 06:12:50',285848,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(337884,'2014-10-09 06:16:06',285849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337885,'2014-10-09 06:21:05',285850,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(337886,'2014-10-09 06:24:15',285851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337887,'2014-10-09 06:37:28',285852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337888,'2014-10-09 06:40:32',285853,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(337889,'2014-10-09 06:49:07',285854,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337890,'2014-10-09 06:50:33',275136,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(337891,'2014-10-09 06:52:24',285855,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337892,'2014-10-09 06:56:44',285856,0,NULL,NULL,NULL,'desktop',NULL),
(337893,'2014-10-09 07:00:22',282129,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(337894,'2014-10-09 07:05:03',262645,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(337895,'2014-10-09 07:05:23',285857,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(337896,'2014-10-09 07:17:49',285858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337897,'2014-10-09 07:19:01',285859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337898,'2014-10-09 07:19:39',285860,0,NULL,NULL,NULL,'mobile',NULL),
(337899,'2014-10-09 07:24:07',285861,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(337900,'2014-10-09 07:26:50',285862,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337901,'2014-10-09 07:29:57',279471,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(337902,'2014-10-09 07:30:58',285863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337903,'2014-10-09 07:31:22',285864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337904,'2014-10-09 07:39:18',285865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337905,'2014-10-09 07:45:26',285866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337906,'2014-10-09 07:47:54',237842,1,NULL,NULL,NULL,'desktop',NULL),
(337907,'2014-10-09 07:55:55',285867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337908,'2014-10-09 07:59:19',285868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337909,'2014-10-09 07:59:23',285869,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(337910,'2014-10-09 08:04:24',285870,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(337911,'2014-10-09 08:07:31',252272,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(337912,'2014-10-09 08:07:42',270427,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(337913,'2014-10-09 08:08:30',285871,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(337914,'2014-10-09 08:09:51',285872,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337915,'2014-10-09 08:12:48',285873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337916,'2014-10-09 08:13:27',285874,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(337917,'2014-10-09 08:13:46',285875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337918,'2014-10-09 08:13:56',285876,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337919,'2014-10-09 08:18:00',285877,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337920,'2014-10-09 08:25:49',285878,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(337921,'2014-10-09 08:27:07',285879,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337922,'2014-10-09 08:27:32',285880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337923,'2014-10-09 08:28:12',285881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337924,'2014-10-09 08:30:08',285882,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(337925,'2014-10-09 08:30:09',252244,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(337926,'2014-10-09 08:30:33',285883,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(337927,'2014-10-09 08:34:26',285884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337928,'2014-10-09 08:35:29',285885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337929,'2014-10-09 08:37:40',262699,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(337930,'2014-10-09 08:37:57',285886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337931,'2014-10-09 08:39:31',285887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337932,'2014-10-09 08:40:08',285888,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337933,'2014-10-09 08:40:44',285889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337934,'2014-10-09 08:42:20',285890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337935,'2014-10-09 08:45:34',285891,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337936,'2014-10-09 08:46:14',285892,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(337937,'2014-10-09 08:47:30',257776,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(337938,'2014-10-09 08:48:09',285893,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(337939,'2014-10-09 08:50:07',285894,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337940,'2014-10-09 08:50:11',281279,1,NULL,NULL,NULL,'desktop',NULL),
(337941,'2014-10-09 08:50:28',258297,1,NULL,NULL,NULL,'mobile',NULL),
(337942,'2014-10-09 08:53:05',269992,1,NULL,NULL,NULL,'desktop',NULL),
(337943,'2014-10-09 08:54:33',276863,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(337944,'2014-10-09 08:54:41',285895,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(337945,'2014-10-09 08:57:27',285896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337946,'2014-10-09 09:00:52',285897,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(337947,'2014-10-09 09:01:41',265002,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(337948,'2014-10-09 09:02:19',274581,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(337949,'2014-10-09 09:02:26',285898,0,NULL,NULL,NULL,'desktop',NULL),
(337950,'2014-10-09 09:03:57',285899,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(337951,'2014-10-09 09:05:06',285900,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(337952,'2014-10-09 09:06:36',285901,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(337953,'2014-10-09 09:07:55',274332,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(337954,'2014-10-09 09:10:42',285902,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337955,'2014-10-09 09:11:16',285903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337956,'2014-10-09 09:12:10',285904,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(337957,'2014-10-09 09:14:37',285905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337958,'2014-10-09 09:15:36',285906,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337959,'2014-10-09 09:16:47',285907,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337960,'2014-10-09 09:17:10',285908,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(337961,'2014-10-09 09:17:52',285909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337962,'2014-10-09 09:18:38',285910,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337963,'2014-10-09 09:19:27',275494,1,NULL,NULL,NULL,'mobile',NULL),
(337964,'2014-10-09 09:20:04',285911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337965,'2014-10-09 09:20:05',285912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337966,'2014-10-09 09:22:23',285913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337967,'2014-10-09 09:23:49',285914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337968,'2014-10-09 09:27:50',262746,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(337969,'2014-10-09 09:28:10',285915,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(337970,'2014-10-09 09:28:11',285916,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(337971,'2014-10-09 09:29:22',285917,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(337972,'2014-10-09 09:31:24',285918,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(337973,'2014-10-09 09:31:27',285919,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(337974,'2014-10-09 09:32:07',285920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337975,'2014-10-09 09:34:39',266793,1,NULL,NULL,NULL,'desktop',NULL),
(337976,'2014-10-09 09:35:07',279458,1,NULL,NULL,NULL,'desktop',NULL),
(337977,'2014-10-09 09:35:13',285921,0,NULL,NULL,NULL,'mobile',NULL),
(337978,'2014-10-09 09:36:06',285922,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337979,'2014-10-09 09:36:36',285923,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337980,'2014-10-09 09:38:22',285924,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337981,'2014-10-09 09:39:59',285925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337982,'2014-10-09 09:40:34',285926,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(337983,'2014-10-09 09:40:39',285927,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337984,'2014-10-09 09:42:14',285928,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337985,'2014-10-09 09:44:09',285929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337986,'2014-10-09 09:46:32',285930,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(337987,'2014-10-09 09:49:10',262014,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(337988,'2014-10-09 09:50:14',285931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337989,'2014-10-09 09:52:20',285932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337990,'2014-10-09 09:52:30',285933,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(337991,'2014-10-09 09:54:13',285934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337992,'2014-10-09 09:54:53',285935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337993,'2014-10-09 09:56:11',285936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337994,'2014-10-09 09:56:59',285937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337995,'2014-10-09 09:57:32',285938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337996,'2014-10-09 09:57:56',285939,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(337997,'2014-10-09 09:58:44',285940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(337998,'2014-10-09 09:59:49',285941,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(337999,'2014-10-09 10:00:12',285942,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(338000,'2014-10-09 10:02:11',285943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338001,'2014-10-09 10:03:19',285944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338002,'2014-10-09 10:03:21',230117,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(338003,'2014-10-09 10:04:24',285945,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(338004,'2014-10-09 10:06:34',285946,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338005,'2014-10-09 10:07:22',285947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338006,'2014-10-09 10:08:00',261576,1,NULL,NULL,NULL,'desktop',NULL),
(338007,'2014-10-09 10:08:50',285948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338008,'2014-10-09 10:10:26',285949,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338009,'2014-10-09 10:10:38',285950,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338010,'2014-10-09 10:11:15',285951,0,NULL,NULL,NULL,'desktop',NULL),
(338011,'2014-10-09 10:13:33',285952,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(338012,'2014-10-09 10:13:50',285953,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(338013,'2014-10-09 10:16:18',285954,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(338014,'2014-10-09 10:16:22',285955,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(338015,'2014-10-09 10:16:48',285956,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338016,'2014-10-09 10:17:36',285957,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(338017,'2014-10-09 10:18:16',285958,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(338018,'2014-10-09 10:19:05',285959,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338019,'2014-10-09 10:21:07',250215,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(338020,'2014-10-09 10:21:09',285960,0,NULL,NULL,NULL,'mobile',NULL),
(338021,'2014-10-09 10:22:13',285961,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(338022,'2014-10-09 10:24:22',285962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338023,'2014-10-09 10:24:42',285963,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(338024,'2014-10-09 10:27:03',285964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338025,'2014-10-09 10:29:08',253680,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(338026,'2014-10-09 10:29:39',285965,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(338027,'2014-10-09 10:30:25',247358,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(338028,'2014-10-09 10:31:09',285966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338029,'2014-10-09 10:31:20',285967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338030,'2014-10-09 10:33:08',285968,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338031,'2014-10-09 10:34:01',285969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338032,'2014-10-09 10:35:42',285970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338033,'2014-10-09 10:36:01',240756,1,NULL,NULL,NULL,'desktop',NULL),
(338034,'2014-10-09 10:36:48',285971,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(338035,'2014-10-09 10:38:06',285972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338036,'2014-10-09 10:38:08',285973,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(338037,'2014-10-09 10:40:11',285974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338038,'2014-10-09 10:40:17',285975,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(338039,'2014-10-09 10:40:34',285976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338040,'2014-10-09 10:41:03',285977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338041,'2014-10-09 10:41:03',285978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338042,'2014-10-09 10:41:19',285979,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(338043,'2014-10-09 10:42:06',285980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338044,'2014-10-09 10:42:40',285981,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(338045,'2014-10-09 10:43:01',285982,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(338046,'2014-10-09 10:45:56',285983,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338047,'2014-10-09 10:47:35',285984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338048,'2014-10-09 10:47:42',258024,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(338049,'2014-10-09 10:48:08',285985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338050,'2014-10-09 10:48:17',285986,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(338051,'2014-10-09 10:48:22',285987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338052,'2014-10-09 10:48:56',285988,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(338053,'2014-10-09 10:51:47',242904,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(338054,'2014-10-09 10:53:45',285989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338055,'2014-10-09 10:53:45',285990,0,NULL,NULL,NULL,'desktop',NULL),
(338056,'2014-10-09 10:54:03',268220,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(338057,'2014-10-09 10:54:29',285991,0,NULL,NULL,NULL,'desktop',NULL),
(338058,'2014-10-09 10:55:08',252078,1,NULL,NULL,NULL,'mobile',NULL),
(338059,'2014-10-09 10:55:09',285992,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(338060,'2014-10-09 10:56:25',285993,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(338061,'2014-10-09 10:57:05',272500,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(338062,'2014-10-09 10:57:09',285994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338063,'2014-10-09 10:57:12',285995,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338064,'2014-10-09 11:00:30',285996,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338065,'2014-10-09 11:00:36',285997,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338066,'2014-10-09 11:00:38',285998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338067,'2014-10-09 11:03:02',273357,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(338068,'2014-10-09 11:10:07',264948,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(338069,'2014-10-09 11:13:11',265074,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(338070,'2014-10-09 11:14:12',267473,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(338071,'2014-10-09 11:14:19',285999,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338072,'2014-10-09 11:17:00',286000,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(338073,'2014-10-09 11:19:44',286001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338074,'2014-10-09 11:19:55',286002,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(338075,'2014-10-09 11:19:55',286003,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(338076,'2014-10-09 11:21:15',250922,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(338077,'2014-10-09 11:25:56',254279,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(338078,'2014-10-09 11:26:58',286004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338079,'2014-10-09 11:28:27',286005,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(338080,'2014-10-09 11:30:09',286006,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(338081,'2014-10-09 11:33:12',286007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338082,'2014-10-09 11:33:40',286008,0,NULL,NULL,NULL,'mobile',NULL),
(338083,'2014-10-09 11:33:54',286009,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338084,'2014-10-09 11:33:55',286010,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(338085,'2014-10-09 11:34:48',255544,1,NULL,NULL,NULL,'desktop',NULL),
(338086,'2014-10-09 11:37:07',251798,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(338087,'2014-10-09 11:37:40',275396,1,NULL,NULL,NULL,'mobile',NULL),
(338088,'2014-10-09 11:39:45',286011,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338089,'2014-10-09 11:40:27',286012,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338090,'2014-10-09 11:40:55',286013,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(338091,'2014-10-09 11:40:59',286014,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(338092,'2014-10-09 11:42:11',286015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338093,'2014-10-09 11:42:38',286016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338094,'2014-10-09 11:44:23',257626,1,NULL,NULL,NULL,'mobile',NULL),
(338095,'2014-10-09 11:45:14',286017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338096,'2014-10-09 11:45:52',274394,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(338097,'2014-10-09 11:49:02',246732,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(338098,'2014-10-09 11:51:03',265531,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(338099,'2014-10-09 11:52:58',286018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338100,'2014-10-09 11:55:49',277924,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(338101,'2014-10-09 11:57:00',286019,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(338102,'2014-10-09 11:58:41',286020,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338103,'2014-10-09 12:00:45',286021,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(338104,'2014-10-09 12:04:22',286022,0,NULL,NULL,NULL,'mobile',NULL),
(338105,'2014-10-09 12:04:37',286023,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338106,'2014-10-09 12:06:52',274630,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(338107,'2014-10-09 12:06:53',286024,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(338108,'2014-10-09 12:07:46',286025,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338109,'2014-10-09 12:09:08',286026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338110,'2014-10-09 12:12:49',261977,1,NULL,NULL,NULL,'mobile',NULL),
(338111,'2014-10-09 12:14:38',286027,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338112,'2014-10-09 12:16:04',262374,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(338113,'2014-10-09 12:16:36',286028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338114,'2014-10-09 12:18:30',286029,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(338115,'2014-10-09 12:20:55',286030,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338116,'2014-10-09 12:21:20',286031,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338117,'2014-10-09 12:21:30',286032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338118,'2014-10-09 12:25:03',286033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338119,'2014-10-09 12:25:10',243573,1,NULL,NULL,NULL,'desktop',NULL),
(338120,'2014-10-09 12:26:22',286034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338121,'2014-10-09 12:29:11',286035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338122,'2014-10-09 12:31:18',286036,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(338123,'2014-10-09 12:31:57',286037,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(338124,'2014-10-09 12:33:21',286038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338125,'2014-10-09 12:33:55',255462,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(338126,'2014-10-09 12:34:21',286039,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(338127,'2014-10-09 12:34:40',266646,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(338128,'2014-10-09 12:34:55',286040,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338129,'2014-10-09 12:36:34',286041,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(338130,'2014-10-09 12:36:57',281259,1,NULL,NULL,NULL,'mobile',NULL),
(338131,'2014-10-09 12:37:57',268298,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(338132,'2014-10-09 12:38:18',286042,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338133,'2014-10-09 12:39:03',286043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338134,'2014-10-09 12:39:54',259429,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(338135,'2014-10-09 12:40:49',260262,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(338136,'2014-10-09 12:41:53',286044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338137,'2014-10-09 12:43:09',286045,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(338138,'2014-10-09 12:44:42',257213,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(338139,'2014-10-09 12:45:09',286046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338140,'2014-10-09 12:45:13',286047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338141,'2014-10-09 12:45:27',263734,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(338142,'2014-10-09 12:46:10',286048,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(338143,'2014-10-09 12:48:07',286049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338144,'2014-10-09 12:49:49',286050,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(338145,'2014-10-09 12:50:51',286051,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338146,'2014-10-09 12:51:18',286052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338147,'2014-10-09 12:54:02',286053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338148,'2014-10-09 12:55:39',269802,1,NULL,NULL,NULL,'desktop',NULL),
(338149,'2014-10-09 12:57:34',286054,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338150,'2014-10-09 12:57:35',286055,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338151,'2014-10-09 12:57:56',278692,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(338152,'2014-10-09 12:58:05',286056,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338153,'2014-10-09 13:00:18',286057,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(338154,'2014-10-09 13:03:01',286058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338155,'2014-10-09 13:03:28',286059,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338156,'2014-10-09 13:04:16',286060,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(338157,'2014-10-09 13:05:43',286061,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338158,'2014-10-09 13:07:01',286062,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(338159,'2014-10-09 13:08:25',286063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338160,'2014-10-09 13:09:08',286064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338161,'2014-10-09 13:09:23',286065,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(338162,'2014-10-09 13:09:24',286066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338163,'2014-10-09 13:12:56',286067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338164,'2014-10-09 13:13:00',286068,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338165,'2014-10-09 13:15:46',286069,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(338166,'2014-10-09 13:15:51',286070,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338167,'2014-10-09 13:17:42',286071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338168,'2014-10-09 13:18:22',283408,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(338169,'2014-10-09 13:18:47',282866,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(338170,'2014-10-09 13:19:34',286072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338171,'2014-10-09 13:21:27',267285,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(338172,'2014-10-09 13:24:25',286073,0,NULL,NULL,NULL,'mobile',NULL),
(338173,'2014-10-09 13:24:43',286074,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(338174,'2014-10-09 13:25:57',286075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338175,'2014-10-09 13:29:51',256137,1,NULL,NULL,NULL,'desktop',NULL),
(338176,'2014-10-09 13:32:51',286076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338177,'2014-10-09 13:33:31',286077,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(338178,'2014-10-09 13:34:04',286078,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338179,'2014-10-09 13:34:11',286079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338180,'2014-10-09 13:34:28',286080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338181,'2014-10-09 13:35:45',286081,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338182,'2014-10-09 13:36:19',286082,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(338183,'2014-10-09 13:40:29',286083,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(338184,'2014-10-09 13:42:24',286084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338185,'2014-10-09 13:45:39',286085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338186,'2014-10-09 13:45:41',286086,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338187,'2014-10-09 13:46:00',274203,1,NULL,NULL,NULL,'desktop',NULL),
(338188,'2014-10-09 13:46:07',286087,0,NULL,NULL,NULL,'mobile',NULL),
(338189,'2014-10-09 13:46:13',286088,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338190,'2014-10-09 13:47:03',286089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338191,'2014-10-09 13:47:09',286090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338192,'2014-10-09 13:48:28',286091,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338193,'2014-10-09 13:50:02',286092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338194,'2014-10-09 13:50:04',286093,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338195,'2014-10-09 13:51:00',286094,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(338196,'2014-10-09 13:52:00',286095,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338197,'2014-10-09 13:52:19',258654,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(338198,'2014-10-09 13:53:53',286096,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(338199,'2014-10-09 13:56:12',286097,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(338200,'2014-10-09 13:57:12',286098,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338201,'2014-10-09 13:57:24',286099,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338202,'2014-10-09 13:57:31',286100,0,NULL,NULL,NULL,'desktop',NULL),
(338203,'2014-10-09 13:58:29',250181,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(338204,'2014-10-09 14:00:37',286101,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(338205,'2014-10-09 14:00:42',286102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338206,'2014-10-09 14:01:29',286103,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338207,'2014-10-09 14:01:44',286104,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338208,'2014-10-09 14:02:33',286105,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338209,'2014-10-09 14:03:39',286106,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(338210,'2014-10-09 14:05:50',251551,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(338211,'2014-10-09 14:06:07',286107,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338212,'2014-10-09 14:06:22',286108,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(338213,'2014-10-09 14:07:47',286109,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338214,'2014-10-09 14:08:21',286110,0,NULL,NULL,NULL,'desktop',NULL),
(338215,'2014-10-09 14:09:51',255514,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(338216,'2014-10-09 14:12:09',286111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338217,'2014-10-09 14:13:49',286112,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(338218,'2014-10-09 14:14:21',286113,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(338219,'2014-10-09 14:14:54',249349,1,NULL,NULL,NULL,'desktop',NULL),
(338220,'2014-10-09 14:15:01',286114,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338221,'2014-10-09 14:16:29',286115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338222,'2014-10-09 14:16:54',286116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338223,'2014-10-09 14:17:10',254291,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(338224,'2014-10-09 14:18:28',286117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338225,'2014-10-09 14:19:19',273719,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(338226,'2014-10-09 14:20:53',286118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338227,'2014-10-09 14:21:25',286119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338228,'2014-10-09 14:21:27',286120,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338229,'2014-10-09 14:21:37',286121,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338230,'2014-10-09 14:22:38',286122,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338231,'2014-10-09 14:23:09',286123,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338232,'2014-10-09 14:23:43',286124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338233,'2014-10-09 14:23:55',286125,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338234,'2014-10-09 14:24:53',286126,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(338235,'2014-10-09 14:26:34',286127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338236,'2014-10-09 14:26:36',286128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338237,'2014-10-09 14:26:45',286129,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(338238,'2014-10-09 14:27:58',286130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338239,'2014-10-09 14:29:00',286131,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(338240,'2014-10-09 14:30:17',261050,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(338241,'2014-10-09 14:30:37',286132,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338242,'2014-10-09 14:32:03',286133,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(338243,'2014-10-09 14:37:07',286134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338244,'2014-10-09 14:37:37',286135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338245,'2014-10-09 14:38:35',286136,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338246,'2014-10-09 14:39:39',286137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338247,'2014-10-09 14:39:42',286138,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338248,'2014-10-09 14:41:18',286139,0,NULL,NULL,NULL,'desktop',NULL),
(338249,'2014-10-09 14:41:27',286140,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338250,'2014-10-09 14:41:35',286141,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(338251,'2014-10-09 14:41:44',286142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338252,'2014-10-09 14:45:39',286143,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(338253,'2014-10-09 14:46:25',286144,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(338254,'2014-10-09 14:47:41',286145,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338255,'2014-10-09 14:48:19',286146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338256,'2014-10-09 14:50:00',286147,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338257,'2014-10-09 14:55:17',286148,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338258,'2014-10-09 14:55:53',286149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338259,'2014-10-09 14:57:36',286150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338260,'2014-10-09 14:57:40',286151,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(338261,'2014-10-09 14:58:18',251207,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(338262,'2014-10-09 14:58:30',286152,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338263,'2014-10-09 15:01:02',258272,1,NULL,NULL,NULL,'desktop',NULL),
(338264,'2014-10-09 15:01:54',286153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338265,'2014-10-09 15:08:00',286154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338266,'2014-10-09 15:08:44',261110,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(338267,'2014-10-09 15:09:01',265264,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(338268,'2014-10-09 15:09:23',286155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338269,'2014-10-09 15:09:29',286156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338270,'2014-10-09 15:10:47',286157,0,NULL,NULL,NULL,'desktop',NULL),
(338271,'2014-10-09 15:11:07',286158,0,NULL,NULL,NULL,'desktop',NULL),
(338272,'2014-10-09 15:11:30',242783,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(338273,'2014-10-09 15:12:57',257875,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(338274,'2014-10-09 15:13:02',286159,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338275,'2014-10-09 15:14:24',286160,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338276,'2014-10-09 15:16:18',286161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338277,'2014-10-09 15:16:20',286162,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338278,'2014-10-09 15:16:41',286163,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338279,'2014-10-09 15:17:38',286164,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(338280,'2014-10-09 15:18:36',286165,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(338281,'2014-10-09 15:19:18',286166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338282,'2014-10-09 15:21:03',286167,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338283,'2014-10-09 15:22:41',286168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338284,'2014-10-09 15:23:12',286169,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(338285,'2014-10-09 15:25:39',286170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338286,'2014-10-09 15:26:33',286171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338287,'2014-10-09 15:30:13',286172,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338288,'2014-10-09 15:30:25',286173,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338289,'2014-10-09 15:30:44',286174,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338290,'2014-10-09 15:30:49',286175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338291,'2014-10-09 15:31:53',286176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338292,'2014-10-09 15:32:15',286177,0,NULL,NULL,NULL,'desktop',NULL),
(338293,'2014-10-09 15:33:37',264805,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(338294,'2014-10-09 15:36:54',286178,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(338295,'2014-10-09 15:37:25',254246,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(338296,'2014-10-09 15:40:06',261748,1,NULL,NULL,NULL,'mobile',NULL),
(338297,'2014-10-09 15:41:47',286179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338298,'2014-10-09 15:44:08',266628,1,NULL,NULL,NULL,'desktop',NULL),
(338299,'2014-10-09 15:44:19',286180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338300,'2014-10-09 15:44:57',286181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338301,'2014-10-09 15:45:18',286182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338302,'2014-10-09 15:46:11',286183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338303,'2014-10-09 15:47:22',281401,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(338304,'2014-10-09 15:47:47',286184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338305,'2014-10-09 15:48:31',286185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338306,'2014-10-09 15:48:52',286186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338307,'2014-10-09 15:49:01',286187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338308,'2014-10-09 15:49:03',286188,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338309,'2014-10-09 15:49:15',286189,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(338310,'2014-10-09 15:49:57',286190,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(338311,'2014-10-09 15:50:29',286191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338312,'2014-10-09 15:54:52',259912,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(338313,'2014-10-09 15:55:50',286192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338314,'2014-10-09 15:56:07',286193,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(338315,'2014-10-09 15:59:54',286194,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(338316,'2014-10-09 16:01:03',286195,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338317,'2014-10-09 16:01:20',286196,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(338318,'2014-10-09 16:01:32',286197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338319,'2014-10-09 16:02:04',286198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338320,'2014-10-09 16:03:16',286199,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338321,'2014-10-09 16:03:54',286200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338322,'2014-10-09 16:07:51',286201,0,NULL,NULL,NULL,'desktop',NULL),
(338323,'2014-10-09 16:10:20',286202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338324,'2014-10-09 16:11:07',251847,1,NULL,NULL,NULL,'desktop',NULL),
(338325,'2014-10-09 16:15:14',286203,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(338326,'2014-10-09 16:17:19',286204,0,NULL,NULL,NULL,'desktop',NULL),
(338327,'2014-10-09 16:17:36',286205,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338328,'2014-10-09 16:17:55',286206,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(338329,'2014-10-09 16:18:16',286207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338330,'2014-10-09 16:18:36',286208,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338331,'2014-10-09 16:18:36',286209,0,NULL,NULL,NULL,'mobile',NULL),
(338332,'2014-10-09 16:21:12',278746,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(338333,'2014-10-09 16:23:16',278481,1,NULL,NULL,NULL,'mobile',NULL),
(338334,'2014-10-09 16:23:21',286210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338335,'2014-10-09 16:24:36',286211,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338336,'2014-10-09 16:24:58',286212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338337,'2014-10-09 16:26:30',286213,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(338338,'2014-10-09 16:26:42',274371,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(338339,'2014-10-09 16:26:44',256915,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(338340,'2014-10-09 16:30:13',286214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338341,'2014-10-09 16:33:07',286215,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(338342,'2014-10-09 16:36:29',286216,0,NULL,NULL,NULL,'desktop',NULL),
(338343,'2014-10-09 16:36:34',268676,1,NULL,NULL,NULL,'desktop',NULL),
(338344,'2014-10-09 16:38:17',286217,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(338345,'2014-10-09 16:40:21',286218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338346,'2014-10-09 16:40:59',286219,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338347,'2014-10-09 16:42:12',286220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338348,'2014-10-09 16:44:00',286221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338349,'2014-10-09 16:44:50',258189,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(338350,'2014-10-09 16:44:56',258026,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(338351,'2014-10-09 16:45:57',286222,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338352,'2014-10-09 16:46:50',286223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338353,'2014-10-09 16:47:02',252887,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(338354,'2014-10-09 16:47:07',258080,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(338355,'2014-10-09 16:47:10',286224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338356,'2014-10-09 16:48:35',286225,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338357,'2014-10-09 16:49:48',249795,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(338358,'2014-10-09 16:51:36',286226,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(338359,'2014-10-09 16:52:42',286227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338360,'2014-10-09 16:53:28',286228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338361,'2014-10-09 16:53:58',286229,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338362,'2014-10-09 16:55:35',286230,0,NULL,NULL,NULL,'mobile',NULL),
(338363,'2014-10-09 16:58:57',286231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338364,'2014-10-09 17:00:03',273921,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(338365,'2014-10-09 17:04:23',286232,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(338366,'2014-10-09 17:04:36',286233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338367,'2014-10-09 17:06:08',286234,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338368,'2014-10-09 17:06:23',286235,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(338369,'2014-10-09 17:06:31',286236,0,NULL,NULL,NULL,'desktop',NULL),
(338370,'2014-10-09 17:07:49',263181,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(338371,'2014-10-09 17:09:29',286237,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338372,'2014-10-09 17:09:52',258917,1,NULL,NULL,NULL,'mobile',NULL),
(338373,'2014-10-09 17:10:18',286238,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338374,'2014-10-09 17:10:37',286239,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(338375,'2014-10-09 17:11:43',286240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338376,'2014-10-09 17:11:47',286241,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(338377,'2014-10-09 17:11:49',257417,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(338378,'2014-10-09 17:12:07',286242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338379,'2014-10-09 17:12:53',286243,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(338380,'2014-10-09 17:13:27',286244,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(338381,'2014-10-09 17:13:33',286245,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338382,'2014-10-09 17:13:47',266453,1,NULL,NULL,NULL,'mobile',NULL),
(338383,'2014-10-09 17:14:31',286246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338384,'2014-10-09 17:15:09',286247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338385,'2014-10-09 17:15:19',241676,1,NULL,NULL,NULL,'mobile',NULL),
(338386,'2014-10-09 17:20:31',267215,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(338387,'2014-10-09 17:21:56',251927,1,NULL,NULL,NULL,'mobile',NULL),
(338388,'2014-10-09 17:22:33',286248,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338389,'2014-10-09 17:23:14',286249,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338390,'2014-10-09 17:23:28',286250,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(338391,'2014-10-09 17:23:39',272928,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(338392,'2014-10-09 17:24:54',286251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338393,'2014-10-09 17:25:18',286252,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338394,'2014-10-09 17:25:42',263255,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(338395,'2014-10-09 17:27:28',286253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338396,'2014-10-09 17:29:02',286254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338397,'2014-10-09 17:31:44',286255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338398,'2014-10-09 17:33:07',286256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338399,'2014-10-09 17:36:12',286257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338400,'2014-10-09 17:36:22',286258,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(338401,'2014-10-09 17:36:42',286259,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338402,'2014-10-09 17:38:59',255686,1,NULL,NULL,NULL,'mobile',NULL),
(338403,'2014-10-09 17:39:51',286260,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(338404,'2014-10-09 17:40:07',254399,1,NULL,NULL,NULL,'desktop',NULL),
(338405,'2014-10-09 17:40:09',286261,0,NULL,NULL,NULL,'desktop',NULL),
(338406,'2014-10-09 17:41:00',286262,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(338407,'2014-10-09 17:41:17',286263,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(338408,'2014-10-09 17:41:58',286264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338409,'2014-10-09 17:42:59',286265,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(338410,'2014-10-09 17:46:30',270960,1,NULL,NULL,NULL,'mobile',NULL),
(338411,'2014-10-09 17:49:52',286266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338412,'2014-10-09 17:50:52',286267,0,NULL,NULL,NULL,'mobile',NULL),
(338413,'2014-10-09 17:51:16',286268,0,NULL,NULL,NULL,'desktop',NULL),
(338414,'2014-10-09 17:52:28',286269,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(338415,'2014-10-09 17:53:48',282991,1,NULL,NULL,NULL,'mobile',NULL),
(338416,'2014-10-09 17:54:04',262078,1,NULL,NULL,NULL,'mobile',NULL),
(338417,'2014-10-09 17:57:28',286270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338418,'2014-10-09 17:57:40',286271,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(338419,'2014-10-09 17:57:43',286272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338420,'2014-10-09 17:58:29',286273,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338421,'2014-10-09 17:58:58',286274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338422,'2014-10-09 18:00:46',286275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338423,'2014-10-09 18:01:13',240887,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(338424,'2014-10-09 18:01:14',286276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338425,'2014-10-09 18:06:41',286277,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338426,'2014-10-09 18:06:44',265596,1,NULL,NULL,NULL,'desktop',NULL),
(338427,'2014-10-09 18:08:19',286278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338428,'2014-10-09 18:08:34',286279,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338429,'2014-10-09 18:08:37',264451,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(338430,'2014-10-09 18:08:52',286280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338431,'2014-10-09 18:09:17',286281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338432,'2014-10-09 18:11:05',286282,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338433,'2014-10-09 18:14:05',253769,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(338434,'2014-10-09 18:15:00',239920,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(338435,'2014-10-09 18:16:25',286283,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338436,'2014-10-09 18:17:00',286284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338437,'2014-10-09 18:17:28',273077,1,NULL,NULL,NULL,'desktop',NULL),
(338438,'2014-10-09 18:20:08',286285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338439,'2014-10-09 18:22:01',286286,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(338440,'2014-10-09 18:23:08',286287,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(338441,'2014-10-09 18:24:17',243540,1,NULL,NULL,NULL,'desktop',NULL),
(338442,'2014-10-09 18:24:19',286288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338443,'2014-10-09 18:26:05',286289,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(338444,'2014-10-09 18:27:27',267829,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(338445,'2014-10-09 18:29:26',286290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338446,'2014-10-09 18:34:47',286291,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(338447,'2014-10-09 18:36:32',286292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338448,'2014-10-09 18:36:58',286293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338449,'2014-10-09 18:38:18',268460,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(338450,'2014-10-09 18:38:34',286294,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(338451,'2014-10-09 18:39:10',263993,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(338452,'2014-10-09 18:40:49',286295,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(338453,'2014-10-09 18:44:00',286296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338454,'2014-10-09 18:48:26',286297,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338455,'2014-10-09 18:49:01',286298,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(338456,'2014-10-09 18:50:16',275595,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(338457,'2014-10-09 18:53:44',286299,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(338458,'2014-10-09 18:53:46',286300,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338459,'2014-10-09 18:55:08',286301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338460,'2014-10-09 18:57:06',240670,1,NULL,NULL,NULL,'mobile',NULL),
(338461,'2014-10-09 18:59:48',281927,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(338462,'2014-10-09 19:02:33',278897,1,NULL,NULL,NULL,'desktop',NULL),
(338463,'2014-10-09 19:03:34',286302,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338464,'2014-10-09 19:04:31',286303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338465,'2014-10-09 19:04:47',286304,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(338466,'2014-10-09 19:06:00',281299,1,NULL,NULL,NULL,'desktop',NULL),
(338467,'2014-10-09 19:10:16',286305,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338468,'2014-10-09 19:16:57',286306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338469,'2014-10-09 19:22:12',286307,0,NULL,NULL,NULL,'desktop',NULL),
(338470,'2014-10-09 19:23:41',286308,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(338471,'2014-10-09 19:26:07',286309,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(338472,'2014-10-09 19:28:15',286310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338473,'2014-10-09 19:28:31',286311,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338474,'2014-10-09 19:33:56',286312,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(338475,'2014-10-09 19:36:41',286313,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(338476,'2014-10-09 19:37:27',266651,1,NULL,NULL,NULL,'desktop',NULL),
(338477,'2014-10-09 19:41:42',286314,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(338478,'2014-10-09 19:42:29',286315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338479,'2014-10-09 19:43:11',246333,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(338480,'2014-10-09 19:44:39',286316,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(338481,'2014-10-09 19:46:15',286317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338482,'2014-10-09 19:48:39',286318,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338483,'2014-10-09 19:49:36',286319,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338484,'2014-10-09 19:52:55',280647,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(338485,'2014-10-09 19:54:07',255732,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(338486,'2014-10-09 19:54:19',286320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338487,'2014-10-09 19:56:31',286321,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(338488,'2014-10-09 19:58:50',286322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338489,'2014-10-09 20:00:14',277189,1,NULL,NULL,NULL,'mobile',NULL),
(338490,'2014-10-09 20:01:22',265861,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(338491,'2014-10-09 20:01:27',286323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338492,'2014-10-09 20:03:12',286324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338493,'2014-10-09 20:04:35',286325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338494,'2014-10-09 20:08:52',286326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338495,'2014-10-09 20:16:32',286327,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338496,'2014-10-09 20:17:41',286328,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(338497,'2014-10-09 20:18:38',286329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338498,'2014-10-09 20:22:25',286330,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(338499,'2014-10-09 20:22:46',286331,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(338500,'2014-10-09 20:27:04',286332,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(338501,'2014-10-09 20:27:07',286333,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338502,'2014-10-09 20:27:19',286334,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338503,'2014-10-09 20:28:32',286335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338504,'2014-10-09 20:29:47',286336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338505,'2014-10-09 20:30:07',286337,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338506,'2014-10-09 20:33:22',286338,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(338507,'2014-10-09 20:36:03',286339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338508,'2014-10-09 20:37:25',286340,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338509,'2014-10-09 20:41:33',286341,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338510,'2014-10-09 20:44:00',286342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338511,'2014-10-09 20:46:55',286343,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338512,'2014-10-09 20:50:14',286344,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338513,'2014-10-09 20:51:44',276014,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(338514,'2014-10-09 20:52:23',259367,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(338515,'2014-10-09 20:55:43',286345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338516,'2014-10-09 21:00:59',286346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338517,'2014-10-09 21:03:55',286347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338518,'2014-10-09 21:04:08',275800,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(338519,'2014-10-09 21:09:05',286348,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(338520,'2014-10-09 21:09:10',252409,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(338521,'2014-10-09 21:10:08',286349,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(338522,'2014-10-09 21:10:30',286350,0,NULL,NULL,NULL,'desktop',NULL),
(338523,'2014-10-09 21:11:57',286351,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338524,'2014-10-09 21:12:12',286352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338525,'2014-10-09 21:13:03',286353,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(338526,'2014-10-09 21:18:49',286354,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(338527,'2014-10-09 21:25:23',286355,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(338528,'2014-10-09 21:25:54',286356,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338529,'2014-10-09 21:27:57',286357,0,NULL,NULL,NULL,'mobile',NULL),
(338530,'2014-10-09 21:28:16',261388,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(338531,'2014-10-09 21:28:28',265614,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(338532,'2014-10-09 21:29:35',256967,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(338533,'2014-10-09 21:29:48',286358,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338534,'2014-10-09 21:29:48',286359,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(338535,'2014-10-09 21:33:00',272102,1,NULL,NULL,NULL,'desktop',NULL),
(338536,'2014-10-09 21:34:32',286360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338537,'2014-10-09 21:35:05',286361,0,NULL,NULL,NULL,'mobile',NULL),
(338538,'2014-10-09 21:36:27',286362,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338539,'2014-10-09 21:39:04',286363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338540,'2014-10-09 21:41:37',286364,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338541,'2014-10-09 21:41:39',286365,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(338542,'2014-10-09 21:47:11',286366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338543,'2014-10-09 21:49:14',286367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338544,'2014-10-09 21:52:29',279091,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(338545,'2014-10-09 21:54:09',286368,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338546,'2014-10-09 22:03:30',286369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338547,'2014-10-09 22:07:24',286370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338548,'2014-10-09 22:08:22',286371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338549,'2014-10-09 22:10:11',276796,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(338550,'2014-10-09 22:12:15',286372,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(338551,'2014-10-09 22:14:26',286373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338552,'2014-10-09 22:14:48',286374,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338553,'2014-10-09 22:17:03',286375,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338554,'2014-10-09 22:17:24',286376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338555,'2014-10-09 22:17:35',286377,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338556,'2014-10-09 22:18:47',286378,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(338557,'2014-10-09 22:20:13',286379,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(338558,'2014-10-09 22:21:15',286380,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(338559,'2014-10-09 22:21:18',286381,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(338560,'2014-10-09 22:21:32',286382,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(338561,'2014-10-09 22:28:13',286383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338562,'2014-10-09 22:34:39',286384,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(338563,'2014-10-09 22:38:16',286385,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(338564,'2014-10-09 22:42:14',286386,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(338565,'2014-10-09 22:42:20',267409,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(338566,'2014-10-09 22:46:30',286387,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338567,'2014-10-09 22:49:02',286388,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(338568,'2014-10-09 22:49:46',286389,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(338569,'2014-10-09 22:55:02',286390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338570,'2014-10-09 22:55:08',286391,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(338571,'2014-10-09 22:56:46',286392,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338572,'2014-10-09 22:58:05',286393,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338573,'2014-10-09 22:59:21',286394,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338574,'2014-10-09 22:59:27',286395,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(338575,'2014-10-09 22:59:51',262991,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(338576,'2014-10-09 23:06:28',286396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338577,'2014-10-09 23:19:07',286397,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338578,'2014-10-09 23:25:33',286398,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338579,'2014-10-09 23:31:53',286399,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(338580,'2014-10-09 23:32:11',286400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338581,'2014-10-09 23:32:22',286401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338582,'2014-10-09 23:32:49',286402,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(338583,'2014-10-09 23:35:02',286403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338584,'2014-10-09 23:35:22',286404,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338585,'2014-10-09 23:43:59',286405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338586,'2014-10-09 23:45:09',259828,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(338587,'2014-10-09 23:45:55',286406,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338588,'2014-10-09 23:47:41',286407,0,NULL,NULL,NULL,'mobile',NULL),
(338589,'2014-10-09 23:49:27',286408,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(338590,'2014-10-09 23:49:43',286409,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(338591,'2014-10-09 23:50:30',286410,0,NULL,NULL,NULL,'desktop',NULL),
(338592,'2014-10-09 23:52:33',286411,0,NULL,NULL,NULL,'mobile',NULL),
(338593,'2014-10-09 23:52:59',286412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338594,'2014-10-09 23:55:51',264263,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(338595,'2014-10-09 23:55:53',286413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338596,'2014-10-09 23:59:30',286414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338597,'2014-10-10 00:00:54',286415,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338598,'2014-10-10 00:09:16',286416,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(338599,'2014-10-10 00:11:17',286417,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(338600,'2014-10-10 00:18:03',286418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338601,'2014-10-10 00:22:00',286419,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(338602,'2014-10-10 00:22:14',286420,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338603,'2014-10-10 00:23:23',257268,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(338604,'2014-10-10 00:33:00',286421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338605,'2014-10-10 00:36:00',286422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338606,'2014-10-10 00:41:11',286423,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(338607,'2014-10-10 00:42:56',286424,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338608,'2014-10-10 00:44:41',286425,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338609,'2014-10-10 00:45:10',286426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338610,'2014-10-10 00:53:46',286427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338611,'2014-10-10 00:55:35',286428,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338612,'2014-10-10 00:57:27',286429,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338613,'2014-10-10 01:07:50',286430,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(338614,'2014-10-10 01:11:36',286431,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(338615,'2014-10-10 01:11:38',271305,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(338616,'2014-10-10 01:19:13',267352,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(338617,'2014-10-10 01:22:27',286432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338618,'2014-10-10 01:24:18',286433,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(338619,'2014-10-10 01:33:53',246285,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(338620,'2014-10-10 01:52:20',286434,0,NULL,NULL,NULL,'desktop',NULL),
(338621,'2014-10-10 01:56:36',286435,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(338622,'2014-10-10 01:59:05',286436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338623,'2014-10-10 02:00:04',286437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338624,'2014-10-10 02:00:30',286438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338625,'2014-10-10 02:15:24',286439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338626,'2014-10-10 02:33:38',286440,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(338627,'2014-10-10 02:44:34',286441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338628,'2014-10-10 02:46:07',286442,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338629,'2014-10-10 02:46:35',286443,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338630,'2014-10-10 02:53:40',286444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338631,'2014-10-10 03:01:07',286445,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(338632,'2014-10-10 03:05:02',286446,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(338633,'2014-10-10 03:10:17',275430,1,NULL,NULL,NULL,'desktop',NULL),
(338634,'2014-10-10 03:12:29',286447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338635,'2014-10-10 03:18:20',286448,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338636,'2014-10-10 03:23:40',286449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338637,'2014-10-10 03:25:47',286450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338638,'2014-10-10 03:29:01',286451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338639,'2014-10-10 03:40:02',286452,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(338640,'2014-10-10 03:43:35',286453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338641,'2014-10-10 03:47:13',286454,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(338642,'2014-10-10 03:56:29',286455,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338643,'2014-10-10 04:01:09',286456,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(338644,'2014-10-10 04:06:40',286457,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(338645,'2014-10-10 04:09:38',286458,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(338646,'2014-10-10 04:09:55',286459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338647,'2014-10-10 04:10:59',286460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338648,'2014-10-10 04:14:35',286461,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(338649,'2014-10-10 04:18:25',286462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338650,'2014-10-10 04:18:33',286463,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(338651,'2014-10-10 04:22:15',286464,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338652,'2014-10-10 04:23:08',286465,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338653,'2014-10-10 04:25:31',286466,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(338654,'2014-10-10 04:25:48',286467,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(338655,'2014-10-10 04:30:31',243200,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(338656,'2014-10-10 04:43:12',286468,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(338657,'2014-10-10 04:49:38',286469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338658,'2014-10-10 04:50:34',286470,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338659,'2014-10-10 04:50:41',286471,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(338660,'2014-10-10 04:54:30',286472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338661,'2014-10-10 05:07:49',286473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338662,'2014-10-10 05:18:11',286474,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338663,'2014-10-10 05:24:13',286475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338664,'2014-10-10 05:27:21',253828,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(338665,'2014-10-10 05:36:09',253842,1,NULL,NULL,NULL,'mobile',NULL),
(338666,'2014-10-10 05:45:30',286476,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338667,'2014-10-10 05:54:17',286477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338668,'2014-10-10 05:54:47',286478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338669,'2014-10-10 05:56:23',286479,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338670,'2014-10-10 05:56:57',286480,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(338671,'2014-10-10 06:03:29',286481,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338672,'2014-10-10 06:03:41',286482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338673,'2014-10-10 06:04:24',286483,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(338674,'2014-10-10 06:05:46',286484,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(338675,'2014-10-10 06:10:15',286485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338676,'2014-10-10 06:11:47',286486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338677,'2014-10-10 06:13:26',286487,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338678,'2014-10-10 06:18:54',286488,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338679,'2014-10-10 06:20:27',286489,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338680,'2014-10-10 06:21:41',286490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338681,'2014-10-10 06:21:59',286491,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(338682,'2014-10-10 06:25:19',286492,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(338683,'2014-10-10 06:26:41',286493,0,NULL,NULL,NULL,'mobile',NULL),
(338684,'2014-10-10 06:46:26',286494,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338685,'2014-10-10 06:47:29',286495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338686,'2014-10-10 06:55:03',286496,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(338687,'2014-10-10 07:07:32',286497,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338688,'2014-10-10 07:08:02',258071,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(338689,'2014-10-10 07:10:31',260122,1,NULL,NULL,NULL,'mobile',NULL),
(338690,'2014-10-10 07:12:37',286498,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(338691,'2014-10-10 07:15:51',286499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338692,'2014-10-10 07:16:31',286500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338693,'2014-10-10 07:18:01',286501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338694,'2014-10-10 07:20:00',286502,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(338695,'2014-10-10 07:20:42',260325,1,NULL,NULL,NULL,'desktop',NULL),
(338696,'2014-10-10 07:22:28',286503,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(338697,'2014-10-10 07:23:10',286504,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(338698,'2014-10-10 07:23:23',286505,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(338699,'2014-10-10 07:24:18',286506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338700,'2014-10-10 07:25:00',286507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338701,'2014-10-10 07:25:20',286508,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338702,'2014-10-10 07:30:33',286509,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338703,'2014-10-10 07:39:00',286510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338704,'2014-10-10 07:41:39',286511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338705,'2014-10-10 07:45:47',286512,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338706,'2014-10-10 07:49:23',286513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338707,'2014-10-10 07:49:41',279814,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(338708,'2014-10-10 07:51:29',286514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338709,'2014-10-10 07:57:54',264512,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(338710,'2014-10-10 07:58:25',286515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338711,'2014-10-10 07:59:22',266215,1,NULL,NULL,NULL,'desktop',NULL),
(338712,'2014-10-10 07:59:44',286516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338713,'2014-10-10 08:01:05',270206,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(338714,'2014-10-10 08:06:08',246256,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(338715,'2014-10-10 08:07:15',286517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338716,'2014-10-10 08:07:20',286518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338717,'2014-10-10 08:08:48',286519,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(338718,'2014-10-10 08:09:03',286520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338719,'2014-10-10 08:09:22',286521,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(338720,'2014-10-10 08:13:52',276467,1,NULL,NULL,NULL,'desktop',NULL),
(338721,'2014-10-10 08:15:54',286522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338722,'2014-10-10 08:21:27',286523,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(338723,'2014-10-10 08:21:36',286524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338724,'2014-10-10 08:24:20',286525,0,NULL,NULL,NULL,'mobile',NULL),
(338725,'2014-10-10 08:26:41',286526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338726,'2014-10-10 08:27:26',286527,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338727,'2014-10-10 08:28:34',286528,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338728,'2014-10-10 08:31:29',278478,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(338729,'2014-10-10 08:33:16',286529,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(338730,'2014-10-10 08:34:52',286530,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(338731,'2014-10-10 08:35:47',286531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338732,'2014-10-10 08:38:25',286532,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338733,'2014-10-10 08:42:26',286533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338734,'2014-10-10 08:42:50',267853,1,NULL,NULL,NULL,'desktop',NULL),
(338735,'2014-10-10 08:44:48',286534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338736,'2014-10-10 08:46:19',269419,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(338737,'2014-10-10 08:47:16',286535,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(338738,'2014-10-10 08:47:39',286536,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(338739,'2014-10-10 08:48:29',286537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338740,'2014-10-10 08:49:05',286538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338741,'2014-10-10 08:53:00',286539,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338742,'2014-10-10 08:55:05',286540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338743,'2014-10-10 08:55:16',271465,1,NULL,NULL,NULL,'desktop',NULL),
(338744,'2014-10-10 08:56:34',286541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338745,'2014-10-10 08:58:13',286542,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338746,'2014-10-10 08:58:24',286543,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(338747,'2014-10-10 08:58:32',286544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338748,'2014-10-10 08:58:56',278335,1,NULL,NULL,NULL,'desktop',NULL),
(338749,'2014-10-10 09:00:01',286545,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(338750,'2014-10-10 09:00:35',286546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338751,'2014-10-10 09:01:33',286547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338752,'2014-10-10 09:02:16',286548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338753,'2014-10-10 09:03:28',286549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338754,'2014-10-10 09:05:24',286550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338755,'2014-10-10 09:06:02',286551,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338756,'2014-10-10 09:06:41',286552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338757,'2014-10-10 09:07:03',286553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338758,'2014-10-10 09:07:45',286554,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(338759,'2014-10-10 09:08:13',286555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338760,'2014-10-10 09:11:21',266183,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(338761,'2014-10-10 09:11:32',286556,0,NULL,NULL,NULL,'mobile',NULL),
(338762,'2014-10-10 09:14:05',254588,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(338763,'2014-10-10 09:14:07',250419,1,NULL,NULL,NULL,'desktop',NULL),
(338764,'2014-10-10 09:16:44',286557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338765,'2014-10-10 09:17:26',286558,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338766,'2014-10-10 09:17:56',286559,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338767,'2014-10-10 09:19:07',231719,1,NULL,NULL,NULL,'desktop',NULL),
(338768,'2014-10-10 09:19:54',286560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338769,'2014-10-10 09:20:50',286561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338770,'2014-10-10 09:25:41',286562,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(338771,'2014-10-10 09:26:14',286563,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338772,'2014-10-10 09:27:19',286564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338773,'2014-10-10 09:28:38',286565,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(338774,'2014-10-10 09:30:00',286566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338775,'2014-10-10 09:30:20',286567,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(338776,'2014-10-10 09:30:24',286568,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(338777,'2014-10-10 09:33:11',259672,1,NULL,NULL,NULL,'desktop',NULL),
(338778,'2014-10-10 09:36:06',286569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338779,'2014-10-10 09:36:45',286570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338780,'2014-10-10 09:38:06',286571,0,NULL,NULL,NULL,'desktop',NULL),
(338781,'2014-10-10 09:38:10',286572,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(338782,'2014-10-10 09:38:34',286573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338783,'2014-10-10 09:39:24',286574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338784,'2014-10-10 09:39:41',286575,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(338785,'2014-10-10 09:42:09',286576,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(338786,'2014-10-10 09:47:01',286577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338787,'2014-10-10 09:49:10',286578,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(338788,'2014-10-10 09:53:15',286579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338789,'2014-10-10 09:53:20',286580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338790,'2014-10-10 09:53:20',286581,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338791,'2014-10-10 09:54:53',286582,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(338792,'2014-10-10 09:55:23',286583,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338793,'2014-10-10 09:55:27',246878,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(338794,'2014-10-10 09:56:28',254654,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(338795,'2014-10-10 09:56:28',286584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338796,'2014-10-10 09:56:42',253393,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(338797,'2014-10-10 09:57:20',286585,0,NULL,NULL,NULL,'desktop',NULL),
(338798,'2014-10-10 09:57:56',286586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338799,'2014-10-10 09:58:07',286587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338800,'2014-10-10 09:58:11',286588,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338801,'2014-10-10 10:00:03',286589,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(338802,'2014-10-10 10:00:20',255100,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(338803,'2014-10-10 10:01:25',286590,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(338804,'2014-10-10 10:05:11',286591,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338805,'2014-10-10 10:05:15',286592,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(338806,'2014-10-10 10:06:16',250940,1,NULL,NULL,NULL,'mobile',NULL),
(338807,'2014-10-10 10:09:42',286593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338808,'2014-10-10 10:10:06',271833,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(338809,'2014-10-10 10:11:08',286594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338810,'2014-10-10 10:12:12',286595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338811,'2014-10-10 10:12:26',286596,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(338812,'2014-10-10 10:16:09',275550,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(338813,'2014-10-10 10:16:17',286597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338814,'2014-10-10 10:17:45',286598,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(338815,'2014-10-10 10:18:45',286599,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(338816,'2014-10-10 10:19:22',286600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338817,'2014-10-10 10:19:55',286601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338818,'2014-10-10 10:20:20',286602,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(338819,'2014-10-10 10:20:32',286603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338820,'2014-10-10 10:20:54',266350,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(338821,'2014-10-10 10:22:08',286604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338822,'2014-10-10 10:22:25',286605,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(338823,'2014-10-10 10:22:43',253108,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(338824,'2014-10-10 10:24:58',273047,1,NULL,NULL,NULL,'desktop',NULL),
(338825,'2014-10-10 10:25:01',260202,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(338826,'2014-10-10 10:25:41',286606,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338827,'2014-10-10 10:26:30',279657,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(338828,'2014-10-10 10:31:45',286607,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338829,'2014-10-10 10:32:51',286608,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(338830,'2014-10-10 10:32:54',286609,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(338831,'2014-10-10 10:34:21',286610,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338832,'2014-10-10 10:35:05',254621,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(338833,'2014-10-10 10:41:56',286611,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338834,'2014-10-10 10:43:52',286612,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(338835,'2014-10-10 10:44:48',286613,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(338836,'2014-10-10 10:48:42',286614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338837,'2014-10-10 10:49:17',286615,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(338838,'2014-10-10 10:49:21',286616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338839,'2014-10-10 10:51:30',286617,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338840,'2014-10-10 10:52:09',259902,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(338841,'2014-10-10 10:52:35',286618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338842,'2014-10-10 10:57:24',286619,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338843,'2014-10-10 10:57:36',286620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338844,'2014-10-10 10:59:03',286621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338845,'2014-10-10 10:59:59',286622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338846,'2014-10-10 11:00:26',286623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338847,'2014-10-10 11:01:16',286624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338848,'2014-10-10 11:01:52',286625,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338849,'2014-10-10 11:03:05',286626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338850,'2014-10-10 11:03:34',286627,0,NULL,NULL,NULL,'desktop',NULL),
(338851,'2014-10-10 11:03:38',265886,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(338852,'2014-10-10 11:04:38',286628,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(338853,'2014-10-10 11:07:15',279346,1,NULL,NULL,NULL,'desktop',NULL),
(338854,'2014-10-10 11:07:49',286629,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(338855,'2014-10-10 11:07:58',286630,0,NULL,NULL,NULL,'mobile',NULL),
(338856,'2014-10-10 11:08:42',286631,0,NULL,NULL,NULL,'mobile',NULL),
(338857,'2014-10-10 11:09:46',286632,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338858,'2014-10-10 11:09:53',286633,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338859,'2014-10-10 11:12:32',286634,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(338860,'2014-10-10 11:12:35',286635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338861,'2014-10-10 11:12:36',286636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338862,'2014-10-10 11:13:18',286637,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(338863,'2014-10-10 11:14:05',280101,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(338864,'2014-10-10 11:14:49',286638,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(338865,'2014-10-10 11:14:55',286639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338866,'2014-10-10 11:17:23',259845,1,NULL,NULL,NULL,'mobile',NULL),
(338867,'2014-10-10 11:19:32',286640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338868,'2014-10-10 11:22:59',254937,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(338869,'2014-10-10 11:24:21',278886,1,NULL,NULL,NULL,'mobile',NULL),
(338870,'2014-10-10 11:25:57',286641,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(338871,'2014-10-10 11:28:48',286642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338872,'2014-10-10 11:29:51',250765,1,NULL,NULL,NULL,'mobile',NULL),
(338873,'2014-10-10 11:30:02',246776,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(338874,'2014-10-10 11:34:37',286643,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338875,'2014-10-10 11:36:18',266037,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(338876,'2014-10-10 11:36:34',263414,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(338877,'2014-10-10 11:36:44',251190,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(338878,'2014-10-10 11:36:53',237532,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(338879,'2014-10-10 11:39:10',286644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338880,'2014-10-10 11:40:13',286645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338881,'2014-10-10 11:40:15',286646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338882,'2014-10-10 11:41:46',286647,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338883,'2014-10-10 11:42:43',286648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338884,'2014-10-10 11:43:13',286649,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(338885,'2014-10-10 11:43:47',286650,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(338886,'2014-10-10 11:43:59',286651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338887,'2014-10-10 11:44:21',286652,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(338888,'2014-10-10 11:45:21',286653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338889,'2014-10-10 11:45:38',286654,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338890,'2014-10-10 11:46:06',273048,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(338891,'2014-10-10 11:46:23',277987,1,NULL,NULL,NULL,'mobile',NULL),
(338892,'2014-10-10 11:49:40',286655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338893,'2014-10-10 11:49:41',286656,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(338894,'2014-10-10 11:50:52',286657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338895,'2014-10-10 11:51:53',286658,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338896,'2014-10-10 11:52:11',286659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338897,'2014-10-10 11:52:47',286660,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(338898,'2014-10-10 11:52:54',286661,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338899,'2014-10-10 11:53:00',254688,1,NULL,NULL,NULL,'desktop',NULL),
(338900,'2014-10-10 11:57:28',286662,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338901,'2014-10-10 11:59:51',286663,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338902,'2014-10-10 12:00:52',286664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338903,'2014-10-10 12:01:21',286665,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338904,'2014-10-10 12:01:30',286666,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(338905,'2014-10-10 12:02:01',286667,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338906,'2014-10-10 12:03:53',286668,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(338907,'2014-10-10 12:04:07',286669,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(338908,'2014-10-10 12:05:27',286670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338909,'2014-10-10 12:08:23',286671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338910,'2014-10-10 12:10:38',266929,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(338911,'2014-10-10 12:10:53',286672,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338912,'2014-10-10 12:10:57',264542,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(338913,'2014-10-10 12:12:28',286673,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(338914,'2014-10-10 12:14:11',267845,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(338915,'2014-10-10 12:14:23',286674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338916,'2014-10-10 12:14:44',286675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338917,'2014-10-10 12:15:30',286676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338918,'2014-10-10 12:16:06',286677,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338919,'2014-10-10 12:16:10',286678,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(338920,'2014-10-10 12:17:28',286679,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(338921,'2014-10-10 12:19:46',286680,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(338922,'2014-10-10 12:22:03',286681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338923,'2014-10-10 12:22:57',286682,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(338924,'2014-10-10 12:25:38',286683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338925,'2014-10-10 12:26:03',286684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338926,'2014-10-10 12:28:53',286685,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338927,'2014-10-10 12:29:30',286686,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(338928,'2014-10-10 12:29:32',286687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338929,'2014-10-10 12:30:15',286688,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(338930,'2014-10-10 12:31:06',286689,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(338931,'2014-10-10 12:31:34',286690,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(338932,'2014-10-10 12:31:44',286691,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338933,'2014-10-10 12:32:32',286692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338934,'2014-10-10 12:34:25',286693,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(338935,'2014-10-10 12:35:28',286694,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(338936,'2014-10-10 12:36:17',265930,1,NULL,NULL,NULL,'mobile',NULL),
(338937,'2014-10-10 12:36:52',286695,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(338938,'2014-10-10 12:37:31',253353,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(338939,'2014-10-10 12:37:33',286696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338940,'2014-10-10 12:37:39',286697,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(338941,'2014-10-10 12:41:33',286698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338942,'2014-10-10 12:44:32',286699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338943,'2014-10-10 12:45:27',286700,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338944,'2014-10-10 12:45:42',286701,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(338945,'2014-10-10 12:47:39',286702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338946,'2014-10-10 12:49:02',246085,1,NULL,NULL,NULL,'mobile',NULL),
(338947,'2014-10-10 12:50:08',286703,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338948,'2014-10-10 12:50:18',286704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338949,'2014-10-10 12:50:56',286705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338950,'2014-10-10 12:50:59',286706,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(338951,'2014-10-10 12:53:12',286707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338952,'2014-10-10 12:53:53',286708,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338953,'2014-10-10 12:54:06',286709,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(338954,'2014-10-10 12:57:09',286710,0,NULL,NULL,NULL,'desktop',NULL),
(338955,'2014-10-10 12:58:00',286711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338956,'2014-10-10 12:58:19',267831,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(338957,'2014-10-10 12:58:51',286712,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338958,'2014-10-10 13:01:38',286713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338959,'2014-10-10 13:01:47',286714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338960,'2014-10-10 13:05:00',286715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338961,'2014-10-10 13:05:53',286716,0,NULL,NULL,NULL,'desktop',NULL),
(338962,'2014-10-10 13:06:39',286717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338963,'2014-10-10 13:07:41',286718,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(338964,'2014-10-10 13:08:45',286719,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(338965,'2014-10-10 13:11:34',286720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338966,'2014-10-10 13:12:33',286721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338967,'2014-10-10 13:13:39',277081,1,NULL,NULL,NULL,'mobile',NULL),
(338968,'2014-10-10 13:16:19',286722,0,NULL,NULL,NULL,'mobile',NULL),
(338969,'2014-10-10 13:16:31',286723,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338970,'2014-10-10 13:17:47',286724,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338971,'2014-10-10 13:20:35',286725,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(338972,'2014-10-10 13:21:46',273857,1,NULL,NULL,NULL,'desktop',NULL),
(338973,'2014-10-10 13:26:25',264379,1,NULL,NULL,NULL,'desktop',NULL),
(338974,'2014-10-10 13:27:34',286726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338975,'2014-10-10 13:28:02',286727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338976,'2014-10-10 13:28:21',286728,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338977,'2014-10-10 13:28:24',278345,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(338978,'2014-10-10 13:29:03',286729,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(338979,'2014-10-10 13:29:12',286730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338980,'2014-10-10 13:30:32',286731,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338981,'2014-10-10 13:31:52',263295,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(338982,'2014-10-10 13:35:05',286732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338983,'2014-10-10 13:35:07',286733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338984,'2014-10-10 13:35:12',286734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338985,'2014-10-10 13:35:40',286735,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338986,'2014-10-10 13:35:50',286736,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338987,'2014-10-10 13:36:09',286737,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(338988,'2014-10-10 13:37:47',279800,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(338989,'2014-10-10 13:39:23',286738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338990,'2014-10-10 13:40:21',286739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338991,'2014-10-10 13:42:43',286740,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(338992,'2014-10-10 13:43:13',274582,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(338993,'2014-10-10 13:45:40',264254,1,NULL,NULL,NULL,'mobile',NULL),
(338994,'2014-10-10 13:48:26',264131,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(338995,'2014-10-10 13:49:55',286741,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(338996,'2014-10-10 13:50:01',286742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(338997,'2014-10-10 13:50:50',286743,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(338998,'2014-10-10 13:51:15',286744,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(338999,'2014-10-10 13:52:45',257324,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(339000,'2014-10-10 13:53:18',286745,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339001,'2014-10-10 13:53:36',286746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339002,'2014-10-10 13:55:23',255524,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(339003,'2014-10-10 13:55:32',286747,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339004,'2014-10-10 13:55:59',286748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339005,'2014-10-10 13:56:51',286749,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(339006,'2014-10-10 13:57:25',286750,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339007,'2014-10-10 13:58:22',286751,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339008,'2014-10-10 13:59:40',286752,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(339009,'2014-10-10 13:59:54',286753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339010,'2014-10-10 13:59:56',286754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339011,'2014-10-10 14:00:32',286755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339012,'2014-10-10 14:01:36',286756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339013,'2014-10-10 14:02:51',286757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339014,'2014-10-10 14:05:09',286758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339015,'2014-10-10 14:05:36',286759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339016,'2014-10-10 14:05:47',286760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339017,'2014-10-10 14:07:48',234711,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(339018,'2014-10-10 14:08:06',286761,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339019,'2014-10-10 14:10:48',286762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339020,'2014-10-10 14:10:59',286763,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(339021,'2014-10-10 14:11:21',286764,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(339022,'2014-10-10 14:17:35',286765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339023,'2014-10-10 14:17:54',286766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339024,'2014-10-10 14:18:45',286767,0,NULL,NULL,NULL,'mobile',NULL),
(339025,'2014-10-10 14:21:06',286768,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(339026,'2014-10-10 14:26:15',286769,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339027,'2014-10-10 14:27:04',286770,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(339028,'2014-10-10 14:28:04',286771,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(339029,'2014-10-10 14:29:41',286772,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(339030,'2014-10-10 14:31:13',286773,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(339031,'2014-10-10 14:31:45',286774,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(339032,'2014-10-10 14:33:20',260936,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(339033,'2014-10-10 14:35:29',286775,0,NULL,NULL,NULL,'desktop',NULL),
(339034,'2014-10-10 14:36:50',286776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339035,'2014-10-10 14:37:16',286777,0,NULL,NULL,NULL,'mobile',NULL),
(339036,'2014-10-10 14:38:25',286778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339037,'2014-10-10 14:42:55',286779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339038,'2014-10-10 14:43:17',286780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339039,'2014-10-10 14:43:32',286781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339040,'2014-10-10 14:44:21',286782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339041,'2014-10-10 14:45:13',286783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339042,'2014-10-10 14:46:18',286784,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(339043,'2014-10-10 14:47:37',275064,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(339044,'2014-10-10 14:47:42',286785,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339045,'2014-10-10 14:48:38',286786,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(339046,'2014-10-10 14:49:09',286787,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(339047,'2014-10-10 14:49:51',286788,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(339048,'2014-10-10 14:49:57',286789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339049,'2014-10-10 14:51:50',261641,1,NULL,NULL,NULL,'desktop',NULL),
(339050,'2014-10-10 14:56:26',286790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339051,'2014-10-10 14:56:51',278287,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(339052,'2014-10-10 14:59:17',286791,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(339053,'2014-10-10 14:59:57',286792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339054,'2014-10-10 15:00:10',286793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339055,'2014-10-10 15:03:13',286794,0,NULL,NULL,NULL,'mobile',NULL),
(339056,'2014-10-10 15:03:45',286795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339057,'2014-10-10 15:05:29',286796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339058,'2014-10-10 15:05:32',251476,1,NULL,NULL,NULL,'desktop',NULL),
(339059,'2014-10-10 15:06:47',286797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339060,'2014-10-10 15:08:00',286798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339061,'2014-10-10 15:08:43',274839,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(339062,'2014-10-10 15:10:28',286799,0,NULL,NULL,NULL,'desktop',NULL),
(339063,'2014-10-10 15:12:49',286800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339064,'2014-10-10 15:13:21',286801,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339065,'2014-10-10 15:17:44',262856,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(339066,'2014-10-10 15:20:49',286802,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(339067,'2014-10-10 15:20:53',286803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339068,'2014-10-10 15:22:41',286804,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339069,'2014-10-10 15:24:23',286805,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(339070,'2014-10-10 15:25:14',286806,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339071,'2014-10-10 15:26:33',265704,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(339072,'2014-10-10 15:26:58',286807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339073,'2014-10-10 15:27:49',286808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339074,'2014-10-10 15:29:22',286809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339075,'2014-10-10 15:29:37',286810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339076,'2014-10-10 15:29:50',286811,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(339077,'2014-10-10 15:34:45',286812,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(339078,'2014-10-10 15:34:47',263403,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(339079,'2014-10-10 15:36:26',286813,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(339080,'2014-10-10 15:38:21',286814,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(339081,'2014-10-10 15:39:04',251312,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(339082,'2014-10-10 15:41:23',286815,0,NULL,NULL,NULL,'desktop',NULL),
(339083,'2014-10-10 15:45:50',286816,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(339084,'2014-10-10 15:46:10',249551,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(339085,'2014-10-10 15:46:27',286817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339086,'2014-10-10 15:47:20',286818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339087,'2014-10-10 15:48:37',286819,0,NULL,NULL,NULL,'desktop',NULL),
(339088,'2014-10-10 15:49:26',286820,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339089,'2014-10-10 15:49:50',286821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339090,'2014-10-10 15:50:20',286822,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(339091,'2014-10-10 15:52:43',286823,0,NULL,NULL,NULL,'desktop',NULL),
(339092,'2014-10-10 15:55:06',286824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339093,'2014-10-10 15:56:09',286825,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(339094,'2014-10-10 15:58:50',286826,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339095,'2014-10-10 15:59:32',286827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339096,'2014-10-10 16:00:59',286828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339097,'2014-10-10 16:04:54',286829,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339098,'2014-10-10 16:06:52',254280,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(339099,'2014-10-10 16:07:07',286830,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(339100,'2014-10-10 16:07:53',286831,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339101,'2014-10-10 16:07:59',267437,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(339102,'2014-10-10 16:10:00',286832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339103,'2014-10-10 16:10:41',286833,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(339104,'2014-10-10 16:11:51',255982,1,NULL,NULL,NULL,'desktop',NULL),
(339105,'2014-10-10 16:11:56',286834,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(339106,'2014-10-10 16:12:07',286835,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(339107,'2014-10-10 16:12:39',286836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339108,'2014-10-10 16:14:17',286837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339109,'2014-10-10 16:14:26',264769,1,NULL,NULL,NULL,'desktop',NULL),
(339110,'2014-10-10 16:14:46',286838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339111,'2014-10-10 16:14:50',286839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339112,'2014-10-10 16:15:25',286840,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(339113,'2014-10-10 16:19:28',286841,0,NULL,NULL,NULL,'mobile',NULL),
(339114,'2014-10-10 16:20:37',286842,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(339115,'2014-10-10 16:21:12',286843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339116,'2014-10-10 16:22:47',274441,1,NULL,NULL,NULL,'desktop',NULL),
(339117,'2014-10-10 16:23:48',286844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339118,'2014-10-10 16:23:59',286845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339119,'2014-10-10 16:24:58',286846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339120,'2014-10-10 16:25:13',286847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339121,'2014-10-10 16:25:46',286848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339122,'2014-10-10 16:26:40',286849,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(339123,'2014-10-10 16:26:53',286850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339124,'2014-10-10 16:29:48',286851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339125,'2014-10-10 16:32:12',286852,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(339126,'2014-10-10 16:33:04',275716,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(339127,'2014-10-10 16:33:23',286853,0,NULL,NULL,NULL,'mobile',NULL),
(339128,'2014-10-10 16:33:55',286854,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(339129,'2014-10-10 16:34:12',258572,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(339130,'2014-10-10 16:35:09',286855,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(339131,'2014-10-10 16:35:54',286856,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(339132,'2014-10-10 16:37:22',286857,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339133,'2014-10-10 16:37:31',286858,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(339134,'2014-10-10 16:39:59',286859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339135,'2014-10-10 16:40:33',286860,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(339136,'2014-10-10 16:43:02',286861,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339137,'2014-10-10 16:43:44',286862,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(339138,'2014-10-10 16:44:11',286863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339139,'2014-10-10 16:45:21',286864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339140,'2014-10-10 16:47:29',286865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339141,'2014-10-10 16:47:45',286866,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339142,'2014-10-10 16:48:22',286867,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(339143,'2014-10-10 16:51:49',286868,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339144,'2014-10-10 16:53:00',286869,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(339145,'2014-10-10 16:54:07',286870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339146,'2014-10-10 16:54:14',256104,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(339147,'2014-10-10 16:54:34',286871,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339148,'2014-10-10 16:54:39',254636,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(339149,'2014-10-10 16:54:47',286872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339150,'2014-10-10 16:55:11',286873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339151,'2014-10-10 16:56:46',286874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339152,'2014-10-10 17:00:02',286875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339153,'2014-10-10 17:05:00',286876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339154,'2014-10-10 17:05:32',286877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339155,'2014-10-10 17:05:46',286878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339156,'2014-10-10 17:07:20',286879,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(339157,'2014-10-10 17:07:25',286880,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339158,'2014-10-10 17:10:05',278029,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(339159,'2014-10-10 17:11:16',278545,1,NULL,NULL,NULL,'desktop',NULL),
(339160,'2014-10-10 17:11:37',286881,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(339161,'2014-10-10 17:12:28',240596,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(339162,'2014-10-10 17:14:00',286882,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339163,'2014-10-10 17:15:03',286883,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339164,'2014-10-10 17:25:37',259208,1,NULL,NULL,NULL,'desktop',NULL),
(339165,'2014-10-10 17:27:29',286884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339166,'2014-10-10 17:27:39',286885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339167,'2014-10-10 17:30:19',255200,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(339168,'2014-10-10 17:32:24',286886,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(339169,'2014-10-10 17:33:11',286887,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339170,'2014-10-10 17:35:35',286888,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339171,'2014-10-10 17:40:42',286889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339172,'2014-10-10 17:40:46',286890,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(339173,'2014-10-10 17:41:06',286891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339174,'2014-10-10 17:42:09',286892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339175,'2014-10-10 17:42:40',286893,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339176,'2014-10-10 17:43:01',270815,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(339177,'2014-10-10 17:43:53',286894,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(339178,'2014-10-10 17:44:47',286895,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339179,'2014-10-10 17:46:10',286896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339180,'2014-10-10 17:51:15',286897,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(339181,'2014-10-10 17:52:27',286898,0,NULL,NULL,NULL,'mobile',NULL),
(339182,'2014-10-10 17:53:28',286899,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(339183,'2014-10-10 17:54:33',286900,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(339184,'2014-10-10 17:57:38',286901,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(339185,'2014-10-10 17:58:13',286902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339186,'2014-10-10 17:59:01',286903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339187,'2014-10-10 18:04:58',286904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339188,'2014-10-10 18:11:23',286905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339189,'2014-10-10 18:12:33',286906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339190,'2014-10-10 18:14:17',286907,0,NULL,NULL,NULL,'desktop',NULL),
(339191,'2014-10-10 18:14:18',286908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339192,'2014-10-10 18:16:26',286909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339193,'2014-10-10 18:17:48',286910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339194,'2014-10-10 18:18:16',286911,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(339195,'2014-10-10 18:18:20',286912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339196,'2014-10-10 18:21:15',286913,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339197,'2014-10-10 18:26:26',274733,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(339198,'2014-10-10 18:27:30',286914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339199,'2014-10-10 18:30:07',286915,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339200,'2014-10-10 18:32:15',286916,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339201,'2014-10-10 18:34:00',286917,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(339202,'2014-10-10 18:35:57',286918,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339203,'2014-10-10 18:37:48',252536,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(339204,'2014-10-10 18:38:46',286919,0,NULL,NULL,NULL,'desktop',NULL),
(339205,'2014-10-10 18:41:44',286920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339206,'2014-10-10 18:44:46',264746,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(339207,'2014-10-10 18:45:36',253595,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(339208,'2014-10-10 18:46:49',286921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339209,'2014-10-10 18:48:09',286922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339210,'2014-10-10 18:48:17',286923,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(339211,'2014-10-10 18:53:51',286924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339212,'2014-10-10 18:53:51',286925,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339213,'2014-10-10 18:55:29',260099,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(339214,'2014-10-10 18:55:58',242032,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(339215,'2014-10-10 19:03:36',286926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339216,'2014-10-10 19:05:23',234699,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(339217,'2014-10-10 19:10:13',286927,0,NULL,NULL,NULL,'desktop',NULL),
(339218,'2014-10-10 19:11:14',286928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339219,'2014-10-10 19:16:50',286929,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339220,'2014-10-10 19:18:00',243464,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(339221,'2014-10-10 19:19:35',286930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339222,'2014-10-10 19:20:22',286931,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(339223,'2014-10-10 19:20:38',286932,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339224,'2014-10-10 19:20:43',286933,0,NULL,NULL,NULL,'desktop',NULL),
(339225,'2014-10-10 19:22:23',286934,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(339226,'2014-10-10 19:24:15',286935,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(339227,'2014-10-10 19:26:41',286936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339228,'2014-10-10 19:28:56',263043,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(339229,'2014-10-10 19:32:33',286937,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(339230,'2014-10-10 19:34:56',252172,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(339231,'2014-10-10 19:37:28',286938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339232,'2014-10-10 19:38:27',258006,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(339233,'2014-10-10 19:40:18',286939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339234,'2014-10-10 19:44:25',266176,1,NULL,NULL,NULL,'desktop',NULL),
(339235,'2014-10-10 19:48:52',257877,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(339236,'2014-10-10 19:49:55',286940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339237,'2014-10-10 19:50:37',250837,1,NULL,NULL,NULL,'desktop',NULL),
(339238,'2014-10-10 19:54:31',249054,1,NULL,NULL,NULL,'mobile',NULL),
(339239,'2014-10-10 19:55:47',286941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339240,'2014-10-10 19:57:57',286942,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339241,'2014-10-10 19:58:39',259376,1,NULL,NULL,NULL,'desktop',NULL),
(339242,'2014-10-10 20:04:24',286943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339243,'2014-10-10 20:08:39',286944,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(339244,'2014-10-10 20:12:28',266342,1,NULL,NULL,NULL,'mobile',NULL),
(339245,'2014-10-10 20:13:46',286945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339246,'2014-10-10 20:15:02',257201,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(339247,'2014-10-10 20:15:54',286946,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339248,'2014-10-10 20:17:07',286947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339249,'2014-10-10 20:18:54',286948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339250,'2014-10-10 20:20:59',286949,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339251,'2014-10-10 20:31:28',286950,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339252,'2014-10-10 20:34:29',286951,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339253,'2014-10-10 20:37:08',286952,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(339254,'2014-10-10 20:37:14',286953,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(339255,'2014-10-10 20:39:19',286954,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(339256,'2014-10-10 20:42:56',286955,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339257,'2014-10-10 20:50:29',286956,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339258,'2014-10-10 20:52:40',286957,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339259,'2014-10-10 20:55:28',252019,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(339260,'2014-10-10 20:56:45',286958,0,NULL,NULL,NULL,'desktop',NULL),
(339261,'2014-10-10 20:56:55',286959,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(339262,'2014-10-10 20:57:49',269094,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(339263,'2014-10-10 20:57:56',286960,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(339264,'2014-10-10 20:58:58',286961,0,NULL,NULL,NULL,'mobile',NULL),
(339265,'2014-10-10 21:01:21',286962,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339266,'2014-10-10 21:01:56',286963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339267,'2014-10-10 21:05:25',286964,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339268,'2014-10-10 21:06:23',286965,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339269,'2014-10-10 21:08:36',286966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339270,'2014-10-10 21:11:22',286967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339271,'2014-10-10 21:13:31',286968,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(339272,'2014-10-10 21:13:48',286969,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339273,'2014-10-10 21:15:38',286970,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(339274,'2014-10-10 21:17:01',286971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339275,'2014-10-10 21:20:57',286972,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339276,'2014-10-10 21:25:09',286973,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339277,'2014-10-10 21:28:51',286974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339278,'2014-10-10 21:28:55',286975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339279,'2014-10-10 21:30:50',286976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339280,'2014-10-10 21:32:35',286977,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339281,'2014-10-10 21:34:11',286978,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(339282,'2014-10-10 21:37:30',286979,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(339283,'2014-10-10 21:45:02',286980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339284,'2014-10-10 21:51:55',286981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339285,'2014-10-10 21:52:12',286982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339286,'2014-10-10 21:55:11',286983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339287,'2014-10-10 21:57:59',255316,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(339288,'2014-10-10 21:59:36',286984,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(339289,'2014-10-10 21:59:59',286985,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339290,'2014-10-10 22:03:20',286986,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339291,'2014-10-10 22:08:01',286987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339292,'2014-10-10 22:22:39',286988,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(339293,'2014-10-10 22:23:28',286989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339294,'2014-10-10 22:38:45',286990,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339295,'2014-10-10 22:41:38',286991,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339296,'2014-10-10 22:43:00',253256,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(339297,'2014-10-10 22:45:33',286992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339298,'2014-10-10 22:46:32',286993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339299,'2014-10-10 22:46:54',286994,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(339300,'2014-10-10 22:47:36',286995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339301,'2014-10-10 22:47:50',286996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339302,'2014-10-10 22:53:23',286997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339303,'2014-10-10 22:54:50',286998,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(339304,'2014-10-10 22:57:45',286999,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339305,'2014-10-10 23:00:27',275465,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(339306,'2014-10-10 23:17:05',275134,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(339307,'2014-10-10 23:18:59',287000,0,NULL,NULL,NULL,'desktop',NULL),
(339308,'2014-10-10 23:23:30',287001,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339309,'2014-10-10 23:27:03',287002,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(339310,'2014-10-10 23:27:29',287003,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339311,'2014-10-10 23:27:44',269990,1,NULL,NULL,NULL,'mobile',NULL),
(339312,'2014-10-10 23:28:12',287004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339313,'2014-10-10 23:29:17',287005,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339314,'2014-10-10 23:31:41',287006,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339315,'2014-10-10 23:33:55',287007,0,NULL,NULL,NULL,'desktop',NULL),
(339316,'2014-10-10 23:37:07',287008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339317,'2014-10-10 23:42:05',287009,0,NULL,NULL,NULL,'mobile',NULL),
(339318,'2014-10-10 23:43:45',287010,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339319,'2014-10-10 23:44:27',287011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339320,'2014-10-10 23:44:43',287012,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(339321,'2014-10-10 23:52:00',287013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339322,'2014-10-11 00:09:08',287014,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339323,'2014-10-11 00:13:35',287015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339324,'2014-10-11 00:16:46',287016,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(339325,'2014-10-11 00:32:36',287017,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(339326,'2014-10-11 00:35:05',287018,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339327,'2014-10-11 00:37:20',266947,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(339328,'2014-10-11 00:43:35',287019,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(339329,'2014-10-11 00:44:25',287020,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(339330,'2014-10-11 00:52:50',287021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339331,'2014-10-11 00:56:44',287022,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(339332,'2014-10-11 01:00:02',234933,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(339333,'2014-10-11 01:00:50',278663,1,NULL,NULL,NULL,'desktop',NULL),
(339334,'2014-10-11 01:04:31',287023,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339335,'2014-10-11 01:04:40',287024,0,NULL,NULL,NULL,'mobile',NULL),
(339336,'2014-10-11 01:04:49',287025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339337,'2014-10-11 01:06:03',287026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339338,'2014-10-11 01:13:05',287027,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(339339,'2014-10-11 01:18:33',287028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339340,'2014-10-11 01:21:48',287029,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(339341,'2014-10-11 01:22:14',287030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339342,'2014-10-11 01:38:25',287031,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(339343,'2014-10-11 01:47:56',287032,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(339344,'2014-10-11 01:50:09',287033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339345,'2014-10-11 01:56:10',287034,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(339346,'2014-10-11 01:56:52',287035,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(339347,'2014-10-11 01:58:46',278004,1,NULL,NULL,NULL,'mobile',NULL),
(339348,'2014-10-11 01:59:20',287036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339349,'2014-10-11 01:59:45',287037,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339350,'2014-10-11 02:01:58',287038,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(339351,'2014-10-11 02:03:07',287039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339352,'2014-10-11 02:03:21',287040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339353,'2014-10-11 02:03:25',287041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339354,'2014-10-11 02:05:13',287042,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339355,'2014-10-11 02:11:13',287043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339356,'2014-10-11 02:16:40',287044,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339357,'2014-10-11 02:18:22',253252,1,NULL,NULL,NULL,'desktop',NULL),
(339358,'2014-10-11 02:20:41',257483,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(339359,'2014-10-11 02:36:49',287045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339360,'2014-10-11 02:38:26',287046,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(339361,'2014-10-11 02:47:49',287047,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(339362,'2014-10-11 02:51:53',287048,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(339363,'2014-10-11 02:55:16',287049,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(339364,'2014-10-11 02:58:28',287050,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(339365,'2014-10-11 03:04:08',287051,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339366,'2014-10-11 03:06:49',287052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339367,'2014-10-11 03:07:44',287053,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(339368,'2014-10-11 03:23:37',287054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339369,'2014-10-11 03:25:50',287055,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(339370,'2014-10-11 03:26:44',287056,0,NULL,NULL,NULL,'desktop',NULL),
(339371,'2014-10-11 03:27:39',287057,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(339372,'2014-10-11 03:39:57',287058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339373,'2014-10-11 03:44:49',242358,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(339374,'2014-10-11 03:51:43',287059,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339375,'2014-10-11 03:53:27',287060,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(339376,'2014-10-11 03:56:18',287061,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(339377,'2014-10-11 04:00:01',287062,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339378,'2014-10-11 04:11:41',287063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339379,'2014-10-11 04:44:14',256121,1,NULL,NULL,NULL,'mobile',NULL),
(339380,'2014-10-11 04:44:21',287064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339381,'2014-10-11 04:45:58',287065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339382,'2014-10-11 04:49:18',261993,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(339383,'2014-10-11 04:50:41',287066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339384,'2014-10-11 05:02:13',287067,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339385,'2014-10-11 05:02:45',287068,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(339386,'2014-10-11 05:04:47',287069,0,NULL,NULL,NULL,'mobile',NULL),
(339387,'2014-10-11 05:05:42',287070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339388,'2014-10-11 05:13:06',287071,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(339389,'2014-10-11 05:31:09',287072,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339390,'2014-10-11 05:34:57',287073,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(339391,'2014-10-11 05:35:31',287074,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339392,'2014-10-11 05:39:55',258854,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(339393,'2014-10-11 05:45:24',259715,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(339394,'2014-10-11 06:04:35',287075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339395,'2014-10-11 06:11:06',287076,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(339396,'2014-10-11 06:17:59',287077,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339397,'2014-10-11 06:22:23',240423,1,NULL,NULL,NULL,'mobile',NULL),
(339398,'2014-10-11 06:32:01',287078,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339399,'2014-10-11 06:33:13',253608,1,NULL,NULL,NULL,'mobile',NULL),
(339400,'2014-10-11 06:54:18',287079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339401,'2014-10-11 06:59:01',287080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339402,'2014-10-11 07:01:30',232987,1,NULL,NULL,NULL,'desktop',NULL),
(339403,'2014-10-11 07:04:23',287081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339404,'2014-10-11 07:05:21',287082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339405,'2014-10-11 07:10:43',287083,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(339406,'2014-10-11 07:11:54',287084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339407,'2014-10-11 07:15:14',287085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339408,'2014-10-11 07:17:16',287086,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(339409,'2014-10-11 07:17:24',287087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339410,'2014-10-11 07:17:57',287088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339411,'2014-10-11 07:19:05',287089,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339412,'2014-10-11 07:21:41',287090,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(339413,'2014-10-11 07:32:27',287091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339414,'2014-10-11 07:37:16',245595,1,NULL,NULL,NULL,'desktop',NULL),
(339415,'2014-10-11 07:46:13',287092,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(339416,'2014-10-11 07:55:11',267700,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(339417,'2014-10-11 07:56:54',274612,1,NULL,NULL,NULL,'desktop',NULL),
(339418,'2014-10-11 08:13:28',287093,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(339419,'2014-10-11 08:14:23',287094,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339420,'2014-10-11 08:23:45',256285,1,NULL,NULL,NULL,'desktop',NULL),
(339421,'2014-10-11 08:29:06',263329,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(339422,'2014-10-11 08:34:26',287095,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339423,'2014-10-11 08:37:21',273577,1,NULL,NULL,NULL,'mobile',NULL),
(339424,'2014-10-11 08:41:16',287096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339425,'2014-10-11 08:41:54',287097,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(339426,'2014-10-11 08:44:07',287098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339427,'2014-10-11 08:48:54',287099,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(339428,'2014-10-11 08:53:42',287100,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339429,'2014-10-11 08:53:57',287101,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339430,'2014-10-11 08:58:39',287102,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(339431,'2014-10-11 09:02:17',287103,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339432,'2014-10-11 09:12:18',275140,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(339433,'2014-10-11 09:12:53',287104,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(339434,'2014-10-11 09:18:52',287105,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339435,'2014-10-11 09:20:17',287106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339436,'2014-10-11 09:22:30',287107,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(339437,'2014-10-11 09:23:39',261123,1,NULL,NULL,NULL,'desktop',NULL),
(339438,'2014-10-11 09:30:38',287108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339439,'2014-10-11 09:32:02',287109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339440,'2014-10-11 09:33:59',287110,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(339441,'2014-10-11 09:36:45',287111,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339442,'2014-10-11 09:46:36',287112,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(339443,'2014-10-11 09:54:08',287113,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(339444,'2014-10-11 09:56:48',287114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339445,'2014-10-11 09:56:57',287115,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339446,'2014-10-11 09:57:39',287116,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(339447,'2014-10-11 09:57:56',287117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339448,'2014-10-11 09:59:50',287118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339449,'2014-10-11 10:01:14',287119,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339450,'2014-10-11 10:02:26',287120,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(339451,'2014-10-11 10:03:49',287121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339452,'2014-10-11 10:05:43',277277,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(339453,'2014-10-11 10:06:28',287122,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(339454,'2014-10-11 10:07:40',253858,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(339455,'2014-10-11 10:09:03',287123,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(339456,'2014-10-11 10:16:38',287124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339457,'2014-10-11 10:18:46',287125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339458,'2014-10-11 10:20:43',287126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339459,'2014-10-11 10:27:37',287127,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(339460,'2014-10-11 10:27:45',266443,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(339461,'2014-10-11 10:29:53',287128,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339462,'2014-10-11 10:32:04',274726,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(339463,'2014-10-11 10:32:29',255628,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(339464,'2014-10-11 10:38:01',287129,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339465,'2014-10-11 10:39:42',287130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339466,'2014-10-11 10:49:54',251353,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(339467,'2014-10-11 10:55:53',270150,1,NULL,NULL,NULL,'mobile',NULL),
(339468,'2014-10-11 11:01:30',287131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339469,'2014-10-11 11:02:19',287132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339470,'2014-10-11 11:03:57',287133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339471,'2014-10-11 11:09:49',232176,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(339472,'2014-10-11 11:11:41',253869,1,NULL,NULL,NULL,'desktop',NULL),
(339473,'2014-10-11 11:12:35',269256,1,NULL,NULL,NULL,'mobile',NULL),
(339474,'2014-10-11 11:13:29',287134,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339475,'2014-10-11 11:14:52',287135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339476,'2014-10-11 11:22:13',287136,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(339477,'2014-10-11 11:22:37',287137,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(339478,'2014-10-11 11:23:04',287138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339479,'2014-10-11 11:26:33',287139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339480,'2014-10-11 11:26:36',287140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339481,'2014-10-11 11:28:08',287141,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(339482,'2014-10-11 11:29:44',287142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339483,'2014-10-11 11:34:40',287143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339484,'2014-10-11 11:42:37',287144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339485,'2014-10-11 11:43:32',256718,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(339486,'2014-10-11 11:46:32',287145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339487,'2014-10-11 11:48:22',287146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339488,'2014-10-11 11:49:43',287147,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(339489,'2014-10-11 12:00:52',287148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339490,'2014-10-11 12:02:36',287149,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(339491,'2014-10-11 12:02:43',287150,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339492,'2014-10-11 12:07:06',287151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339493,'2014-10-11 12:07:22',287152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339494,'2014-10-11 12:07:59',265193,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(339495,'2014-10-11 12:08:29',287153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339496,'2014-10-11 12:09:21',287154,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(339497,'2014-10-11 12:10:34',287155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339498,'2014-10-11 12:11:55',287156,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339499,'2014-10-11 12:17:32',287157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339500,'2014-10-11 12:18:39',287158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339501,'2014-10-11 12:20:14',287159,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(339502,'2014-10-11 12:23:21',287160,0,NULL,NULL,NULL,'mobile',NULL),
(339503,'2014-10-11 12:26:15',287161,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(339504,'2014-10-11 12:27:04',287162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339505,'2014-10-11 12:27:25',287163,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339506,'2014-10-11 12:36:01',287164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339507,'2014-10-11 12:38:49',253287,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(339508,'2014-10-11 12:40:53',287165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339509,'2014-10-11 12:44:59',287166,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(339510,'2014-10-11 12:46:15',287167,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339511,'2014-10-11 12:48:10',287168,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(339512,'2014-10-11 13:02:08',275518,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(339513,'2014-10-11 13:06:13',287169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339514,'2014-10-11 13:07:23',287170,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339515,'2014-10-11 13:08:48',287171,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(339516,'2014-10-11 13:09:15',287172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339517,'2014-10-11 13:11:39',287173,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(339518,'2014-10-11 13:14:48',287174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339519,'2014-10-11 13:15:30',287175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339520,'2014-10-11 13:15:38',287176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339521,'2014-10-11 13:22:23',287177,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339522,'2014-10-11 13:31:45',281765,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(339523,'2014-10-11 13:31:55',287178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339524,'2014-10-11 13:33:24',287179,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339525,'2014-10-11 13:40:31',287180,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339526,'2014-10-11 13:42:09',287181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339527,'2014-10-11 13:45:21',287182,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(339528,'2014-10-11 13:46:43',287183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339529,'2014-10-11 13:54:25',287184,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(339530,'2014-10-11 13:57:42',287185,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339531,'2014-10-11 13:58:25',287186,0,NULL,NULL,NULL,'mobile',NULL),
(339532,'2014-10-11 13:58:33',281850,1,NULL,NULL,NULL,'mobile',NULL),
(339533,'2014-10-11 14:00:14',287187,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(339534,'2014-10-11 14:03:25',287188,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(339535,'2014-10-11 14:10:02',287189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339536,'2014-10-11 14:13:21',287190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339537,'2014-10-11 14:13:36',269111,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(339538,'2014-10-11 14:16:02',287191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339539,'2014-10-11 14:16:52',287192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339540,'2014-10-11 14:17:55',287193,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(339541,'2014-10-11 14:19:36',287194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339542,'2014-10-11 14:19:44',262038,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(339543,'2014-10-11 14:21:49',287195,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339544,'2014-10-11 14:25:32',287196,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339545,'2014-10-11 14:26:43',287197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339546,'2014-10-11 14:27:17',287198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339547,'2014-10-11 14:27:40',287199,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(339548,'2014-10-11 14:32:49',287200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339549,'2014-10-11 14:34:10',287201,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(339550,'2014-10-11 14:35:18',287202,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(339551,'2014-10-11 14:38:56',287203,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(339552,'2014-10-11 14:41:21',287204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339553,'2014-10-11 14:42:01',287205,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(339554,'2014-10-11 14:42:06',287206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339555,'2014-10-11 14:43:04',287207,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(339556,'2014-10-11 14:54:15',287208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339557,'2014-10-11 14:54:18',287209,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(339558,'2014-10-11 15:02:00',273978,1,NULL,NULL,NULL,'desktop',NULL),
(339559,'2014-10-11 15:02:22',287210,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339560,'2014-10-11 15:03:57',287211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339561,'2014-10-11 15:12:32',287212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339562,'2014-10-11 15:16:17',248597,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(339563,'2014-10-11 15:20:23',287213,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(339564,'2014-10-11 15:21:56',287214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339565,'2014-10-11 15:25:02',287215,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(339566,'2014-10-11 15:26:10',287216,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339567,'2014-10-11 15:35:45',287217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339568,'2014-10-11 15:38:07',278356,1,NULL,NULL,NULL,'desktop',NULL),
(339569,'2014-10-11 15:40:49',280607,1,NULL,NULL,NULL,'mobile',NULL),
(339570,'2014-10-11 15:40:58',287218,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(339571,'2014-10-11 15:45:32',260506,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(339572,'2014-10-11 15:45:55',287219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339573,'2014-10-11 15:49:34',287220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339574,'2014-10-11 15:58:17',271588,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(339575,'2014-10-11 16:01:26',287221,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339576,'2014-10-11 16:04:03',287222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339577,'2014-10-11 16:05:01',287223,0,NULL,NULL,NULL,'mobile',NULL),
(339578,'2014-10-11 16:06:47',287224,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339579,'2014-10-11 16:13:03',273565,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(339580,'2014-10-11 16:17:17',271883,1,NULL,NULL,NULL,'desktop',NULL),
(339581,'2014-10-11 16:23:45',287225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339582,'2014-10-11 16:25:43',287226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339583,'2014-10-11 16:25:56',287227,0,NULL,NULL,NULL,'mobile',NULL),
(339584,'2014-10-11 16:28:59',287228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339585,'2014-10-11 16:30:23',287229,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(339586,'2014-10-11 16:32:07',287230,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(339587,'2014-10-11 16:34:45',287231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339588,'2014-10-11 16:41:34',287232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339589,'2014-10-11 16:42:37',264846,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(339590,'2014-10-11 16:44:46',270272,1,NULL,NULL,NULL,'mobile',NULL),
(339591,'2014-10-11 16:59:47',287233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339592,'2014-10-11 17:10:12',287234,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339593,'2014-10-11 17:15:43',287235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339594,'2014-10-11 17:22:21',283215,1,NULL,NULL,NULL,'desktop',NULL),
(339595,'2014-10-11 17:28:27',287236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339596,'2014-10-11 17:28:40',256092,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(339597,'2014-10-11 17:29:15',287237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339598,'2014-10-11 17:29:32',271821,1,NULL,NULL,NULL,'desktop',NULL),
(339599,'2014-10-11 17:32:45',287238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339600,'2014-10-11 17:34:36',287239,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339601,'2014-10-11 17:37:22',287240,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339602,'2014-10-11 17:38:34',287241,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339603,'2014-10-11 17:38:40',287242,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(339604,'2014-10-11 17:47:26',287243,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339605,'2014-10-11 17:48:13',256649,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(339606,'2014-10-11 17:49:56',287244,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(339607,'2014-10-11 17:49:58',287245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339608,'2014-10-11 17:54:36',253738,1,NULL,NULL,NULL,'mobile',NULL),
(339609,'2014-10-11 18:16:17',287246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339610,'2014-10-11 18:26:22',287247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339611,'2014-10-11 18:29:59',274995,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(339612,'2014-10-11 18:30:39',287248,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(339613,'2014-10-11 18:32:06',287249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339614,'2014-10-11 18:32:17',287250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339615,'2014-10-11 18:32:18',287251,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339616,'2014-10-11 18:36:01',249191,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(339617,'2014-10-11 18:39:02',287252,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339618,'2014-10-11 18:40:25',287253,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339619,'2014-10-11 18:42:34',287254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339620,'2014-10-11 18:47:49',287255,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(339621,'2014-10-11 18:48:05',287256,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339622,'2014-10-11 18:49:30',287257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339623,'2014-10-11 18:54:40',248901,1,NULL,NULL,NULL,'mobile',NULL),
(339624,'2014-10-11 19:03:50',287258,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(339625,'2014-10-11 19:07:41',287259,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339626,'2014-10-11 19:16:38',287260,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(339627,'2014-10-11 19:17:27',287261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339628,'2014-10-11 19:21:03',267783,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(339629,'2014-10-11 19:28:57',256184,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(339630,'2014-10-11 19:28:58',253883,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(339631,'2014-10-11 19:31:52',265019,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(339632,'2014-10-11 19:33:33',287262,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(339633,'2014-10-11 19:40:48',287263,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(339634,'2014-10-11 19:44:24',287264,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(339635,'2014-10-11 19:48:03',287265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339636,'2014-10-11 19:49:29',287266,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339637,'2014-10-11 19:49:54',244267,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(339638,'2014-10-11 19:53:23',287267,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(339639,'2014-10-11 19:59:53',287268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339640,'2014-10-11 20:01:09',287269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339641,'2014-10-11 20:19:59',287270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339642,'2014-10-11 20:27:29',287271,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339643,'2014-10-11 20:29:42',287272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339644,'2014-10-11 20:34:01',287273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339645,'2014-10-11 20:51:19',287274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339646,'2014-10-11 20:53:49',243650,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(339647,'2014-10-11 20:55:47',263536,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(339648,'2014-10-11 20:56:11',287275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339649,'2014-10-11 20:57:16',287276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339650,'2014-10-11 20:58:21',287277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339651,'2014-10-11 20:59:55',287278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339652,'2014-10-11 21:01:21',241430,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(339653,'2014-10-11 21:12:01',287279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339654,'2014-10-11 21:15:24',281452,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(339655,'2014-10-11 21:23:14',287280,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(339656,'2014-10-11 21:24:01',287281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339657,'2014-10-11 21:30:32',287282,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(339658,'2014-10-11 21:35:00',267928,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(339659,'2014-10-11 21:38:47',275023,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(339660,'2014-10-11 21:39:47',277233,1,NULL,NULL,NULL,'desktop',NULL),
(339661,'2014-10-11 21:41:15',287283,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(339662,'2014-10-11 21:53:32',287284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339663,'2014-10-11 21:55:12',287285,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339664,'2014-10-11 21:58:55',287286,0,NULL,NULL,NULL,'mobile',NULL),
(339665,'2014-10-11 21:59:16',287287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339666,'2014-10-11 21:59:25',287288,0,NULL,NULL,NULL,'mobile',NULL),
(339667,'2014-10-11 22:05:49',287289,0,NULL,NULL,NULL,'desktop',NULL),
(339668,'2014-10-11 22:05:52',287290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339669,'2014-10-11 22:13:29',287291,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(339670,'2014-10-11 22:19:04',287292,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(339671,'2014-10-11 22:25:13',287293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339672,'2014-10-11 22:28:21',287294,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(339673,'2014-10-11 22:28:22',287295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339674,'2014-10-11 22:50:14',287296,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(339675,'2014-10-11 22:56:23',287297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339676,'2014-10-11 22:57:48',287298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339677,'2014-10-11 23:00:35',287299,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(339678,'2014-10-11 23:02:56',287300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339679,'2014-10-11 23:04:39',287301,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339680,'2014-10-11 23:15:35',287302,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(339681,'2014-10-11 23:21:56',273421,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(339682,'2014-10-11 23:23:37',287303,0,NULL,NULL,NULL,'mobile',NULL),
(339683,'2014-10-11 23:26:26',258286,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(339684,'2014-10-11 23:35:17',287304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339685,'2014-10-11 23:35:20',287305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339686,'2014-10-11 23:38:10',274704,1,NULL,NULL,NULL,'mobile',NULL),
(339687,'2014-10-11 23:38:45',287306,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(339688,'2014-10-11 23:39:12',242266,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(339689,'2014-10-11 23:45:10',287307,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339690,'2014-10-11 23:51:23',287308,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339691,'2014-10-11 23:52:55',287309,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339692,'2014-10-12 00:02:16',287310,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339693,'2014-10-12 00:05:48',287311,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339694,'2014-10-12 00:18:14',287312,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(339695,'2014-10-12 00:19:45',287313,0,NULL,NULL,NULL,'desktop',NULL),
(339696,'2014-10-12 00:23:47',287314,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(339697,'2014-10-12 00:27:38',287315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339698,'2014-10-12 00:33:48',287316,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(339699,'2014-10-12 00:34:02',287317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339700,'2014-10-12 00:46:24',287318,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(339701,'2014-10-12 01:13:42',287319,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(339702,'2014-10-12 01:14:57',287320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339703,'2014-10-12 01:19:49',287321,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(339704,'2014-10-12 01:29:39',287322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339705,'2014-10-12 01:32:01',287323,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(339706,'2014-10-12 01:36:23',287324,0,NULL,NULL,NULL,'desktop',NULL),
(339707,'2014-10-12 01:37:26',277831,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(339708,'2014-10-12 01:40:48',287325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339709,'2014-10-12 01:53:32',287326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339710,'2014-10-12 01:53:32',287327,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(339711,'2014-10-12 01:59:16',287328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339712,'2014-10-12 02:01:08',287329,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339713,'2014-10-12 02:02:57',287330,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339714,'2014-10-12 02:05:34',275386,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(339715,'2014-10-12 02:06:23',259682,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(339716,'2014-10-12 02:08:15',273565,1,NULL,NULL,NULL,'mobile',NULL),
(339717,'2014-10-12 02:13:48',278641,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(339718,'2014-10-12 02:15:43',287331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339719,'2014-10-12 02:36:47',254649,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(339720,'2014-10-12 02:55:41',287332,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(339721,'2014-10-12 03:04:03',287333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339722,'2014-10-12 03:07:39',287334,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(339723,'2014-10-12 03:09:34',249804,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(339724,'2014-10-12 03:13:27',287335,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339725,'2014-10-12 03:23:44',287336,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339726,'2014-10-12 03:28:51',287337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339727,'2014-10-12 03:30:26',287338,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(339728,'2014-10-12 03:31:26',287339,0,NULL,NULL,NULL,'mobile',NULL),
(339729,'2014-10-12 03:37:27',268332,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(339730,'2014-10-12 03:55:02',287340,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339731,'2014-10-12 03:59:46',267550,1,NULL,NULL,NULL,'mobile',NULL),
(339732,'2014-10-12 04:00:52',287341,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(339733,'2014-10-12 04:03:04',287342,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(339734,'2014-10-12 04:11:07',287343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339735,'2014-10-12 04:11:14',287344,0,NULL,NULL,NULL,'mobile',NULL),
(339736,'2014-10-12 04:22:23',287345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339737,'2014-10-12 04:23:34',287346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339738,'2014-10-12 04:27:56',287347,0,NULL,NULL,NULL,'desktop',NULL),
(339739,'2014-10-12 04:35:21',287348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339740,'2014-10-12 04:44:22',287349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339741,'2014-10-12 04:49:04',260078,1,NULL,NULL,NULL,'mobile',NULL),
(339742,'2014-10-12 04:56:40',260449,1,NULL,NULL,NULL,'desktop',NULL),
(339743,'2014-10-12 05:00:00',287350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339744,'2014-10-12 05:03:06',287351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339745,'2014-10-12 05:12:01',287352,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339746,'2014-10-12 05:18:32',287353,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(339747,'2014-10-12 05:19:40',287354,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(339748,'2014-10-12 05:47:06',287355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339749,'2014-10-12 06:07:08',287356,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339750,'2014-10-12 06:18:52',287357,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339751,'2014-10-12 06:26:15',287358,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(339752,'2014-10-12 06:28:02',287359,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339753,'2014-10-12 06:29:59',287360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339754,'2014-10-12 06:43:06',287361,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339755,'2014-10-12 06:43:26',251983,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(339756,'2014-10-12 06:51:02',287362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339757,'2014-10-12 06:59:10',287363,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(339758,'2014-10-12 07:17:12',285627,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(339759,'2014-10-12 07:21:47',279461,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(339760,'2014-10-12 07:36:47',287364,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(339761,'2014-10-12 07:43:24',277523,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(339762,'2014-10-12 07:46:06',287365,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(339763,'2014-10-12 07:47:01',287366,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(339764,'2014-10-12 07:47:43',287367,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(339765,'2014-10-12 07:52:49',287368,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(339766,'2014-10-12 08:00:12',279754,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(339767,'2014-10-12 08:08:11',287369,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339768,'2014-10-12 08:11:40',287370,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(339769,'2014-10-12 08:13:40',287371,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(339770,'2014-10-12 08:21:33',287372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339771,'2014-10-12 08:22:11',287373,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(339772,'2014-10-12 08:29:36',287374,0,NULL,NULL,NULL,'desktop',NULL),
(339773,'2014-10-12 08:34:49',287375,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339774,'2014-10-12 08:44:53',287376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339775,'2014-10-12 09:00:36',287377,0,NULL,NULL,NULL,'desktop',NULL),
(339776,'2014-10-12 09:15:13',287378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339777,'2014-10-12 09:17:09',287379,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(339778,'2014-10-12 09:20:35',252589,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(339779,'2014-10-12 09:23:23',287380,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(339780,'2014-10-12 09:26:03',287381,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(339781,'2014-10-12 09:29:59',287382,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(339782,'2014-10-12 09:32:18',287383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339783,'2014-10-12 09:36:42',287384,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339784,'2014-10-12 09:52:57',287385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339785,'2014-10-12 10:01:21',253828,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(339786,'2014-10-12 10:05:47',287386,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339787,'2014-10-12 10:05:59',287387,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(339788,'2014-10-12 10:06:30',287388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339789,'2014-10-12 10:08:27',287389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339790,'2014-10-12 10:08:49',287390,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339791,'2014-10-12 10:09:27',287391,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(339792,'2014-10-12 10:10:47',287392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339793,'2014-10-12 10:15:23',287393,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(339794,'2014-10-12 10:16:35',287394,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(339795,'2014-10-12 10:17:43',287395,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339796,'2014-10-12 10:17:55',287396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339797,'2014-10-12 10:22:49',287397,0,NULL,NULL,NULL,'desktop',NULL),
(339798,'2014-10-12 10:24:16',287398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339799,'2014-10-12 10:28:01',280343,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(339800,'2014-10-12 10:31:44',287399,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(339801,'2014-10-12 10:32:32',287400,0,NULL,NULL,NULL,'desktop',NULL),
(339802,'2014-10-12 10:36:35',287401,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(339803,'2014-10-12 10:39:43',287402,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(339804,'2014-10-12 10:43:25',287403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339805,'2014-10-12 10:43:32',267149,1,NULL,NULL,NULL,'desktop',NULL),
(339806,'2014-10-12 10:43:34',287404,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(339807,'2014-10-12 10:44:47',287405,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339808,'2014-10-12 10:47:08',267637,1,NULL,NULL,NULL,'desktop',NULL),
(339809,'2014-10-12 10:51:06',287406,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339810,'2014-10-12 10:53:22',287407,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339811,'2014-10-12 11:00:26',245422,1,NULL,NULL,NULL,'desktop',NULL),
(339812,'2014-10-12 11:01:48',287408,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339813,'2014-10-12 11:05:17',287409,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339814,'2014-10-12 11:06:59',287410,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(339815,'2014-10-12 11:13:23',287411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339816,'2014-10-12 11:21:40',287412,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(339817,'2014-10-12 11:22:28',275265,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(339818,'2014-10-12 11:22:50',287413,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339819,'2014-10-12 11:32:25',234675,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(339820,'2014-10-12 11:32:49',238734,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(339821,'2014-10-12 11:41:41',287414,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(339822,'2014-10-12 11:42:28',287415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339823,'2014-10-12 11:46:13',287416,0,NULL,NULL,NULL,'mobile',NULL),
(339824,'2014-10-12 11:48:30',286114,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(339825,'2014-10-12 11:52:20',287417,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(339826,'2014-10-12 11:55:43',257543,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(339827,'2014-10-12 11:57:16',287418,0,NULL,NULL,NULL,'desktop',NULL),
(339828,'2014-10-12 12:03:29',269964,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(339829,'2014-10-12 12:03:54',287419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339830,'2014-10-12 12:09:33',287420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339831,'2014-10-12 12:17:33',287421,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339832,'2014-10-12 12:21:36',287422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339833,'2014-10-12 12:23:40',287423,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(339834,'2014-10-12 12:35:06',287424,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339835,'2014-10-12 12:37:58',287425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339836,'2014-10-12 12:39:20',287426,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(339837,'2014-10-12 12:40:30',287427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339838,'2014-10-12 12:42:57',287428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339839,'2014-10-12 12:44:08',287429,0,NULL,NULL,NULL,'mobile',NULL),
(339840,'2014-10-12 12:48:25',287430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339841,'2014-10-12 12:48:26',287431,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339842,'2014-10-12 12:52:39',287432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339843,'2014-10-12 12:57:25',287433,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(339844,'2014-10-12 12:57:36',287434,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(339845,'2014-10-12 13:01:52',287435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339846,'2014-10-12 13:07:34',287436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339847,'2014-10-12 13:16:49',287437,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339848,'2014-10-12 13:18:30',287438,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339849,'2014-10-12 13:19:01',287439,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(339850,'2014-10-12 13:20:03',287440,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(339851,'2014-10-12 13:22:54',287441,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339852,'2014-10-12 13:23:52',287442,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339853,'2014-10-12 13:25:10',287443,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(339854,'2014-10-12 13:30:54',287444,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339855,'2014-10-12 13:30:58',287445,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339856,'2014-10-12 13:39:26',287446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339857,'2014-10-12 13:45:40',287447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339858,'2014-10-12 13:47:57',287448,0,NULL,NULL,NULL,'desktop',NULL),
(339859,'2014-10-12 13:52:45',287449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339860,'2014-10-12 13:57:35',287450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339861,'2014-10-12 13:58:41',287451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339862,'2014-10-12 14:01:43',262521,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(339863,'2014-10-12 14:02:44',287452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339864,'2014-10-12 14:06:10',287453,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(339865,'2014-10-12 14:06:59',259626,1,NULL,NULL,NULL,'mobile',NULL),
(339866,'2014-10-12 14:16:26',287454,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(339867,'2014-10-12 14:17:18',287455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339868,'2014-10-12 14:17:45',287456,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(339869,'2014-10-12 14:19:23',287457,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339870,'2014-10-12 14:28:40',287458,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339871,'2014-10-12 14:29:57',287459,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339872,'2014-10-12 14:32:07',287460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339873,'2014-10-12 14:32:37',287461,0,NULL,NULL,NULL,'mobile',NULL),
(339874,'2014-10-12 14:34:47',287462,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(339875,'2014-10-12 14:35:16',287463,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339876,'2014-10-12 14:38:43',287464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339877,'2014-10-12 14:39:46',271364,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(339878,'2014-10-12 14:39:53',273890,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(339879,'2014-10-12 14:48:21',285547,1,NULL,NULL,NULL,'desktop',NULL),
(339880,'2014-10-12 14:49:31',287465,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(339881,'2014-10-12 14:56:05',287466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339882,'2014-10-12 14:56:42',287467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339883,'2014-10-12 15:04:02',287468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339884,'2014-10-12 15:09:17',287469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339885,'2014-10-12 15:10:23',287470,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339886,'2014-10-12 15:14:02',283598,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(339887,'2014-10-12 15:14:03',287471,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(339888,'2014-10-12 15:15:16',287472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339889,'2014-10-12 15:16:41',287473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339890,'2014-10-12 15:21:33',287474,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(339891,'2014-10-12 15:24:58',287475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339892,'2014-10-12 15:30:15',287476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339893,'2014-10-12 15:32:06',287477,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(339894,'2014-10-12 15:32:22',287478,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(339895,'2014-10-12 15:33:58',281369,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(339896,'2014-10-12 15:36:58',287479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339897,'2014-10-12 15:37:37',287480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339898,'2014-10-12 15:58:25',287481,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(339899,'2014-10-12 16:02:40',287482,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339900,'2014-10-12 16:03:25',287483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339901,'2014-10-12 16:06:55',287484,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339902,'2014-10-12 16:11:18',282096,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(339903,'2014-10-12 16:14:08',287485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339904,'2014-10-12 16:16:42',255976,1,NULL,NULL,NULL,'desktop',NULL),
(339905,'2014-10-12 16:17:27',287486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339906,'2014-10-12 16:31:08',287487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339907,'2014-10-12 16:34:44',275736,1,NULL,NULL,NULL,'mobile',NULL),
(339908,'2014-10-12 16:36:01',287488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339909,'2014-10-12 16:40:02',287489,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(339910,'2014-10-12 16:40:13',287490,0,NULL,NULL,NULL,'mobile',NULL),
(339911,'2014-10-12 16:40:41',287491,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(339912,'2014-10-12 16:42:29',287492,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339913,'2014-10-12 16:52:21',287493,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339914,'2014-10-12 16:52:46',287494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339915,'2014-10-12 16:53:27',275730,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(339916,'2014-10-12 16:53:40',287495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339917,'2014-10-12 16:55:54',287496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339918,'2014-10-12 16:56:19',254636,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(339919,'2014-10-12 16:59:59',287497,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339920,'2014-10-12 17:04:23',287498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339921,'2014-10-12 17:08:29',287499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339922,'2014-10-12 17:10:44',275331,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(339923,'2014-10-12 17:15:34',287500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339924,'2014-10-12 17:20:46',287501,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339925,'2014-10-12 17:21:08',287502,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339926,'2014-10-12 17:21:17',287503,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(339927,'2014-10-12 17:21:51',287504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339928,'2014-10-12 17:25:17',287505,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(339929,'2014-10-12 17:26:04',287506,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339930,'2014-10-12 17:31:15',287507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339931,'2014-10-12 17:34:54',270771,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(339932,'2014-10-12 17:38:51',269675,1,NULL,NULL,NULL,'desktop',NULL),
(339933,'2014-10-12 17:40:49',287508,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(339934,'2014-10-12 17:47:02',287509,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339935,'2014-10-12 17:48:32',287510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339936,'2014-10-12 17:48:56',287511,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(339937,'2014-10-12 17:49:14',287512,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339938,'2014-10-12 17:53:10',262790,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(339939,'2014-10-12 17:56:11',287513,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(339940,'2014-10-12 17:56:56',265539,1,NULL,NULL,NULL,'desktop',NULL),
(339941,'2014-10-12 17:59:51',287514,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(339942,'2014-10-12 18:00:21',287515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339943,'2014-10-12 18:06:10',284669,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(339944,'2014-10-12 18:10:52',287516,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339945,'2014-10-12 18:15:53',287517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339946,'2014-10-12 18:16:24',287518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339947,'2014-10-12 18:16:47',287519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339948,'2014-10-12 18:19:31',251762,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(339949,'2014-10-12 18:27:42',287520,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(339950,'2014-10-12 18:28:22',287521,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339951,'2014-10-12 18:31:39',287522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339952,'2014-10-12 18:32:31',287523,0,NULL,NULL,NULL,'desktop',NULL),
(339953,'2014-10-12 18:33:22',287524,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(339954,'2014-10-12 18:35:08',287525,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339955,'2014-10-12 18:37:11',287526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339956,'2014-10-12 18:37:15',287527,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339957,'2014-10-12 18:38:23',287528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339958,'2014-10-12 19:03:34',257776,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(339959,'2014-10-12 19:05:59',287529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339960,'2014-10-12 19:07:11',287530,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(339961,'2014-10-12 19:07:37',287531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339962,'2014-10-12 19:11:26',287532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339963,'2014-10-12 19:15:31',287533,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339964,'2014-10-12 19:19:34',287534,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(339965,'2014-10-12 19:22:02',287535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339966,'2014-10-12 19:22:26',287536,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(339967,'2014-10-12 19:23:28',287537,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(339968,'2014-10-12 19:26:12',276060,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(339969,'2014-10-12 19:28:37',287538,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(339970,'2014-10-12 19:30:23',260157,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(339971,'2014-10-12 19:31:03',275173,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(339972,'2014-10-12 19:33:26',287539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339973,'2014-10-12 19:41:15',287540,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(339974,'2014-10-12 19:44:06',287541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339975,'2014-10-12 19:50:15',287542,0,NULL,NULL,NULL,'desktop',NULL),
(339976,'2014-10-12 19:50:47',287543,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(339977,'2014-10-12 19:52:44',287544,0,NULL,NULL,NULL,'desktop',NULL),
(339978,'2014-10-12 19:56:08',287545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339979,'2014-10-12 19:59:08',287546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339980,'2014-10-12 19:59:14',287547,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339981,'2014-10-12 20:03:29',287548,0,NULL,NULL,NULL,'mobile',NULL),
(339982,'2014-10-12 20:05:22',287549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339983,'2014-10-12 20:09:20',287550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339984,'2014-10-12 20:10:50',287551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339985,'2014-10-12 20:12:23',287552,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(339986,'2014-10-12 20:12:54',287553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339987,'2014-10-12 20:17:52',287554,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(339988,'2014-10-12 20:25:34',287555,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(339989,'2014-10-12 20:31:19',287556,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339990,'2014-10-12 20:32:01',287557,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(339991,'2014-10-12 20:32:19',287558,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(339992,'2014-10-12 20:34:14',261788,1,NULL,NULL,NULL,'desktop',NULL),
(339993,'2014-10-12 20:35:39',287559,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(339994,'2014-10-12 20:36:39',287560,0,NULL,NULL,NULL,'mobile',NULL),
(339995,'2014-10-12 20:45:08',287561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339996,'2014-10-12 20:47:40',283898,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(339997,'2014-10-12 20:49:06',287562,0,NULL,NULL,NULL,'mobile',NULL),
(339998,'2014-10-12 20:50:56',287563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(339999,'2014-10-12 21:04:23',287564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340000,'2014-10-12 21:05:19',287565,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(340001,'2014-10-12 21:11:52',287566,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340002,'2014-10-12 21:11:58',287567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340003,'2014-10-12 21:12:57',287568,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(340004,'2014-10-12 21:15:09',262505,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(340005,'2014-10-12 21:22:39',287569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340006,'2014-10-12 21:24:32',287570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340007,'2014-10-12 21:25:42',287571,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(340008,'2014-10-12 21:27:26',270554,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(340009,'2014-10-12 21:30:12',287572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340010,'2014-10-12 21:31:45',287573,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(340011,'2014-10-12 21:33:43',287574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340012,'2014-10-12 21:33:54',287575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340013,'2014-10-12 21:35:13',249161,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(340014,'2014-10-12 21:35:29',287576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340015,'2014-10-12 21:35:37',287577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340016,'2014-10-12 21:39:16',279164,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(340017,'2014-10-12 21:44:02',287578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340018,'2014-10-12 21:45:02',287579,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340019,'2014-10-12 21:47:27',287580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340020,'2014-10-12 21:50:13',287581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340021,'2014-10-12 21:50:25',287582,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340022,'2014-10-12 21:53:48',267066,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(340023,'2014-10-12 21:55:16',261361,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(340024,'2014-10-12 21:55:47',287583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340025,'2014-10-12 21:55:49',287584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340026,'2014-10-12 22:04:12',287585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340027,'2014-10-12 22:05:44',287586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340028,'2014-10-12 22:06:24',287587,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(340029,'2014-10-12 22:07:38',287588,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(340030,'2014-10-12 22:11:00',287589,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340031,'2014-10-12 22:13:57',287590,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(340032,'2014-10-12 22:14:47',287591,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340033,'2014-10-12 22:14:57',287592,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(340034,'2014-10-12 22:21:50',261127,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(340035,'2014-10-12 22:22:44',287593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340036,'2014-10-12 22:27:43',287594,0,NULL,NULL,NULL,'mobile',NULL),
(340037,'2014-10-12 22:30:16',247815,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(340038,'2014-10-12 22:31:06',279246,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(340039,'2014-10-12 22:31:49',287595,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340040,'2014-10-12 22:32:36',287596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340041,'2014-10-12 22:39:14',287597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340042,'2014-10-12 22:40:00',270989,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(340043,'2014-10-12 22:48:05',287598,0,NULL,NULL,NULL,'mobile',NULL),
(340044,'2014-10-12 22:48:07',287599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340045,'2014-10-12 22:49:11',287600,0,NULL,NULL,NULL,'mobile',NULL),
(340046,'2014-10-12 22:49:17',287601,0,NULL,NULL,NULL,'desktop',NULL),
(340047,'2014-10-12 22:53:20',287602,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(340048,'2014-10-12 22:59:44',287603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340049,'2014-10-12 23:00:37',287604,0,NULL,NULL,NULL,'desktop',NULL),
(340050,'2014-10-12 23:06:45',287605,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340051,'2014-10-12 23:18:45',259053,1,NULL,NULL,NULL,'desktop',NULL),
(340052,'2014-10-12 23:23:23',237746,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(340053,'2014-10-12 23:23:37',287606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340054,'2014-10-12 23:27:58',256745,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(340055,'2014-10-12 23:29:42',287607,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(340056,'2014-10-12 23:30:12',287608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340057,'2014-10-12 23:31:18',287609,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340058,'2014-10-12 23:37:23',267853,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(340059,'2014-10-12 23:37:30',287610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340060,'2014-10-12 23:51:11',287611,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(340061,'2014-10-12 23:53:51',287612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340062,'2014-10-12 23:55:39',287613,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(340063,'2014-10-12 23:56:38',287614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340064,'2014-10-13 00:00:30',287615,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340065,'2014-10-13 00:11:50',287616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340066,'2014-10-13 00:16:26',242690,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(340067,'2014-10-13 00:19:16',262694,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(340068,'2014-10-13 00:21:28',259236,1,NULL,NULL,NULL,'desktop',NULL),
(340069,'2014-10-13 00:35:00',287617,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340070,'2014-10-13 00:39:36',287618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340071,'2014-10-13 00:43:36',287619,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(340072,'2014-10-13 00:45:22',287620,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(340073,'2014-10-13 00:48:43',287621,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(340074,'2014-10-13 00:55:56',287622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340075,'2014-10-13 00:57:30',287623,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340076,'2014-10-13 00:57:59',270987,1,NULL,NULL,NULL,'desktop',NULL),
(340077,'2014-10-13 01:06:43',287624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340078,'2014-10-13 01:11:03',287625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340079,'2014-10-13 01:11:14',287626,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340080,'2014-10-13 01:11:30',287627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340081,'2014-10-13 01:12:10',287628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340082,'2014-10-13 01:12:37',287629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340083,'2014-10-13 01:20:41',257546,1,NULL,NULL,NULL,'desktop',NULL),
(340084,'2014-10-13 01:25:21',287630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340085,'2014-10-13 01:28:29',283189,1,NULL,NULL,NULL,'mobile',NULL),
(340086,'2014-10-13 01:34:23',287631,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340087,'2014-10-13 01:35:04',287632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340088,'2014-10-13 01:35:49',287633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340089,'2014-10-13 01:38:30',257446,1,NULL,NULL,NULL,'mobile',NULL),
(340090,'2014-10-13 01:40:03',287634,0,NULL,NULL,NULL,'desktop',NULL),
(340091,'2014-10-13 01:41:15',287635,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340092,'2014-10-13 01:43:32',287636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340093,'2014-10-13 01:43:57',287637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340094,'2014-10-13 01:44:29',287638,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340095,'2014-10-13 01:59:34',287639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340096,'2014-10-13 02:17:43',287640,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340097,'2014-10-13 02:20:18',287641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340098,'2014-10-13 02:22:25',287642,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(340099,'2014-10-13 02:27:10',287643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340100,'2014-10-13 02:28:51',269791,1,NULL,NULL,NULL,'mobile',NULL),
(340101,'2014-10-13 02:30:24',287644,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(340102,'2014-10-13 02:30:58',287645,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(340103,'2014-10-13 02:33:37',287646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340104,'2014-10-13 02:40:51',262894,1,NULL,NULL,NULL,'desktop',NULL),
(340105,'2014-10-13 02:44:59',287647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340106,'2014-10-13 02:45:03',270222,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(340107,'2014-10-13 02:46:02',287648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340108,'2014-10-13 02:46:37',287649,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(340109,'2014-10-13 02:55:33',287650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340110,'2014-10-13 03:01:37',284600,1,NULL,NULL,NULL,'mobile',NULL),
(340111,'2014-10-13 03:03:56',287651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340112,'2014-10-13 03:06:53',276211,1,NULL,NULL,NULL,'desktop',NULL),
(340113,'2014-10-13 03:24:25',287652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340114,'2014-10-13 03:26:15',287653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340115,'2014-10-13 03:27:02',235503,1,NULL,NULL,NULL,'desktop',NULL),
(340116,'2014-10-13 03:36:21',238492,1,NULL,NULL,NULL,'mobile',NULL),
(340117,'2014-10-13 03:39:22',287013,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(340118,'2014-10-13 03:40:25',287654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340119,'2014-10-13 03:40:52',253203,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(340120,'2014-10-13 03:42:18',287655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340121,'2014-10-13 03:44:37',287656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340122,'2014-10-13 03:53:41',287657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340123,'2014-10-13 03:54:13',287658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340124,'2014-10-13 03:57:07',287659,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(340125,'2014-10-13 04:00:06',287660,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(340126,'2014-10-13 04:01:02',285915,1,NULL,NULL,NULL,'desktop',NULL),
(340127,'2014-10-13 04:06:36',287661,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340128,'2014-10-13 04:13:39',287662,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(340129,'2014-10-13 04:14:16',287663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340130,'2014-10-13 04:15:57',287664,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(340131,'2014-10-13 04:22:12',287665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340132,'2014-10-13 04:22:49',287666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340133,'2014-10-13 04:29:28',287667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340134,'2014-10-13 04:32:43',287668,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(340135,'2014-10-13 04:34:19',287669,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340136,'2014-10-13 04:36:47',287670,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(340137,'2014-10-13 04:39:34',287671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340138,'2014-10-13 04:47:52',287672,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340139,'2014-10-13 04:48:25',287673,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340140,'2014-10-13 04:57:52',287674,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340141,'2014-10-13 04:58:40',287675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340142,'2014-10-13 05:05:23',287676,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(340143,'2014-10-13 05:08:59',287677,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340144,'2014-10-13 05:16:51',287678,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340145,'2014-10-13 05:19:16',287679,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(340146,'2014-10-13 05:24:41',287680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340147,'2014-10-13 05:26:57',282354,1,NULL,NULL,NULL,'mobile',NULL),
(340148,'2014-10-13 05:28:25',287681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340149,'2014-10-13 05:33:42',255283,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(340150,'2014-10-13 05:33:46',287682,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(340151,'2014-10-13 05:39:20',287683,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(340152,'2014-10-13 05:42:25',287684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340153,'2014-10-13 05:47:56',287685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340154,'2014-10-13 05:58:44',287686,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(340155,'2014-10-13 05:58:52',287687,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340156,'2014-10-13 06:12:11',287688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340157,'2014-10-13 06:15:38',287689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340158,'2014-10-13 06:16:25',287690,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340159,'2014-10-13 06:21:35',287691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340160,'2014-10-13 06:30:41',287692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340161,'2014-10-13 06:31:20',287693,0,NULL,NULL,NULL,'desktop',NULL),
(340162,'2014-10-13 06:37:49',287694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340163,'2014-10-13 06:37:58',287695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340164,'2014-10-13 06:38:58',287696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340165,'2014-10-13 06:54:26',287697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340166,'2014-10-13 07:01:26',287698,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340167,'2014-10-13 07:12:18',258797,1,NULL,NULL,NULL,'mobile',NULL),
(340168,'2014-10-13 07:13:18',243751,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(340169,'2014-10-13 07:13:30',287699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340170,'2014-10-13 07:17:37',287700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340171,'2014-10-13 07:19:08',287701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340172,'2014-10-13 07:20:56',287702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340173,'2014-10-13 07:21:44',251051,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(340174,'2014-10-13 07:22:00',287703,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340175,'2014-10-13 07:25:08',287704,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340176,'2014-10-13 07:27:50',261204,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(340177,'2014-10-13 07:27:54',260715,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(340178,'2014-10-13 07:28:58',287705,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(340179,'2014-10-13 07:31:35',287706,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340180,'2014-10-13 07:32:34',287707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340181,'2014-10-13 07:32:55',287708,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340182,'2014-10-13 07:39:55',287709,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(340183,'2014-10-13 07:41:39',287710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340184,'2014-10-13 07:50:30',287711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340185,'2014-10-13 07:51:52',287712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340186,'2014-10-13 07:58:17',287713,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340187,'2014-10-13 08:01:24',287714,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(340188,'2014-10-13 08:02:38',272813,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(340189,'2014-10-13 08:07:06',287715,0,NULL,NULL,NULL,'desktop',NULL),
(340190,'2014-10-13 08:09:52',287716,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(340191,'2014-10-13 08:10:09',287717,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(340192,'2014-10-13 08:14:23',287718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340193,'2014-10-13 08:14:35',287719,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(340194,'2014-10-13 08:18:18',287720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340195,'2014-10-13 08:18:24',287721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340196,'2014-10-13 08:19:06',283328,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(340197,'2014-10-13 08:21:01',287722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340198,'2014-10-13 08:21:16',287723,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(340199,'2014-10-13 08:22:01',287724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340200,'2014-10-13 08:32:59',287725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340201,'2014-10-13 08:40:11',287726,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(340202,'2014-10-13 08:43:48',287727,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340203,'2014-10-13 08:45:16',287728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340204,'2014-10-13 08:46:41',287729,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(340205,'2014-10-13 08:46:51',287730,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(340206,'2014-10-13 08:47:34',287731,0,NULL,NULL,NULL,'mobile',NULL),
(340207,'2014-10-13 08:48:09',287732,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340208,'2014-10-13 08:50:59',287733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340209,'2014-10-13 08:51:53',287734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340210,'2014-10-13 08:53:59',287735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340211,'2014-10-13 08:55:19',287736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340212,'2014-10-13 08:57:12',287737,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(340213,'2014-10-13 08:58:43',255734,1,NULL,NULL,NULL,'mobile',NULL),
(340214,'2014-10-13 08:59:55',287738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340215,'2014-10-13 09:00:55',287739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340216,'2014-10-13 09:01:10',287740,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(340217,'2014-10-13 09:01:11',266293,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(340218,'2014-10-13 09:01:11',287741,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(340219,'2014-10-13 09:01:26',270501,1,NULL,NULL,NULL,'mobile',NULL),
(340220,'2014-10-13 09:03:00',287742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340221,'2014-10-13 09:07:34',287743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340222,'2014-10-13 09:11:05',270348,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(340223,'2014-10-13 09:11:25',287744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340224,'2014-10-13 09:13:51',287745,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(340225,'2014-10-13 09:14:32',287746,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340226,'2014-10-13 09:16:52',287747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340227,'2014-10-13 09:18:23',287748,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(340228,'2014-10-13 09:19:08',287749,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340229,'2014-10-13 09:19:24',263149,1,NULL,NULL,NULL,'desktop',NULL),
(340230,'2014-10-13 09:19:28',287750,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(340231,'2014-10-13 09:21:45',259678,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(340232,'2014-10-13 09:24:58',287751,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340233,'2014-10-13 09:25:29',287752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340234,'2014-10-13 09:26:08',287753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340235,'2014-10-13 09:27:28',259402,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(340236,'2014-10-13 09:29:55',287754,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(340237,'2014-10-13 09:31:47',287755,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(340238,'2014-10-13 09:32:14',287756,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340239,'2014-10-13 09:35:22',285030,1,NULL,NULL,NULL,'mobile',NULL),
(340240,'2014-10-13 09:35:36',287757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340241,'2014-10-13 09:35:41',287758,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340242,'2014-10-13 09:37:25',261037,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(340243,'2014-10-13 09:37:56',287759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340244,'2014-10-13 09:38:37',287760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340245,'2014-10-13 09:40:34',287761,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(340246,'2014-10-13 09:41:11',287762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340247,'2014-10-13 09:42:09',287763,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340248,'2014-10-13 09:42:19',277190,1,NULL,NULL,NULL,'mobile',NULL),
(340249,'2014-10-13 09:44:27',287764,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340250,'2014-10-13 09:46:04',287765,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(340251,'2014-10-13 09:48:05',287766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340252,'2014-10-13 09:49:01',287767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340253,'2014-10-13 09:49:06',287768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340254,'2014-10-13 09:49:25',287769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340255,'2014-10-13 09:50:56',266672,1,NULL,NULL,NULL,'mobile',NULL),
(340256,'2014-10-13 09:56:46',287770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340257,'2014-10-13 09:58:43',287771,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(340258,'2014-10-13 09:59:17',287772,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(340259,'2014-10-13 10:00:59',287773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340260,'2014-10-13 10:01:34',281317,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(340261,'2014-10-13 10:04:44',287774,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(340262,'2014-10-13 10:08:05',287775,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(340263,'2014-10-13 10:08:27',287776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340264,'2014-10-13 10:08:59',287777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340265,'2014-10-13 10:09:28',287778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340266,'2014-10-13 10:09:46',287779,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(340267,'2014-10-13 10:10:03',287780,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(340268,'2014-10-13 10:10:13',287781,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340269,'2014-10-13 10:10:41',276666,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(340270,'2014-10-13 10:11:20',287782,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(340271,'2014-10-13 10:11:36',287783,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340272,'2014-10-13 10:11:58',287784,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(340273,'2014-10-13 10:12:43',287785,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340274,'2014-10-13 10:13:25',287786,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(340275,'2014-10-13 10:15:38',276435,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(340276,'2014-10-13 10:17:07',287787,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340277,'2014-10-13 10:18:35',287788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340278,'2014-10-13 10:20:39',287789,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(340279,'2014-10-13 10:23:30',261137,1,NULL,NULL,NULL,'desktop',NULL),
(340280,'2014-10-13 10:24:00',287790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340281,'2014-10-13 10:26:49',287791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340282,'2014-10-13 10:26:57',282609,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(340283,'2014-10-13 10:27:50',287792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340284,'2014-10-13 10:29:00',287793,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340285,'2014-10-13 10:29:06',287794,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340286,'2014-10-13 10:31:18',287795,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340287,'2014-10-13 10:31:38',287796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340288,'2014-10-13 10:33:07',287797,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(340289,'2014-10-13 10:33:16',287798,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(340290,'2014-10-13 10:34:34',287799,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340291,'2014-10-13 10:34:38',287800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340292,'2014-10-13 10:36:08',269295,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(340293,'2014-10-13 10:37:09',287801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340294,'2014-10-13 10:39:31',287802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340295,'2014-10-13 10:43:20',287803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340296,'2014-10-13 10:45:33',259355,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(340297,'2014-10-13 10:48:30',287804,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(340298,'2014-10-13 10:48:54',287805,0,NULL,NULL,NULL,'desktop',NULL),
(340299,'2014-10-13 10:50:00',287806,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340300,'2014-10-13 10:50:18',287807,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340301,'2014-10-13 10:54:25',287808,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(340302,'2014-10-13 10:57:15',287809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340303,'2014-10-13 10:58:48',287810,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(340304,'2014-10-13 11:01:09',287811,0,NULL,NULL,NULL,'mobile',NULL),
(340305,'2014-10-13 11:02:32',248766,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(340306,'2014-10-13 11:02:33',287812,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340307,'2014-10-13 11:04:06',287813,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340308,'2014-10-13 11:07:23',255407,1,NULL,NULL,NULL,'mobile',NULL),
(340309,'2014-10-13 11:08:02',287814,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(340310,'2014-10-13 11:08:20',287815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340311,'2014-10-13 11:10:36',287816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340312,'2014-10-13 11:13:12',287817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340313,'2014-10-13 11:14:22',287818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340314,'2014-10-13 11:15:59',287819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340315,'2014-10-13 11:16:20',287820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340316,'2014-10-13 11:18:17',282363,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(340317,'2014-10-13 11:19:57',287821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340318,'2014-10-13 11:22:49',287822,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340319,'2014-10-13 11:24:45',287823,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(340320,'2014-10-13 11:25:59',287824,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(340321,'2014-10-13 11:26:09',287825,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(340322,'2014-10-13 11:26:20',287826,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340323,'2014-10-13 11:29:28',287827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340324,'2014-10-13 11:29:28',287828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340325,'2014-10-13 11:29:39',280384,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(340326,'2014-10-13 11:31:03',287829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340327,'2014-10-13 11:31:54',287830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340328,'2014-10-13 11:32:06',287831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340329,'2014-10-13 11:32:57',287832,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340330,'2014-10-13 11:33:09',287833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340331,'2014-10-13 11:38:12',287834,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340332,'2014-10-13 11:38:44',287835,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340333,'2014-10-13 11:38:44',287836,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(340334,'2014-10-13 11:39:01',287837,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(340335,'2014-10-13 11:39:45',287838,0,NULL,NULL,NULL,'mobile',NULL),
(340336,'2014-10-13 11:40:13',259688,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(340337,'2014-10-13 11:41:00',287839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340338,'2014-10-13 11:41:47',287840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340339,'2014-10-13 11:42:41',287841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340340,'2014-10-13 11:42:51',287842,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340341,'2014-10-13 11:43:55',287843,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340342,'2014-10-13 11:45:17',287844,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(340343,'2014-10-13 11:45:37',287845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340344,'2014-10-13 11:45:48',269419,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(340345,'2014-10-13 11:46:08',287846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340346,'2014-10-13 11:48:46',287847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340347,'2014-10-13 11:50:09',259559,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(340348,'2014-10-13 11:51:50',287848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340349,'2014-10-13 11:52:20',287849,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(340350,'2014-10-13 11:52:30',287850,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(340351,'2014-10-13 11:53:22',287851,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(340352,'2014-10-13 11:55:07',287852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340353,'2014-10-13 11:55:14',287853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340354,'2014-10-13 11:57:27',258006,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(340355,'2014-10-13 11:59:08',287854,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(340356,'2014-10-13 12:02:09',287855,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340357,'2014-10-13 12:02:57',257032,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(340358,'2014-10-13 12:03:14',287856,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(340359,'2014-10-13 12:03:18',287857,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(340360,'2014-10-13 12:08:16',287858,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(340361,'2014-10-13 12:11:06',287859,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(340362,'2014-10-13 12:11:23',287860,0,NULL,NULL,NULL,'desktop',NULL),
(340363,'2014-10-13 12:13:01',287861,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(340364,'2014-10-13 12:13:22',287862,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340365,'2014-10-13 12:14:10',284970,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(340366,'2014-10-13 12:17:20',287863,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(340367,'2014-10-13 12:18:27',287864,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(340368,'2014-10-13 12:19:53',282290,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(340369,'2014-10-13 12:21:11',287865,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(340370,'2014-10-13 12:22:14',287866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340371,'2014-10-13 12:22:32',287867,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(340372,'2014-10-13 12:22:49',287868,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340373,'2014-10-13 12:24:06',287869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340374,'2014-10-13 12:24:37',287870,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340375,'2014-10-13 12:24:58',287871,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340376,'2014-10-13 12:25:05',287872,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340377,'2014-10-13 12:26:19',283782,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(340378,'2014-10-13 12:26:35',287873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340379,'2014-10-13 12:27:56',287874,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340380,'2014-10-13 12:28:03',287875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340381,'2014-10-13 12:28:07',287876,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(340382,'2014-10-13 12:28:44',287877,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340383,'2014-10-13 12:28:50',287878,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340384,'2014-10-13 12:30:31',287879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340385,'2014-10-13 12:31:11',287880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340386,'2014-10-13 12:33:12',287881,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340387,'2014-10-13 12:33:32',287882,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340388,'2014-10-13 12:33:37',287883,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340389,'2014-10-13 12:33:38',287884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340390,'2014-10-13 12:33:53',287885,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340391,'2014-10-13 12:34:04',287886,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(340392,'2014-10-13 12:34:22',287887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340393,'2014-10-13 12:34:31',260657,1,NULL,NULL,NULL,'desktop',NULL),
(340394,'2014-10-13 12:35:26',287888,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(340395,'2014-10-13 12:35:42',279061,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(340396,'2014-10-13 12:38:15',287889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340397,'2014-10-13 12:41:09',272868,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(340398,'2014-10-13 12:42:45',287890,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(340399,'2014-10-13 12:43:44',287891,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(340400,'2014-10-13 12:44:56',287892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340401,'2014-10-13 12:45:16',287893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340402,'2014-10-13 12:46:20',287894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340403,'2014-10-13 12:47:24',287895,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340404,'2014-10-13 12:47:50',287896,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(340405,'2014-10-13 12:49:59',268149,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(340406,'2014-10-13 12:51:30',287897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340407,'2014-10-13 12:51:57',287898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340408,'2014-10-13 12:52:03',287899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340409,'2014-10-13 12:52:54',287900,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(340410,'2014-10-13 12:53:58',258878,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(340411,'2014-10-13 12:54:17',287901,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(340412,'2014-10-13 12:54:18',287902,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340413,'2014-10-13 12:54:37',287903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340414,'2014-10-13 12:55:11',287904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340415,'2014-10-13 13:01:33',287905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340416,'2014-10-13 13:05:19',287906,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(340417,'2014-10-13 13:06:18',287907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340418,'2014-10-13 13:09:13',287908,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340419,'2014-10-13 13:10:15',266215,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(340420,'2014-10-13 13:10:30',287909,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340421,'2014-10-13 13:12:40',287910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340422,'2014-10-13 13:13:46',287911,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(340423,'2014-10-13 13:16:03',287912,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340424,'2014-10-13 13:16:27',287913,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340425,'2014-10-13 13:19:27',265757,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(340426,'2014-10-13 13:19:45',287914,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340427,'2014-10-13 13:20:24',287915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340428,'2014-10-13 13:20:37',255438,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(340429,'2014-10-13 13:20:45',287916,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(340430,'2014-10-13 13:20:56',287917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340431,'2014-10-13 13:22:38',287918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340432,'2014-10-13 13:27:07',287919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340433,'2014-10-13 13:27:54',252713,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(340434,'2014-10-13 13:28:56',278353,1,NULL,NULL,NULL,'mobile',NULL),
(340435,'2014-10-13 13:29:55',287920,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(340436,'2014-10-13 13:31:23',287921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340437,'2014-10-13 13:31:51',287922,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(340438,'2014-10-13 13:34:21',287923,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(340439,'2014-10-13 13:36:30',287924,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340440,'2014-10-13 13:37:02',287925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340441,'2014-10-13 13:37:06',287926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340442,'2014-10-13 13:37:21',287927,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340443,'2014-10-13 13:38:24',263572,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(340444,'2014-10-13 13:41:43',287928,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340445,'2014-10-13 13:41:45',249479,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(340446,'2014-10-13 13:41:56',287929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340447,'2014-10-13 13:42:09',287930,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340448,'2014-10-13 13:42:27',287931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340449,'2014-10-13 13:43:39',287932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340450,'2014-10-13 13:45:21',287933,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(340451,'2014-10-13 13:45:31',287934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340452,'2014-10-13 13:46:31',287935,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(340453,'2014-10-13 13:46:58',287936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340454,'2014-10-13 13:47:40',287937,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(340455,'2014-10-13 13:50:33',287938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340456,'2014-10-13 13:51:30',287939,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(340457,'2014-10-13 13:54:40',287940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340458,'2014-10-13 13:55:09',287941,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340459,'2014-10-13 13:55:56',287942,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340460,'2014-10-13 13:56:16',287943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340461,'2014-10-13 13:58:53',287944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340462,'2014-10-13 13:59:05',287945,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(340463,'2014-10-13 13:59:21',287946,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(340464,'2014-10-13 14:00:19',287947,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(340465,'2014-10-13 14:01:13',287948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340466,'2014-10-13 14:01:49',260881,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(340467,'2014-10-13 14:02:11',287949,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340468,'2014-10-13 14:02:51',287950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340469,'2014-10-13 14:03:01',283876,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(340470,'2014-10-13 14:04:55',266755,1,NULL,NULL,NULL,'desktop',NULL),
(340471,'2014-10-13 14:06:37',287951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340472,'2014-10-13 14:07:21',287952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340473,'2014-10-13 14:08:12',287953,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(340474,'2014-10-13 14:08:13',287954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340475,'2014-10-13 14:08:27',248866,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(340476,'2014-10-13 14:09:23',248349,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(340477,'2014-10-13 14:11:06',287955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340478,'2014-10-13 14:11:38',287956,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(340479,'2014-10-13 14:11:47',287957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340480,'2014-10-13 14:13:03',265904,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(340481,'2014-10-13 14:14:29',287958,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(340482,'2014-10-13 14:14:33',287959,0,NULL,NULL,NULL,'desktop',NULL),
(340483,'2014-10-13 14:15:22',247545,1,NULL,NULL,NULL,'desktop',NULL),
(340484,'2014-10-13 14:19:07',268671,1,NULL,NULL,NULL,'mobile',NULL),
(340485,'2014-10-13 14:20:04',287960,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(340486,'2014-10-13 14:23:00',287961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340487,'2014-10-13 14:27:21',287962,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340488,'2014-10-13 14:35:21',287963,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(340489,'2014-10-13 14:35:49',261510,1,NULL,NULL,NULL,'desktop',NULL),
(340490,'2014-10-13 14:35:52',287964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340491,'2014-10-13 14:38:32',287965,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340492,'2014-10-13 14:39:34',287966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340493,'2014-10-13 14:40:38',287967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340494,'2014-10-13 14:40:47',287968,0,NULL,NULL,NULL,'mobile',NULL),
(340495,'2014-10-13 14:41:55',287969,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340496,'2014-10-13 14:42:04',287970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340497,'2014-10-13 14:43:58',287971,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340498,'2014-10-13 14:46:08',287972,0,NULL,NULL,NULL,'mobile',NULL),
(340499,'2014-10-13 14:49:43',287973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340500,'2014-10-13 14:49:48',287974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340501,'2014-10-13 14:50:24',287975,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340502,'2014-10-13 14:52:43',287976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340503,'2014-10-13 14:52:56',287977,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340504,'2014-10-13 14:54:35',275790,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(340505,'2014-10-13 14:58:33',287978,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340506,'2014-10-13 14:58:37',287979,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(340507,'2014-10-13 15:02:18',287980,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(340508,'2014-10-13 15:02:38',287981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340509,'2014-10-13 15:02:47',287982,0,NULL,NULL,NULL,'desktop',NULL),
(340510,'2014-10-13 15:03:30',287983,0,NULL,NULL,NULL,'mobile',NULL),
(340511,'2014-10-13 15:05:27',287984,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340512,'2014-10-13 15:07:42',287985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340513,'2014-10-13 15:11:09',287986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340514,'2014-10-13 15:11:18',287987,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(340515,'2014-10-13 15:12:41',287988,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340516,'2014-10-13 15:12:58',287989,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340517,'2014-10-13 15:13:38',287990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340518,'2014-10-13 15:15:16',287991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340519,'2014-10-13 15:17:35',287992,0,NULL,NULL,NULL,'desktop',NULL),
(340520,'2014-10-13 15:18:14',287993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340521,'2014-10-13 15:20:10',287994,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(340522,'2014-10-13 15:20:30',287995,0,NULL,NULL,NULL,'mobile',NULL),
(340523,'2014-10-13 15:21:47',287996,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(340524,'2014-10-13 15:22:32',262347,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(340525,'2014-10-13 15:22:48',287997,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(340526,'2014-10-13 15:23:17',287998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340527,'2014-10-13 15:24:33',287999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340528,'2014-10-13 15:24:38',251991,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(340529,'2014-10-13 15:24:40',288000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340530,'2014-10-13 15:25:09',288001,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340531,'2014-10-13 15:25:27',259666,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(340532,'2014-10-13 15:28:12',288002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340533,'2014-10-13 15:28:51',288003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340534,'2014-10-13 15:30:30',288004,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340535,'2014-10-13 15:30:36',288005,0,NULL,NULL,NULL,'mobile',NULL),
(340536,'2014-10-13 15:32:08',288006,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340537,'2014-10-13 15:34:20',288007,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340538,'2014-10-13 15:34:45',288008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340539,'2014-10-13 15:36:06',288009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340540,'2014-10-13 15:36:14',288010,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340541,'2014-10-13 15:37:36',280871,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(340542,'2014-10-13 15:38:16',288011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340543,'2014-10-13 15:40:47',286882,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(340544,'2014-10-13 15:42:02',288012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340545,'2014-10-13 15:43:00',288013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340546,'2014-10-13 15:43:34',288014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340547,'2014-10-13 15:45:31',288015,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(340548,'2014-10-13 15:46:51',254733,1,NULL,NULL,NULL,'mobile',NULL),
(340549,'2014-10-13 15:48:17',288016,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(340550,'2014-10-13 15:48:20',288017,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340551,'2014-10-13 15:50:31',274730,1,NULL,NULL,NULL,'desktop',NULL),
(340552,'2014-10-13 15:50:31',288018,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340553,'2014-10-13 15:52:31',288019,0,NULL,NULL,NULL,'desktop',NULL),
(340554,'2014-10-13 15:57:46',288020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340555,'2014-10-13 15:57:54',288021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340556,'2014-10-13 15:58:57',288022,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(340557,'2014-10-13 15:59:26',278897,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(340558,'2014-10-13 16:04:50',288023,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(340559,'2014-10-13 16:05:10',288024,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340560,'2014-10-13 16:05:11',288025,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(340561,'2014-10-13 16:09:53',288026,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(340562,'2014-10-13 16:10:51',288027,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(340563,'2014-10-13 16:11:43',288028,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(340564,'2014-10-13 16:12:12',288029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340565,'2014-10-13 16:12:34',288030,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340566,'2014-10-13 16:13:44',288031,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340567,'2014-10-13 16:18:52',288032,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340568,'2014-10-13 16:19:11',288033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340569,'2014-10-13 16:20:39',244796,1,NULL,NULL,NULL,'mobile',NULL),
(340570,'2014-10-13 16:21:42',288034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340571,'2014-10-13 16:22:42',288035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340572,'2014-10-13 16:23:08',259332,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(340573,'2014-10-13 16:24:00',288036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340574,'2014-10-13 16:24:11',288037,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340575,'2014-10-13 16:24:58',267165,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(340576,'2014-10-13 16:25:25',265230,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(340577,'2014-10-13 16:27:13',288038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340578,'2014-10-13 16:28:55',288039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340579,'2014-10-13 16:30:54',288040,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340580,'2014-10-13 16:31:46',288041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340581,'2014-10-13 16:32:52',288042,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(340582,'2014-10-13 16:34:57',288043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340583,'2014-10-13 16:35:49',281461,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(340584,'2014-10-13 16:37:35',288044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340585,'2014-10-13 16:37:41',288045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340586,'2014-10-13 16:38:33',256277,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(340587,'2014-10-13 16:39:55',264660,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(340588,'2014-10-13 16:40:08',288046,0,NULL,NULL,NULL,'mobile',NULL),
(340589,'2014-10-13 16:40:54',288047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340590,'2014-10-13 16:41:31',288048,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(340591,'2014-10-13 16:41:33',288049,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(340592,'2014-10-13 16:42:35',288050,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340593,'2014-10-13 16:43:03',262528,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(340594,'2014-10-13 16:44:20',288051,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340595,'2014-10-13 16:44:43',288052,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(340596,'2014-10-13 16:45:57',288053,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(340597,'2014-10-13 16:46:29',257779,1,NULL,NULL,NULL,'mobile',NULL),
(340598,'2014-10-13 16:47:27',288054,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(340599,'2014-10-13 16:50:50',288055,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(340600,'2014-10-13 16:50:54',288056,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340601,'2014-10-13 16:56:00',288057,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340602,'2014-10-13 16:56:55',288058,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340603,'2014-10-13 16:58:02',288059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340604,'2014-10-13 16:58:49',288060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340605,'2014-10-13 16:59:22',256734,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(340606,'2014-10-13 17:00:29',288061,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(340607,'2014-10-13 17:02:02',263641,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(340608,'2014-10-13 17:04:31',288062,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340609,'2014-10-13 17:05:50',288063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340610,'2014-10-13 17:06:40',288064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340611,'2014-10-13 17:07:35',288065,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(340612,'2014-10-13 17:08:59',286466,1,NULL,NULL,NULL,'desktop',NULL),
(340613,'2014-10-13 17:09:35',288066,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340614,'2014-10-13 17:11:36',288067,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340615,'2014-10-13 17:13:41',288068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340616,'2014-10-13 17:13:45',275401,1,NULL,NULL,NULL,'desktop',NULL),
(340617,'2014-10-13 17:14:46',288069,0,NULL,NULL,NULL,'mobile',NULL),
(340618,'2014-10-13 17:15:22',258854,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(340619,'2014-10-13 17:16:34',288070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340620,'2014-10-13 17:16:47',288071,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340621,'2014-10-13 17:17:28',288072,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340622,'2014-10-13 17:19:58',288073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340623,'2014-10-13 17:21:49',288074,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(340624,'2014-10-13 17:22:00',287084,1,NULL,NULL,NULL,'mobile',NULL),
(340625,'2014-10-13 17:22:55',288075,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340626,'2014-10-13 17:24:19',288076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340627,'2014-10-13 17:25:40',288077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340628,'2014-10-13 17:25:47',288078,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340629,'2014-10-13 17:25:58',288079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340630,'2014-10-13 17:26:07',288080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340631,'2014-10-13 17:28:26',288081,0,NULL,NULL,NULL,'desktop',NULL),
(340632,'2014-10-13 17:30:22',288082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340633,'2014-10-13 17:32:59',288083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340634,'2014-10-13 17:33:55',288084,0,NULL,NULL,NULL,'desktop',NULL),
(340635,'2014-10-13 17:34:05',288085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340636,'2014-10-13 17:34:23',285648,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(340637,'2014-10-13 17:34:23',288086,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340638,'2014-10-13 17:34:37',288087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340639,'2014-10-13 17:38:38',266289,1,NULL,NULL,NULL,'desktop',NULL),
(340640,'2014-10-13 17:39:01',288088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340641,'2014-10-13 17:39:03',288089,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(340642,'2014-10-13 17:40:07',273459,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(340643,'2014-10-13 17:40:27',259628,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(340644,'2014-10-13 17:44:44',288090,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(340645,'2014-10-13 17:45:16',288091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340646,'2014-10-13 17:45:16',288092,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(340647,'2014-10-13 17:45:45',288093,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(340648,'2014-10-13 17:46:23',288094,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(340649,'2014-10-13 17:47:35',288095,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(340650,'2014-10-13 17:48:58',288096,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340651,'2014-10-13 17:49:19',259412,1,NULL,NULL,NULL,'desktop',NULL),
(340652,'2014-10-13 17:51:22',288097,0,NULL,NULL,NULL,'desktop',NULL),
(340653,'2014-10-13 17:52:01',288098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340654,'2014-10-13 17:52:19',284749,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(340655,'2014-10-13 17:52:42',279080,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(340656,'2014-10-13 17:53:18',288099,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340657,'2014-10-13 17:55:18',261465,1,NULL,NULL,NULL,'desktop',NULL),
(340658,'2014-10-13 17:55:51',267529,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(340659,'2014-10-13 17:56:07',288100,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(340660,'2014-10-13 17:56:25',248885,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(340661,'2014-10-13 17:56:47',286039,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(340662,'2014-10-13 18:02:13',288101,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(340663,'2014-10-13 18:04:03',288102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340664,'2014-10-13 18:04:14',288103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340665,'2014-10-13 18:04:16',274327,1,NULL,NULL,NULL,'desktop',NULL),
(340666,'2014-10-13 18:04:21',288104,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(340667,'2014-10-13 18:04:33',288105,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(340668,'2014-10-13 18:06:00',288106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340669,'2014-10-13 18:07:43',288107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340670,'2014-10-13 18:09:04',288108,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340671,'2014-10-13 18:09:21',272195,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(340672,'2014-10-13 18:10:45',263597,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(340673,'2014-10-13 18:12:18',258038,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(340674,'2014-10-13 18:14:50',266810,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(340675,'2014-10-13 18:15:16',288109,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340676,'2014-10-13 18:16:41',288110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340677,'2014-10-13 18:17:08',288111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340678,'2014-10-13 18:19:00',288112,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(340679,'2014-10-13 18:25:53',288113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340680,'2014-10-13 18:29:13',288114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340681,'2014-10-13 18:29:22',288115,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(340682,'2014-10-13 18:31:09',255087,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(340683,'2014-10-13 18:33:31',288116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340684,'2014-10-13 18:33:57',288117,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(340685,'2014-10-13 18:34:43',263387,1,NULL,NULL,NULL,'desktop',NULL),
(340686,'2014-10-13 18:38:00',288118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340687,'2014-10-13 18:39:10',288119,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(340688,'2014-10-13 18:40:14',288120,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(340689,'2014-10-13 18:40:44',274792,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(340690,'2014-10-13 18:41:19',288121,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(340691,'2014-10-13 18:41:42',288122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340692,'2014-10-13 18:42:09',288123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340693,'2014-10-13 18:45:49',288124,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340694,'2014-10-13 18:46:12',288125,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(340695,'2014-10-13 18:47:36',267419,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(340696,'2014-10-13 18:48:37',288126,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(340697,'2014-10-13 18:50:17',288127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340698,'2014-10-13 18:52:12',288128,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(340699,'2014-10-13 18:52:20',288129,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(340700,'2014-10-13 18:53:40',288130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340701,'2014-10-13 18:54:43',288131,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(340702,'2014-10-13 18:55:15',288132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340703,'2014-10-13 18:55:46',288133,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340704,'2014-10-13 18:56:47',288134,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(340705,'2014-10-13 18:56:56',288135,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340706,'2014-10-13 18:58:26',254046,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(340707,'2014-10-13 18:58:57',288136,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(340708,'2014-10-13 18:59:36',288137,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(340709,'2014-10-13 19:03:19',255678,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(340710,'2014-10-13 19:04:15',288138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340711,'2014-10-13 19:04:43',288139,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340712,'2014-10-13 19:06:06',288140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340713,'2014-10-13 19:10:50',288141,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(340714,'2014-10-13 19:12:09',288142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340715,'2014-10-13 19:12:13',288143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340716,'2014-10-13 19:12:24',288144,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(340717,'2014-10-13 19:18:02',288145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340718,'2014-10-13 19:19:12',282761,1,NULL,NULL,NULL,'mobile',NULL),
(340719,'2014-10-13 19:20:35',288146,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340720,'2014-10-13 19:20:55',288147,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(340721,'2014-10-13 19:21:00',288148,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(340722,'2014-10-13 19:21:33',288149,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(340723,'2014-10-13 19:24:33',288150,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340724,'2014-10-13 19:25:05',288151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340725,'2014-10-13 19:26:00',288152,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(340726,'2014-10-13 19:27:25',288153,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(340727,'2014-10-13 19:27:38',267019,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(340728,'2014-10-13 19:28:50',281298,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(340729,'2014-10-13 19:29:35',288154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340730,'2014-10-13 19:30:04',244748,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(340731,'2014-10-13 19:32:36',265809,1,NULL,NULL,NULL,'desktop',NULL),
(340732,'2014-10-13 19:35:18',288155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340733,'2014-10-13 19:35:51',281366,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(340734,'2014-10-13 19:37:43',279386,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(340735,'2014-10-13 19:38:48',288156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340736,'2014-10-13 19:43:07',288157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340737,'2014-10-13 19:43:25',288158,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(340738,'2014-10-13 19:43:32',288159,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340739,'2014-10-13 19:50:42',288160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340740,'2014-10-13 19:56:15',288161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340741,'2014-10-13 19:58:53',288162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340742,'2014-10-13 20:00:39',288163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340743,'2014-10-13 20:01:32',288164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340744,'2014-10-13 20:01:53',288165,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340745,'2014-10-13 20:03:39',288166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340746,'2014-10-13 20:04:17',288167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340747,'2014-10-13 20:05:30',288168,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(340748,'2014-10-13 20:05:39',288169,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(340749,'2014-10-13 20:07:18',288170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340750,'2014-10-13 20:08:58',288171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340751,'2014-10-13 20:09:45',288172,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340752,'2014-10-13 20:13:35',288173,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340753,'2014-10-13 20:15:21',288174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340754,'2014-10-13 20:15:21',288175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340755,'2014-10-13 20:22:27',278448,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(340756,'2014-10-13 20:24:46',288176,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(340757,'2014-10-13 20:30:20',288177,0,NULL,NULL,NULL,'desktop',NULL),
(340758,'2014-10-13 20:34:04',288178,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(340759,'2014-10-13 20:35:09',288179,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(340760,'2014-10-13 20:35:20',288180,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340761,'2014-10-13 20:36:40',244602,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(340762,'2014-10-13 20:36:55',288181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340763,'2014-10-13 20:39:50',288182,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(340764,'2014-10-13 20:44:32',288183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340765,'2014-10-13 20:48:54',255014,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(340766,'2014-10-13 20:50:09',288184,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(340767,'2014-10-13 20:50:11',288185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340768,'2014-10-13 20:52:22',274357,1,NULL,NULL,NULL,'desktop',NULL),
(340769,'2014-10-13 20:54:48',242465,1,NULL,NULL,NULL,'desktop',NULL),
(340770,'2014-10-13 20:56:56',288186,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(340771,'2014-10-13 20:57:28',269722,1,NULL,NULL,NULL,'mobile',NULL),
(340772,'2014-10-13 20:58:28',288187,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340773,'2014-10-13 21:01:32',288188,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(340774,'2014-10-13 21:02:37',288189,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(340775,'2014-10-13 21:03:46',288190,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(340776,'2014-10-13 21:04:05',288191,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(340777,'2014-10-13 21:05:57',277095,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(340778,'2014-10-13 21:07:00',251850,1,NULL,NULL,NULL,'mobile',NULL),
(340779,'2014-10-13 21:07:43',288192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340780,'2014-10-13 21:09:45',243051,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(340781,'2014-10-13 21:10:02',288193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340782,'2014-10-13 21:11:46',288194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340783,'2014-10-13 21:13:04',288195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340784,'2014-10-13 21:13:41',288196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340785,'2014-10-13 21:14:51',288197,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(340786,'2014-10-13 21:15:33',272983,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(340787,'2014-10-13 21:18:13',288198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340788,'2014-10-13 21:18:28',288199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340789,'2014-10-13 21:18:49',288200,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340790,'2014-10-13 21:19:00',257864,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(340791,'2014-10-13 21:23:35',288201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340792,'2014-10-13 21:24:23',288202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340793,'2014-10-13 21:24:46',288203,0,NULL,NULL,NULL,'mobile',NULL),
(340794,'2014-10-13 21:25:18',240774,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(340795,'2014-10-13 21:25:38',288204,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(340796,'2014-10-13 21:25:49',288205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340797,'2014-10-13 21:29:16',253478,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(340798,'2014-10-13 21:31:12',288206,0,NULL,NULL,NULL,'desktop',NULL),
(340799,'2014-10-13 21:31:39',288207,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(340800,'2014-10-13 21:32:56',288208,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340801,'2014-10-13 21:34:16',288209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340802,'2014-10-13 21:34:42',288210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340803,'2014-10-13 21:38:10',288211,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340804,'2014-10-13 21:42:38',288212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340805,'2014-10-13 21:43:55',288213,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340806,'2014-10-13 21:45:12',256680,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(340807,'2014-10-13 21:52:06',288214,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(340808,'2014-10-13 21:55:22',262998,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(340809,'2014-10-13 21:58:00',288215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340810,'2014-10-13 21:58:38',288216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340811,'2014-10-13 22:06:09',287179,1,NULL,NULL,NULL,'mobile',NULL),
(340812,'2014-10-13 22:06:23',288217,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(340813,'2014-10-13 22:10:28',288218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340814,'2014-10-13 22:16:16',260521,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(340815,'2014-10-13 22:18:10',256779,1,NULL,NULL,NULL,'desktop',NULL),
(340816,'2014-10-13 22:19:30',288219,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(340817,'2014-10-13 22:23:47',288220,0,NULL,NULL,NULL,'desktop',NULL),
(340818,'2014-10-13 22:25:11',288221,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(340819,'2014-10-13 22:25:27',288222,0,NULL,NULL,NULL,'mobile',NULL),
(340820,'2014-10-13 22:27:16',288223,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340821,'2014-10-13 22:28:48',288224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340822,'2014-10-13 22:30:33',288225,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(340823,'2014-10-13 22:34:31',288226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340824,'2014-10-13 22:37:06',288227,0,NULL,NULL,NULL,'mobile',NULL),
(340825,'2014-10-13 22:39:00',288228,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(340826,'2014-10-13 22:50:45',288229,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(340827,'2014-10-13 22:52:16',270150,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(340828,'2014-10-13 22:55:26',258229,1,NULL,NULL,NULL,'mobile',NULL),
(340829,'2014-10-13 22:58:59',288230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340830,'2014-10-13 23:08:07',255133,1,NULL,NULL,NULL,'desktop',NULL),
(340831,'2014-10-13 23:08:26',288231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340832,'2014-10-13 23:09:24',288232,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(340833,'2014-10-13 23:10:03',288233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340834,'2014-10-13 23:11:59',288234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340835,'2014-10-13 23:16:51',288235,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(340836,'2014-10-13 23:20:53',288236,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(340837,'2014-10-13 23:22:24',288237,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(340838,'2014-10-13 23:23:20',288238,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(340839,'2014-10-13 23:23:53',273812,1,NULL,NULL,NULL,'desktop',NULL),
(340840,'2014-10-13 23:33:36',257299,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(340841,'2014-10-13 23:33:57',281846,1,NULL,NULL,NULL,'desktop',NULL),
(340842,'2014-10-13 23:34:20',288239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340843,'2014-10-13 23:36:12',288240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340844,'2014-10-13 23:36:16',288241,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340845,'2014-10-13 23:41:08',259423,1,NULL,NULL,NULL,'mobile',NULL),
(340846,'2014-10-13 23:47:27',288242,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(340847,'2014-10-13 23:52:59',275411,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(340848,'2014-10-13 23:53:22',288243,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340849,'2014-10-13 23:55:03',288244,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(340850,'2014-10-14 00:01:14',288245,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340851,'2014-10-14 00:02:22',288246,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(340852,'2014-10-14 00:02:34',288247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340853,'2014-10-14 00:03:49',288248,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340854,'2014-10-14 00:04:20',288249,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(340855,'2014-10-14 00:04:59',288250,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(340856,'2014-10-14 00:05:23',260699,1,NULL,NULL,NULL,'desktop',NULL),
(340857,'2014-10-14 00:05:39',288251,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(340858,'2014-10-14 00:10:08',277046,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(340859,'2014-10-14 00:11:12',288252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340860,'2014-10-14 00:11:35',288253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340861,'2014-10-14 00:17:15',288254,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(340862,'2014-10-14 00:19:19',264580,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(340863,'2014-10-14 00:39:52',258868,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(340864,'2014-10-14 00:46:23',288255,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(340865,'2014-10-14 00:49:45',288256,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340866,'2014-10-14 00:53:23',288257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340867,'2014-10-14 00:55:12',263503,1,NULL,NULL,NULL,'mobile',NULL),
(340868,'2014-10-14 00:56:37',288258,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(340869,'2014-10-14 00:58:38',288259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340870,'2014-10-14 00:59:15',288260,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340871,'2014-10-14 00:59:41',288261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340872,'2014-10-14 01:01:24',288262,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340873,'2014-10-14 01:08:18',256050,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(340874,'2014-10-14 01:10:17',288263,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(340875,'2014-10-14 01:15:32',288264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340876,'2014-10-14 01:17:42',288265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340877,'2014-10-14 01:19:27',288266,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340878,'2014-10-14 01:23:26',288267,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340879,'2014-10-14 01:31:01',288268,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340880,'2014-10-14 01:31:53',284151,1,NULL,NULL,NULL,'mobile',NULL),
(340881,'2014-10-14 01:33:15',256107,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(340882,'2014-10-14 01:42:32',288269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340883,'2014-10-14 01:42:58',288270,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(340884,'2014-10-14 01:50:33',288271,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(340885,'2014-10-14 01:52:40',288272,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(340886,'2014-10-14 01:52:41',288273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340887,'2014-10-14 02:04:35',250343,1,NULL,NULL,NULL,'mobile',NULL),
(340888,'2014-10-14 02:14:37',288274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340889,'2014-10-14 02:22:05',288275,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340890,'2014-10-14 02:23:19',265184,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(340891,'2014-10-14 02:25:28',288276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340892,'2014-10-14 02:33:40',288277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340893,'2014-10-14 02:35:42',288278,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(340894,'2014-10-14 02:36:54',288279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340895,'2014-10-14 02:52:41',288280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340896,'2014-10-14 02:56:48',288281,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340897,'2014-10-14 03:08:13',288282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340898,'2014-10-14 03:12:36',288283,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340899,'2014-10-14 03:14:08',263704,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(340900,'2014-10-14 03:18:10',288284,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(340901,'2014-10-14 03:25:21',288285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340902,'2014-10-14 03:28:35',288286,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(340903,'2014-10-14 03:52:53',288287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340904,'2014-10-14 03:59:25',288288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340905,'2014-10-14 04:02:25',281529,1,NULL,NULL,NULL,'mobile',NULL),
(340906,'2014-10-14 04:03:12',288289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340907,'2014-10-14 04:03:48',264014,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(340908,'2014-10-14 04:05:52',288290,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(340909,'2014-10-14 04:08:01',288291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340910,'2014-10-14 04:11:38',288292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340911,'2014-10-14 04:15:13',288293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340912,'2014-10-14 04:36:32',288294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340913,'2014-10-14 04:42:06',288295,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(340914,'2014-10-14 04:45:10',288296,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340915,'2014-10-14 04:53:18',267073,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(340916,'2014-10-14 04:57:00',288297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340917,'2014-10-14 05:08:29',288298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340918,'2014-10-14 05:08:59',288299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340919,'2014-10-14 05:09:45',288300,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(340920,'2014-10-14 05:14:20',288301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340921,'2014-10-14 05:20:53',288302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340922,'2014-10-14 05:26:19',276171,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(340923,'2014-10-14 05:27:44',288303,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340924,'2014-10-14 05:30:49',288304,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(340925,'2014-10-14 05:50:17',285949,1,NULL,NULL,NULL,'desktop',NULL),
(340926,'2014-10-14 06:00:02',288305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340927,'2014-10-14 06:03:38',288306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340928,'2014-10-14 06:08:14',272371,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(340929,'2014-10-14 06:09:01',288307,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(340930,'2014-10-14 06:11:21',288308,0,NULL,NULL,NULL,'mobile',NULL),
(340931,'2014-10-14 06:15:15',288309,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(340932,'2014-10-14 06:18:22',288310,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(340933,'2014-10-14 06:28:06',288311,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340934,'2014-10-14 06:28:25',288312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340935,'2014-10-14 06:28:36',288313,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340936,'2014-10-14 06:32:10',288314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340937,'2014-10-14 06:40:41',288315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340938,'2014-10-14 06:41:59',288316,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340939,'2014-10-14 07:03:44',288317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340940,'2014-10-14 07:08:44',282140,1,NULL,NULL,NULL,'desktop',NULL),
(340941,'2014-10-14 07:14:33',288318,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(340942,'2014-10-14 07:15:46',288319,0,NULL,NULL,NULL,'desktop',NULL),
(340943,'2014-10-14 07:18:56',288320,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(340944,'2014-10-14 07:19:49',288321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340945,'2014-10-14 07:21:31',254877,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(340946,'2014-10-14 07:25:23',288322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340947,'2014-10-14 07:26:12',272697,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(340948,'2014-10-14 07:30:20',247612,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(340949,'2014-10-14 07:31:26',288323,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(340950,'2014-10-14 07:32:06',288324,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(340951,'2014-10-14 07:32:29',288325,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(340952,'2014-10-14 07:35:42',288326,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340953,'2014-10-14 07:35:48',288327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340954,'2014-10-14 07:43:27',288328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340955,'2014-10-14 07:45:06',288329,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(340956,'2014-10-14 07:46:55',288330,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340957,'2014-10-14 07:49:23',288331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340958,'2014-10-14 07:49:32',288332,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340959,'2014-10-14 07:51:59',269340,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(340960,'2014-10-14 07:57:22',284994,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(340961,'2014-10-14 07:59:11',284922,1,NULL,NULL,NULL,'desktop',NULL),
(340962,'2014-10-14 07:59:36',288333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340963,'2014-10-14 08:02:38',262252,1,NULL,NULL,NULL,'mobile',NULL),
(340964,'2014-10-14 08:05:43',288334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340965,'2014-10-14 08:07:14',288335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340966,'2014-10-14 08:08:04',288336,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(340967,'2014-10-14 08:09:14',288337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340968,'2014-10-14 08:11:45',288338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340969,'2014-10-14 08:15:00',288339,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(340970,'2014-10-14 08:15:54',288340,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(340971,'2014-10-14 08:16:26',288341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340972,'2014-10-14 08:17:33',288342,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340973,'2014-10-14 08:18:44',285470,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(340974,'2014-10-14 08:24:07',288343,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340975,'2014-10-14 08:24:21',288344,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(340976,'2014-10-14 08:24:53',288345,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340977,'2014-10-14 08:31:57',288346,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(340978,'2014-10-14 08:34:38',259145,1,NULL,NULL,NULL,'desktop',NULL),
(340979,'2014-10-14 08:36:23',288347,0,NULL,NULL,NULL,'desktop',NULL),
(340980,'2014-10-14 08:38:01',288348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340981,'2014-10-14 08:40:33',288349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340982,'2014-10-14 08:41:17',288350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340983,'2014-10-14 08:44:22',256223,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(340984,'2014-10-14 08:45:23',288351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340985,'2014-10-14 08:48:09',288352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340986,'2014-10-14 08:52:44',288353,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(340987,'2014-10-14 08:53:57',265001,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(340988,'2014-10-14 08:56:57',288354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340989,'2014-10-14 08:59:25',288355,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(340990,'2014-10-14 08:59:45',252683,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(340991,'2014-10-14 09:01:07',288356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340992,'2014-10-14 09:04:16',288357,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(340993,'2014-10-14 09:08:42',288358,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(340994,'2014-10-14 09:09:52',288359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(340995,'2014-10-14 09:15:25',288360,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(340996,'2014-10-14 09:19:13',275494,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(340997,'2014-10-14 09:24:42',271245,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(340998,'2014-10-14 09:25:07',256022,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(340999,'2014-10-14 09:27:35',288361,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(341000,'2014-10-14 09:28:57',288362,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341001,'2014-10-14 09:29:45',288363,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(341002,'2014-10-14 09:30:02',288364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341003,'2014-10-14 09:30:42',288365,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(341004,'2014-10-14 09:31:53',288366,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(341005,'2014-10-14 09:33:46',267655,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(341006,'2014-10-14 09:34:47',288367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341007,'2014-10-14 09:35:52',268575,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(341008,'2014-10-14 09:36:07',288368,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(341009,'2014-10-14 09:38:23',288369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341010,'2014-10-14 09:38:38',288370,0,NULL,NULL,NULL,'mobile',NULL),
(341011,'2014-10-14 09:40:10',261999,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(341012,'2014-10-14 09:40:59',288371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341013,'2014-10-14 09:42:09',288372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341014,'2014-10-14 09:42:16',288373,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341015,'2014-10-14 09:42:18',288374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341016,'2014-10-14 09:47:01',257326,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(341017,'2014-10-14 09:47:30',262265,1,NULL,NULL,NULL,'mobile',NULL),
(341018,'2014-10-14 09:49:29',288375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341019,'2014-10-14 09:50:27',288376,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(341020,'2014-10-14 09:50:32',288377,0,NULL,NULL,NULL,'mobile',NULL),
(341021,'2014-10-14 09:50:47',288378,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341022,'2014-10-14 09:50:51',288379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341023,'2014-10-14 09:51:02',288380,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(341024,'2014-10-14 09:51:31',288381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341025,'2014-10-14 09:55:22',288382,0,NULL,NULL,NULL,'desktop',NULL),
(341026,'2014-10-14 09:55:35',269247,1,NULL,NULL,NULL,'desktop',NULL),
(341027,'2014-10-14 09:57:38',288383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341028,'2014-10-14 09:59:57',288384,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(341029,'2014-10-14 10:01:18',288385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341030,'2014-10-14 10:02:36',288386,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341031,'2014-10-14 10:02:45',288387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341032,'2014-10-14 10:02:59',288388,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341033,'2014-10-14 10:04:03',288389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341034,'2014-10-14 10:04:31',260055,1,NULL,NULL,NULL,'mobile',NULL),
(341035,'2014-10-14 10:04:31',288390,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(341036,'2014-10-14 10:05:17',255260,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(341037,'2014-10-14 10:05:35',288391,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(341038,'2014-10-14 10:07:15',288392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341039,'2014-10-14 10:08:22',262257,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(341040,'2014-10-14 10:08:28',288393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341041,'2014-10-14 10:08:30',257948,1,NULL,NULL,NULL,'mobile',NULL),
(341042,'2014-10-14 10:08:45',288394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341043,'2014-10-14 10:09:17',288395,0,NULL,NULL,NULL,'mobile',NULL),
(341044,'2014-10-14 10:11:20',288396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341045,'2014-10-14 10:12:52',288397,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(341046,'2014-10-14 10:13:31',288398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341047,'2014-10-14 10:21:07',276507,1,NULL,NULL,NULL,'desktop',NULL),
(341048,'2014-10-14 10:21:22',288399,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(341049,'2014-10-14 10:22:13',288400,0,NULL,NULL,NULL,'desktop',NULL),
(341050,'2014-10-14 10:22:34',260808,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(341051,'2014-10-14 10:24:34',288401,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341052,'2014-10-14 10:26:04',288402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341053,'2014-10-14 10:27:43',288403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341054,'2014-10-14 10:27:52',265779,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(341055,'2014-10-14 10:28:20',288404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341056,'2014-10-14 10:30:23',288405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341057,'2014-10-14 10:30:43',288406,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341058,'2014-10-14 10:31:52',288407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341059,'2014-10-14 10:33:56',288408,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(341060,'2014-10-14 10:34:01',270748,1,NULL,NULL,NULL,'mobile',NULL),
(341061,'2014-10-14 10:34:23',288409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341062,'2014-10-14 10:36:32',288410,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341063,'2014-10-14 10:36:36',288411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341064,'2014-10-14 10:38:10',288412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341065,'2014-10-14 10:39:37',267664,1,NULL,NULL,NULL,'desktop',NULL),
(341066,'2014-10-14 10:41:05',288413,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(341067,'2014-10-14 10:41:11',288414,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(341068,'2014-10-14 10:42:09',288415,0,NULL,NULL,NULL,'desktop',NULL),
(341069,'2014-10-14 10:44:13',288416,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(341070,'2014-10-14 10:46:02',288417,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341071,'2014-10-14 10:48:04',288418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341072,'2014-10-14 10:49:30',264540,1,NULL,NULL,NULL,'mobile',NULL),
(341073,'2014-10-14 10:49:42',288419,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(341074,'2014-10-14 10:51:48',288420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341075,'2014-10-14 10:54:06',288421,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(341076,'2014-10-14 10:56:05',288422,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(341077,'2014-10-14 10:56:33',288423,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(341078,'2014-10-14 10:56:37',288424,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(341079,'2014-10-14 10:59:11',288425,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(341080,'2014-10-14 10:59:52',288426,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(341081,'2014-10-14 11:00:34',261956,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(341082,'2014-10-14 11:00:39',288427,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(341083,'2014-10-14 11:01:10',272410,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(341084,'2014-10-14 11:01:29',261056,1,NULL,NULL,NULL,'mobile',NULL),
(341085,'2014-10-14 11:01:31',288428,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341086,'2014-10-14 11:01:36',288429,0,NULL,NULL,NULL,'mobile',NULL),
(341087,'2014-10-14 11:02:17',288430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341088,'2014-10-14 11:02:30',288431,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(341089,'2014-10-14 11:03:59',288432,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(341090,'2014-10-14 11:04:19',260094,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(341091,'2014-10-14 11:04:48',288433,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(341092,'2014-10-14 11:05:12',288434,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341093,'2014-10-14 11:05:52',288435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341094,'2014-10-14 11:05:56',288436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341095,'2014-10-14 11:06:25',288437,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341096,'2014-10-14 11:09:11',288438,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(341097,'2014-10-14 11:09:22',288439,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341098,'2014-10-14 11:10:27',286640,1,NULL,NULL,NULL,'desktop',NULL),
(341099,'2014-10-14 11:11:34',288440,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341100,'2014-10-14 11:13:21',272607,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(341101,'2014-10-14 11:13:40',288441,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341102,'2014-10-14 11:14:15',288442,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341103,'2014-10-14 11:15:16',266911,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(341104,'2014-10-14 11:17:10',272582,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(341105,'2014-10-14 11:17:20',273857,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(341106,'2014-10-14 11:17:49',288443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341107,'2014-10-14 11:23:05',288444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341108,'2014-10-14 11:25:04',288445,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341109,'2014-10-14 11:25:50',288446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341110,'2014-10-14 11:29:33',288447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341111,'2014-10-14 11:29:49',288448,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(341112,'2014-10-14 11:30:18',288449,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341113,'2014-10-14 11:34:15',288450,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(341114,'2014-10-14 11:37:10',288451,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(341115,'2014-10-14 11:37:30',288452,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341116,'2014-10-14 11:38:01',288453,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341117,'2014-10-14 11:38:06',288454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341118,'2014-10-14 11:40:27',288455,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(341119,'2014-10-14 11:41:17',270613,1,NULL,NULL,NULL,'mobile',NULL),
(341120,'2014-10-14 11:43:16',288456,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341121,'2014-10-14 11:43:35',288457,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341122,'2014-10-14 11:44:23',241472,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(341123,'2014-10-14 11:45:17',288458,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(341124,'2014-10-14 11:45:18',288459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341125,'2014-10-14 11:45:43',288460,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(341126,'2014-10-14 11:46:08',264824,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(341127,'2014-10-14 11:46:16',288461,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(341128,'2014-10-14 11:46:38',288462,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(341129,'2014-10-14 11:46:50',288463,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341130,'2014-10-14 11:47:25',265540,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(341131,'2014-10-14 11:47:33',288464,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(341132,'2014-10-14 11:50:25',288465,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(341133,'2014-10-14 11:50:28',288466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341134,'2014-10-14 11:50:33',288467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341135,'2014-10-14 11:51:06',288468,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(341136,'2014-10-14 11:51:07',266198,1,NULL,NULL,NULL,'desktop',NULL),
(341137,'2014-10-14 11:51:39',288469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341138,'2014-10-14 11:52:08',288470,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(341139,'2014-10-14 11:52:30',286562,1,NULL,NULL,NULL,'mobile',NULL),
(341140,'2014-10-14 11:53:42',288471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341141,'2014-10-14 11:54:06',288472,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341142,'2014-10-14 11:54:32',288473,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341143,'2014-10-14 11:54:37',288474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341144,'2014-10-14 11:55:36',288475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341145,'2014-10-14 11:57:06',288476,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(341146,'2014-10-14 11:57:42',288477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341147,'2014-10-14 11:58:47',288478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341148,'2014-10-14 12:00:48',288479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341149,'2014-10-14 12:01:00',288480,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341150,'2014-10-14 12:03:01',288481,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(341151,'2014-10-14 12:03:03',288482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341152,'2014-10-14 12:05:08',288483,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(341153,'2014-10-14 12:05:30',288484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341154,'2014-10-14 12:07:26',288485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341155,'2014-10-14 12:09:32',288486,0,NULL,NULL,NULL,'mobile',NULL),
(341156,'2014-10-14 12:14:15',288487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341157,'2014-10-14 12:14:54',268110,1,NULL,NULL,NULL,'mobile',NULL),
(341158,'2014-10-14 12:15:42',288488,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341159,'2014-10-14 12:19:43',288489,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(341160,'2014-10-14 12:20:02',288490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341161,'2014-10-14 12:27:46',288491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341162,'2014-10-14 12:28:51',288492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341163,'2014-10-14 12:28:53',288493,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341164,'2014-10-14 12:33:09',288494,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(341165,'2014-10-14 12:34:01',288495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341166,'2014-10-14 12:34:03',288496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341167,'2014-10-14 12:35:50',288497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341168,'2014-10-14 12:36:35',274936,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(341169,'2014-10-14 12:37:44',288498,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341170,'2014-10-14 12:38:08',288499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341171,'2014-10-14 12:38:36',288500,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(341172,'2014-10-14 12:39:15',288501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341173,'2014-10-14 12:40:18',288502,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341174,'2014-10-14 12:40:42',288503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341175,'2014-10-14 12:41:41',288504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341176,'2014-10-14 12:42:36',288505,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341177,'2014-10-14 12:43:00',288506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341178,'2014-10-14 12:44:37',288507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341179,'2014-10-14 12:44:45',288508,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(341180,'2014-10-14 12:45:12',266906,1,NULL,NULL,NULL,'mobile',NULL),
(341181,'2014-10-14 12:46:27',288509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341182,'2014-10-14 12:47:17',288510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341183,'2014-10-14 12:47:53',288511,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341184,'2014-10-14 12:49:11',288512,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341185,'2014-10-14 12:51:21',269228,1,NULL,NULL,NULL,'desktop',NULL),
(341186,'2014-10-14 12:51:41',288513,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341187,'2014-10-14 12:51:59',268167,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(341188,'2014-10-14 12:52:22',288514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341189,'2014-10-14 12:52:51',288515,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(341190,'2014-10-14 12:52:57',288516,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(341191,'2014-10-14 12:53:39',288517,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(341192,'2014-10-14 12:54:00',280101,1,NULL,NULL,NULL,'desktop',NULL),
(341193,'2014-10-14 12:54:30',288518,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(341194,'2014-10-14 12:58:14',288519,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(341195,'2014-10-14 12:58:16',288520,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(341196,'2014-10-14 12:59:34',267234,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(341197,'2014-10-14 12:59:58',288521,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(341198,'2014-10-14 13:03:21',288522,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341199,'2014-10-14 13:04:24',288523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341200,'2014-10-14 13:05:53',288524,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341201,'2014-10-14 13:06:20',288525,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341202,'2014-10-14 13:06:57',256592,1,NULL,NULL,NULL,'mobile',NULL),
(341203,'2014-10-14 13:07:03',288526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341204,'2014-10-14 13:07:07',288527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341205,'2014-10-14 13:09:35',288528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341206,'2014-10-14 13:09:56',288529,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341207,'2014-10-14 13:09:57',288530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341208,'2014-10-14 13:10:02',267443,1,NULL,NULL,NULL,'desktop',NULL),
(341209,'2014-10-14 13:10:10',288531,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(341210,'2014-10-14 13:10:44',288532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341211,'2014-10-14 13:12:19',288533,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(341212,'2014-10-14 13:13:13',261416,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(341213,'2014-10-14 13:14:28',275179,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(341214,'2014-10-14 13:15:04',288534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341215,'2014-10-14 13:15:25',288535,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(341216,'2014-10-14 13:15:26',288536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341217,'2014-10-14 13:16:16',288537,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(341218,'2014-10-14 13:16:41',288538,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(341219,'2014-10-14 13:16:51',288539,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(341220,'2014-10-14 13:18:56',281497,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(341221,'2014-10-14 13:19:33',288540,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(341222,'2014-10-14 13:22:20',288541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341223,'2014-10-14 13:22:58',288542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341224,'2014-10-14 13:23:17',288543,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(341225,'2014-10-14 13:23:27',288544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341226,'2014-10-14 13:25:35',288545,0,NULL,NULL,NULL,'mobile',NULL),
(341227,'2014-10-14 13:29:05',288546,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(341228,'2014-10-14 13:29:15',257147,1,NULL,NULL,NULL,'desktop',NULL),
(341229,'2014-10-14 13:29:39',288547,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(341230,'2014-10-14 13:30:22',288548,0,NULL,NULL,NULL,'desktop',NULL),
(341231,'2014-10-14 13:30:32',288549,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(341232,'2014-10-14 13:31:47',288550,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341233,'2014-10-14 13:33:47',288551,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341234,'2014-10-14 13:35:42',288552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341235,'2014-10-14 13:35:47',288553,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341236,'2014-10-14 13:37:55',288554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341237,'2014-10-14 13:37:57',288555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341238,'2014-10-14 13:37:57',288556,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341239,'2014-10-14 13:38:02',262171,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(341240,'2014-10-14 13:38:22',288557,0,NULL,NULL,NULL,'desktop',NULL),
(341241,'2014-10-14 13:38:55',288558,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341242,'2014-10-14 13:40:46',288559,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(341243,'2014-10-14 13:42:19',242827,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(341244,'2014-10-14 13:43:12',288560,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341245,'2014-10-14 13:43:24',288561,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341246,'2014-10-14 13:44:17',288562,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341247,'2014-10-14 13:44:37',268124,1,NULL,NULL,NULL,'mobile',NULL),
(341248,'2014-10-14 13:45:15',246498,1,NULL,NULL,NULL,'desktop',NULL),
(341249,'2014-10-14 13:45:35',288563,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341250,'2014-10-14 13:46:53',262625,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(341251,'2014-10-14 13:50:47',288564,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341252,'2014-10-14 13:51:07',270928,1,NULL,NULL,NULL,'desktop',NULL),
(341253,'2014-10-14 13:51:38',288565,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(341254,'2014-10-14 13:51:53',288566,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341255,'2014-10-14 13:52:35',288567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341256,'2014-10-14 13:53:53',288568,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(341257,'2014-10-14 13:54:25',288569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341258,'2014-10-14 13:57:09',288570,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(341259,'2014-10-14 13:57:35',288571,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341260,'2014-10-14 13:59:57',288572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341261,'2014-10-14 14:01:32',288573,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(341262,'2014-10-14 14:02:49',253398,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(341263,'2014-10-14 14:03:11',260322,1,NULL,NULL,NULL,'desktop',NULL),
(341264,'2014-10-14 14:03:28',288574,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(341265,'2014-10-14 14:06:15',288575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341266,'2014-10-14 14:08:17',288576,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341267,'2014-10-14 14:08:23',288577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341268,'2014-10-14 14:08:39',285038,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(341269,'2014-10-14 14:12:54',283494,1,NULL,NULL,NULL,'desktop',NULL),
(341270,'2014-10-14 14:14:35',288578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341271,'2014-10-14 14:18:10',288579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341272,'2014-10-14 14:18:25',288580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341273,'2014-10-14 14:18:28',288581,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341274,'2014-10-14 14:21:06',267215,1,NULL,NULL,NULL,'desktop',NULL),
(341275,'2014-10-14 14:21:10',288582,0,NULL,NULL,NULL,'desktop',NULL),
(341276,'2014-10-14 14:21:53',288583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341277,'2014-10-14 14:22:51',288584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341278,'2014-10-14 14:23:08',288585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341279,'2014-10-14 14:23:55',288586,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341280,'2014-10-14 14:25:32',288587,0,NULL,NULL,NULL,'mobile',NULL),
(341281,'2014-10-14 14:25:37',255959,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(341282,'2014-10-14 14:27:15',288588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341283,'2014-10-14 14:27:47',258151,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(341284,'2014-10-14 14:29:19',288589,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(341285,'2014-10-14 14:30:34',288590,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341286,'2014-10-14 14:33:40',288591,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(341287,'2014-10-14 14:34:34',288592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341288,'2014-10-14 14:34:59',288593,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341289,'2014-10-14 14:35:00',288594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341290,'2014-10-14 14:35:18',288595,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341291,'2014-10-14 14:35:24',288596,0,NULL,NULL,NULL,'desktop',NULL),
(341292,'2014-10-14 14:35:43',288597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341293,'2014-10-14 14:35:44',276539,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(341294,'2014-10-14 14:36:28',266226,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(341295,'2014-10-14 14:38:11',288598,0,NULL,NULL,NULL,'mobile',NULL),
(341296,'2014-10-14 14:38:25',288599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341297,'2014-10-14 14:38:56',288600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341298,'2014-10-14 14:39:12',288601,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341299,'2014-10-14 14:41:16',288602,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(341300,'2014-10-14 14:41:38',274328,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(341301,'2014-10-14 14:41:44',268841,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(341302,'2014-10-14 14:42:04',288603,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341303,'2014-10-14 14:42:26',274996,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(341304,'2014-10-14 14:43:08',288604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341305,'2014-10-14 14:46:36',288605,0,NULL,NULL,NULL,'desktop',NULL),
(341306,'2014-10-14 14:46:59',288606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341307,'2014-10-14 14:50:02',288607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341308,'2014-10-14 14:52:08',288608,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(341309,'2014-10-14 14:52:25',256919,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(341310,'2014-10-14 14:53:03',288609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341311,'2014-10-14 14:54:05',288610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341312,'2014-10-14 14:54:37',288611,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341313,'2014-10-14 14:56:57',257727,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(341314,'2014-10-14 14:58:46',288612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341315,'2014-10-14 14:58:59',288613,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(341316,'2014-10-14 14:59:10',288614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341317,'2014-10-14 14:59:25',288615,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(341318,'2014-10-14 15:01:25',288616,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341319,'2014-10-14 15:03:43',288617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341320,'2014-10-14 15:03:53',288618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341321,'2014-10-14 15:03:56',288619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341322,'2014-10-14 15:04:11',284096,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(341323,'2014-10-14 15:04:12',288620,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(341324,'2014-10-14 15:07:44',288621,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341325,'2014-10-14 15:07:47',288622,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(341326,'2014-10-14 15:08:47',288623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341327,'2014-10-14 15:11:33',288624,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(341328,'2014-10-14 15:11:39',288625,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(341329,'2014-10-14 15:12:12',288626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341330,'2014-10-14 15:12:28',288627,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(341331,'2014-10-14 15:14:48',254973,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(341332,'2014-10-14 15:18:10',288628,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341333,'2014-10-14 15:18:38',288629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341334,'2014-10-14 15:18:58',288630,0,NULL,NULL,NULL,'desktop',NULL),
(341335,'2014-10-14 15:21:19',288631,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(341336,'2014-10-14 15:22:23',288632,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341337,'2014-10-14 15:23:04',288633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341338,'2014-10-14 15:24:02',288634,0,NULL,NULL,NULL,'desktop',NULL),
(341339,'2014-10-14 15:26:36',288635,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(341340,'2014-10-14 15:27:26',288636,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341341,'2014-10-14 15:28:21',288637,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341342,'2014-10-14 15:29:10',288638,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(341343,'2014-10-14 15:29:32',288639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341344,'2014-10-14 15:30:49',288640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341345,'2014-10-14 15:32:19',288641,0,NULL,NULL,NULL,'desktop',NULL),
(341346,'2014-10-14 15:32:35',288642,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341347,'2014-10-14 15:33:38',288643,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(341348,'2014-10-14 15:35:40',288644,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(341349,'2014-10-14 15:36:58',288645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341350,'2014-10-14 15:36:59',273872,1,NULL,NULL,NULL,'desktop',NULL),
(341351,'2014-10-14 15:38:47',288646,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(341352,'2014-10-14 15:40:17',288647,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341353,'2014-10-14 15:41:03',288648,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(341354,'2014-10-14 15:41:49',261519,1,NULL,NULL,NULL,'desktop',NULL),
(341355,'2014-10-14 15:42:02',288649,0,NULL,NULL,NULL,'mobile',NULL),
(341356,'2014-10-14 15:43:59',288650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341357,'2014-10-14 15:44:50',288651,0,NULL,NULL,NULL,'desktop',NULL),
(341358,'2014-10-14 15:47:29',288652,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(341359,'2014-10-14 15:48:58',288653,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(341360,'2014-10-14 15:49:13',288654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341361,'2014-10-14 15:49:15',259077,1,NULL,NULL,NULL,'desktop',NULL),
(341362,'2014-10-14 15:51:29',288655,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341363,'2014-10-14 15:52:25',288656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341364,'2014-10-14 15:54:15',288657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341365,'2014-10-14 15:55:33',288658,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(341366,'2014-10-14 15:55:36',272421,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(341367,'2014-10-14 15:55:55',288659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341368,'2014-10-14 15:55:57',288660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341369,'2014-10-14 15:58:17',288661,0,NULL,NULL,NULL,'desktop',NULL),
(341370,'2014-10-14 15:58:21',288662,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(341371,'2014-10-14 16:00:02',288663,0,NULL,NULL,NULL,'mobile',NULL),
(341372,'2014-10-14 16:00:58',258372,1,NULL,NULL,NULL,'mobile',NULL),
(341373,'2014-10-14 16:01:03',288664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341374,'2014-10-14 16:03:25',288665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341375,'2014-10-14 16:03:39',288666,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341376,'2014-10-14 16:04:53',288667,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(341377,'2014-10-14 16:05:22',288668,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341378,'2014-10-14 16:05:32',288669,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(341379,'2014-10-14 16:05:35',288670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341380,'2014-10-14 16:05:38',288671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341381,'2014-10-14 16:06:09',288672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341382,'2014-10-14 16:06:11',284525,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(341383,'2014-10-14 16:06:51',269378,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(341384,'2014-10-14 16:07:33',288673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341385,'2014-10-14 16:08:07',288674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341386,'2014-10-14 16:10:14',288675,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341387,'2014-10-14 16:10:36',288676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341388,'2014-10-14 16:15:20',288677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341389,'2014-10-14 16:16:15',288678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341390,'2014-10-14 16:16:47',288679,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341391,'2014-10-14 16:18:05',288680,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(341392,'2014-10-14 16:18:09',288681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341393,'2014-10-14 16:18:38',288682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341394,'2014-10-14 16:19:16',288683,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341395,'2014-10-14 16:22:41',256092,1,NULL,NULL,NULL,'mobile',NULL),
(341396,'2014-10-14 16:27:07',288684,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341397,'2014-10-14 16:28:06',288685,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(341398,'2014-10-14 16:28:10',288686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341399,'2014-10-14 16:29:14',265165,1,NULL,NULL,NULL,'mobile',NULL),
(341400,'2014-10-14 16:29:58',244448,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(341401,'2014-10-14 16:30:24',288687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341402,'2014-10-14 16:30:30',288688,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(341403,'2014-10-14 16:31:05',288689,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341404,'2014-10-14 16:31:21',288690,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341405,'2014-10-14 16:33:39',288691,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341406,'2014-10-14 16:34:02',288692,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(341407,'2014-10-14 16:35:14',288693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341408,'2014-10-14 16:35:46',288694,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341409,'2014-10-14 16:37:26',288695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341410,'2014-10-14 16:38:23',288696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341411,'2014-10-14 16:41:27',288697,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(341412,'2014-10-14 16:42:35',288698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341413,'2014-10-14 16:43:08',260421,1,NULL,NULL,NULL,'desktop',NULL),
(341414,'2014-10-14 16:43:20',288699,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(341415,'2014-10-14 16:43:31',288700,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341416,'2014-10-14 16:43:56',288701,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(341417,'2014-10-14 16:45:32',264663,1,NULL,NULL,NULL,'desktop',NULL),
(341418,'2014-10-14 16:46:08',288702,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341419,'2014-10-14 16:47:29',288703,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341420,'2014-10-14 16:47:29',288704,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(341421,'2014-10-14 16:47:38',278925,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(341422,'2014-10-14 16:47:39',288705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341423,'2014-10-14 16:47:58',288706,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(341424,'2014-10-14 16:48:27',288707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341425,'2014-10-14 16:48:46',288708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341426,'2014-10-14 16:49:00',259617,1,NULL,NULL,NULL,'desktop',NULL),
(341427,'2014-10-14 16:49:42',288709,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(341428,'2014-10-14 16:51:45',262889,1,NULL,NULL,NULL,'desktop',NULL),
(341429,'2014-10-14 16:52:37',288710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341430,'2014-10-14 16:53:58',288711,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341431,'2014-10-14 16:54:27',288712,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(341432,'2014-10-14 16:55:36',280089,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(341433,'2014-10-14 16:55:55',288713,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(341434,'2014-10-14 16:56:52',288714,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(341435,'2014-10-14 16:57:11',258661,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(341436,'2014-10-14 16:57:38',255303,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(341437,'2014-10-14 16:59:20',288715,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(341438,'2014-10-14 17:02:36',288716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341439,'2014-10-14 17:02:42',288717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341440,'2014-10-14 17:03:14',263684,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(341441,'2014-10-14 17:03:34',288718,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(341442,'2014-10-14 17:03:45',288719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341443,'2014-10-14 17:05:50',288720,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341444,'2014-10-14 17:06:51',288721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341445,'2014-10-14 17:08:05',288722,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341446,'2014-10-14 17:09:11',288723,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(341447,'2014-10-14 17:10:45',288724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341448,'2014-10-14 17:11:09',288725,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341449,'2014-10-14 17:16:20',288726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341450,'2014-10-14 17:17:13',248530,1,NULL,NULL,NULL,'mobile',NULL),
(341451,'2014-10-14 17:18:45',288727,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(341452,'2014-10-14 17:20:48',276712,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(341453,'2014-10-14 17:22:19',288728,0,NULL,NULL,NULL,'mobile',NULL),
(341454,'2014-10-14 17:26:21',288729,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341455,'2014-10-14 17:28:19',288730,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341456,'2014-10-14 17:29:06',281186,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(341457,'2014-10-14 17:29:07',288731,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341458,'2014-10-14 17:29:21',288732,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341459,'2014-10-14 17:31:06',277941,1,NULL,NULL,NULL,'desktop',NULL),
(341460,'2014-10-14 17:31:34',288733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341461,'2014-10-14 17:31:54',288734,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341462,'2014-10-14 17:31:58',288735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341463,'2014-10-14 17:33:02',288736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341464,'2014-10-14 17:33:54',288737,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341465,'2014-10-14 17:34:06',288738,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(341466,'2014-10-14 17:34:12',288739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341467,'2014-10-14 17:34:52',288740,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341468,'2014-10-14 17:35:00',288741,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341469,'2014-10-14 17:37:38',288742,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(341470,'2014-10-14 17:41:45',288743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341471,'2014-10-14 17:43:00',288744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341472,'2014-10-14 17:43:17',288745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341473,'2014-10-14 17:43:19',288746,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341474,'2014-10-14 17:45:35',268414,1,NULL,NULL,NULL,'desktop',NULL),
(341475,'2014-10-14 17:47:26',279505,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(341476,'2014-10-14 17:48:54',288747,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341477,'2014-10-14 17:49:48',288748,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(341478,'2014-10-14 17:53:02',288749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341479,'2014-10-14 17:53:11',264273,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(341480,'2014-10-14 17:57:38',288750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341481,'2014-10-14 17:58:09',258939,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(341482,'2014-10-14 17:58:13',288751,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(341483,'2014-10-14 18:01:28',288752,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341484,'2014-10-14 18:01:53',288753,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341485,'2014-10-14 18:02:20',288754,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341486,'2014-10-14 18:04:34',288755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341487,'2014-10-14 18:04:49',288756,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341488,'2014-10-14 18:06:36',288757,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(341489,'2014-10-14 18:06:57',264033,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(341490,'2014-10-14 18:07:48',288758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341491,'2014-10-14 18:08:08',288759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341492,'2014-10-14 18:10:54',288760,0,NULL,NULL,NULL,'desktop',NULL),
(341493,'2014-10-14 18:11:40',288761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341494,'2014-10-14 18:12:09',288762,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341495,'2014-10-14 18:12:49',288763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341496,'2014-10-14 18:14:21',288764,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(341497,'2014-10-14 18:19:37',288765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341498,'2014-10-14 18:19:48',288766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341499,'2014-10-14 18:20:49',288767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341500,'2014-10-14 18:21:48',288768,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(341501,'2014-10-14 18:23:05',281925,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(341502,'2014-10-14 18:23:57',288769,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(341503,'2014-10-14 18:24:43',282587,1,NULL,NULL,NULL,'mobile',NULL),
(341504,'2014-10-14 18:26:18',269493,1,NULL,NULL,NULL,'desktop',NULL),
(341505,'2014-10-14 18:30:10',288770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341506,'2014-10-14 18:30:11',288771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341507,'2014-10-14 18:32:04',288772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341508,'2014-10-14 18:33:20',288773,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(341509,'2014-10-14 18:33:36',288774,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341510,'2014-10-14 18:33:41',288775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341511,'2014-10-14 18:33:43',288776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341512,'2014-10-14 18:34:55',286554,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(341513,'2014-10-14 18:34:55',251933,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(341514,'2014-10-14 18:36:45',288777,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341515,'2014-10-14 18:37:25',288778,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341516,'2014-10-14 18:46:25',288779,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341517,'2014-10-14 18:46:38',288780,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(341518,'2014-10-14 18:48:03',288781,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(341519,'2014-10-14 18:48:18',288782,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(341520,'2014-10-14 18:52:57',288783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341521,'2014-10-14 18:54:27',256845,1,NULL,NULL,NULL,'mobile',NULL),
(341522,'2014-10-14 18:54:42',231588,1,NULL,NULL,NULL,'mobile',NULL),
(341523,'2014-10-14 18:55:17',288784,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(341524,'2014-10-14 18:56:17',266243,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(341525,'2014-10-14 18:56:24',288785,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341526,'2014-10-14 18:56:27',288786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341527,'2014-10-14 18:58:06',288787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341528,'2014-10-14 18:59:51',288788,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341529,'2014-10-14 19:00:02',288789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341530,'2014-10-14 19:02:38',288790,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(341531,'2014-10-14 19:05:22',288791,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341532,'2014-10-14 19:05:33',288792,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(341533,'2014-10-14 19:08:39',288793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341534,'2014-10-14 19:09:18',288794,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341535,'2014-10-14 19:09:55',288795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341536,'2014-10-14 19:10:23',288796,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341537,'2014-10-14 19:11:59',270313,1,NULL,NULL,NULL,'desktop',NULL),
(341538,'2014-10-14 19:12:55',288797,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341539,'2014-10-14 19:13:41',288798,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(341540,'2014-10-14 19:14:26',288799,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(341541,'2014-10-14 19:14:56',288800,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(341542,'2014-10-14 19:20:01',288801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341543,'2014-10-14 19:20:05',288802,0,NULL,NULL,NULL,'mobile',NULL),
(341544,'2014-10-14 19:26:25',288803,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341545,'2014-10-14 19:27:17',288804,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(341546,'2014-10-14 19:27:56',288805,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341547,'2014-10-14 19:28:30',288806,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(341548,'2014-10-14 19:29:50',288807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341549,'2014-10-14 19:31:24',288808,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(341550,'2014-10-14 19:32:24',288809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341551,'2014-10-14 19:34:48',251243,1,NULL,NULL,NULL,'desktop',NULL),
(341552,'2014-10-14 19:35:33',288810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341553,'2014-10-14 19:39:15',257992,1,NULL,NULL,NULL,'desktop',NULL),
(341554,'2014-10-14 19:40:07',288811,0,NULL,NULL,NULL,'desktop',NULL),
(341555,'2014-10-14 19:40:11',288812,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(341556,'2014-10-14 19:40:37',283452,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(341557,'2014-10-14 19:43:19',288813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341558,'2014-10-14 19:43:34',277086,1,NULL,NULL,NULL,'mobile',NULL),
(341559,'2014-10-14 19:52:21',288814,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(341560,'2014-10-14 19:53:45',288815,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341561,'2014-10-14 19:53:48',288816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341562,'2014-10-14 19:53:59',288817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341563,'2014-10-14 19:57:42',287127,1,NULL,NULL,NULL,'mobile',NULL),
(341564,'2014-10-14 19:58:00',288818,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(341565,'2014-10-14 19:59:23',288819,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(341566,'2014-10-14 20:00:33',288820,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341567,'2014-10-14 20:01:48',288821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341568,'2014-10-14 20:02:54',288822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341569,'2014-10-14 20:03:36',288823,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341570,'2014-10-14 20:04:01',268539,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(341571,'2014-10-14 20:04:02',288824,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(341572,'2014-10-14 20:05:32',288825,0,NULL,NULL,NULL,'desktop',NULL),
(341573,'2014-10-14 20:06:07',255796,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(341574,'2014-10-14 20:09:04',288826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341575,'2014-10-14 20:10:12',271627,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(341576,'2014-10-14 20:11:50',288827,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(341577,'2014-10-14 20:16:56',255628,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(341578,'2014-10-14 20:21:27',288828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341579,'2014-10-14 20:21:52',288829,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(341580,'2014-10-14 20:22:29',288830,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(341581,'2014-10-14 20:26:16',288831,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(341582,'2014-10-14 20:28:59',249503,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(341583,'2014-10-14 20:29:12',288832,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(341584,'2014-10-14 20:29:18',288833,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(341585,'2014-10-14 20:29:48',288834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341586,'2014-10-14 20:31:47',281336,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(341587,'2014-10-14 20:33:21',288835,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341588,'2014-10-14 20:40:00',288836,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(341589,'2014-10-14 20:40:27',288837,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341590,'2014-10-14 20:46:22',288838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341591,'2014-10-14 20:47:38',266024,1,NULL,NULL,NULL,'desktop',NULL),
(341592,'2014-10-14 20:53:10',288839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341593,'2014-10-14 20:53:45',288840,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(341594,'2014-10-14 20:56:17',288841,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(341595,'2014-10-14 20:58:31',288842,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341596,'2014-10-14 20:59:53',288843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341597,'2014-10-14 21:00:11',288844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341598,'2014-10-14 21:01:02',288845,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341599,'2014-10-14 21:01:08',288846,0,NULL,NULL,NULL,'mobile',NULL),
(341600,'2014-10-14 21:03:54',281802,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(341601,'2014-10-14 21:05:15',288847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341602,'2014-10-14 21:07:18',288848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341603,'2014-10-14 21:11:36',288849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341604,'2014-10-14 21:13:02',288850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341605,'2014-10-14 21:13:04',288851,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341606,'2014-10-14 21:13:13',288852,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(341607,'2014-10-14 21:14:32',288853,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(341608,'2014-10-14 21:19:43',288854,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(341609,'2014-10-14 21:19:54',288855,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(341610,'2014-10-14 21:20:57',288856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341611,'2014-10-14 21:26:30',288857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341612,'2014-10-14 21:28:41',288858,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341613,'2014-10-14 21:34:07',288859,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(341614,'2014-10-14 21:34:14',288860,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(341615,'2014-10-14 21:34:22',265806,1,NULL,NULL,NULL,'desktop',NULL),
(341616,'2014-10-14 21:35:32',288861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341617,'2014-10-14 21:35:54',288862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341618,'2014-10-14 21:39:44',288863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341619,'2014-10-14 21:41:13',288864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341620,'2014-10-14 21:41:36',288865,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(341621,'2014-10-14 21:45:16',281689,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(341622,'2014-10-14 21:47:09',288866,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(341623,'2014-10-14 21:48:05',288867,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(341624,'2014-10-14 21:48:18',288868,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(341625,'2014-10-14 21:49:19',288869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341626,'2014-10-14 21:50:30',279486,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(341627,'2014-10-14 21:54:12',288870,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341628,'2014-10-14 21:59:00',288871,0,NULL,NULL,NULL,'mobile',NULL),
(341629,'2014-10-14 22:02:02',288872,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341630,'2014-10-14 22:03:49',288873,0,NULL,NULL,NULL,'desktop',NULL),
(341631,'2014-10-14 22:04:34',288874,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(341632,'2014-10-14 22:05:23',288875,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(341633,'2014-10-14 22:06:44',288876,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(341634,'2014-10-14 22:07:48',288877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341635,'2014-10-14 22:09:40',288878,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(341636,'2014-10-14 22:11:36',288879,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(341637,'2014-10-14 22:12:40',288880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341638,'2014-10-14 22:17:24',288881,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(341639,'2014-10-14 22:18:33',288882,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341640,'2014-10-14 22:19:30',288883,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341641,'2014-10-14 22:22:00',283192,1,NULL,NULL,NULL,'mobile',NULL),
(341642,'2014-10-14 22:22:23',288884,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(341643,'2014-10-14 22:23:56',288885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341644,'2014-10-14 22:28:16',288886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341645,'2014-10-14 22:29:36',288887,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(341646,'2014-10-14 22:30:17',288888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341647,'2014-10-14 22:30:21',288889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341648,'2014-10-14 22:31:06',240423,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(341649,'2014-10-14 22:33:01',288890,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(341650,'2014-10-14 22:36:52',288891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341651,'2014-10-14 22:39:16',288892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341652,'2014-10-14 22:42:32',288893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341653,'2014-10-14 22:43:21',288894,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(341654,'2014-10-14 22:47:34',275602,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(341655,'2014-10-14 22:49:15',288895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341656,'2014-10-14 22:51:48',288896,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341657,'2014-10-14 22:52:13',288897,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(341658,'2014-10-14 22:53:06',288898,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341659,'2014-10-14 22:54:52',288899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341660,'2014-10-14 22:55:32',288900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341661,'2014-10-14 22:57:35',288901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341662,'2014-10-14 22:59:07',288902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341663,'2014-10-14 22:59:37',288903,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(341664,'2014-10-14 23:02:58',265222,1,NULL,NULL,NULL,'mobile',NULL),
(341665,'2014-10-14 23:03:29',288904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341666,'2014-10-14 23:03:57',266303,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(341667,'2014-10-14 23:04:45',237776,1,NULL,NULL,NULL,'desktop',NULL),
(341668,'2014-10-14 23:06:30',288905,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(341669,'2014-10-14 23:08:09',288906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341670,'2014-10-14 23:09:01',250940,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(341671,'2014-10-14 23:12:58',288907,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(341672,'2014-10-14 23:23:47',288908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341673,'2014-10-14 23:24:25',288909,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341674,'2014-10-14 23:35:31',288910,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(341675,'2014-10-14 23:35:56',236528,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(341676,'2014-10-14 23:39:16',288911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341677,'2014-10-14 23:41:44',288912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341678,'2014-10-14 23:44:21',288913,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(341679,'2014-10-14 23:44:54',288914,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(341680,'2014-10-14 23:45:31',288915,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(341681,'2014-10-14 23:49:29',288916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341682,'2014-10-15 00:06:39',288917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341683,'2014-10-15 00:07:41',288918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341684,'2014-10-15 00:08:45',288919,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341685,'2014-10-15 00:10:28',288920,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(341686,'2014-10-15 00:13:08',288921,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341687,'2014-10-15 00:13:52',288922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341688,'2014-10-15 00:17:57',288923,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341689,'2014-10-15 00:25:22',288924,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(341690,'2014-10-15 00:26:31',288925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341691,'2014-10-15 00:26:39',288926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341692,'2014-10-15 00:27:57',288927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341693,'2014-10-15 00:29:13',288928,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(341694,'2014-10-15 00:29:45',279276,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(341695,'2014-10-15 00:30:37',288929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341696,'2014-10-15 00:42:05',288930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341697,'2014-10-15 00:43:50',265645,1,NULL,NULL,NULL,'desktop',NULL),
(341698,'2014-10-15 00:43:50',286370,1,NULL,NULL,NULL,'mobile',NULL),
(341699,'2014-10-15 00:44:51',288931,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(341700,'2014-10-15 00:48:34',264782,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(341701,'2014-10-15 00:53:15',288932,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341702,'2014-10-15 00:55:51',288933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341703,'2014-10-15 00:58:13',288934,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341704,'2014-10-15 00:59:06',288935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341705,'2014-10-15 01:05:54',288936,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341706,'2014-10-15 01:05:59',288937,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(341707,'2014-10-15 01:09:07',253401,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(341708,'2014-10-15 01:14:27',288938,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341709,'2014-10-15 01:17:33',288939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341710,'2014-10-15 01:18:50',288940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341711,'2014-10-15 01:20:25',288941,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(341712,'2014-10-15 01:27:33',288942,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(341713,'2014-10-15 01:32:25',268540,1,NULL,NULL,NULL,'mobile',NULL),
(341714,'2014-10-15 01:38:58',288943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341715,'2014-10-15 01:40:57',288944,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341716,'2014-10-15 01:43:02',288945,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341717,'2014-10-15 01:47:31',288946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341718,'2014-10-15 01:48:22',288947,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341719,'2014-10-15 01:55:06',288948,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341720,'2014-10-15 02:04:36',288949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341721,'2014-10-15 02:11:17',288950,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341722,'2014-10-15 02:15:17',288951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341723,'2014-10-15 02:15:51',288952,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341724,'2014-10-15 02:16:49',288953,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(341725,'2014-10-15 02:20:27',251966,1,NULL,NULL,NULL,'desktop',NULL),
(341726,'2014-10-15 02:22:02',288954,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(341727,'2014-10-15 02:26:05',288955,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(341728,'2014-10-15 02:26:40',271966,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(341729,'2014-10-15 02:31:28',288956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341730,'2014-10-15 02:32:56',288957,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341731,'2014-10-15 02:50:40',288958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341732,'2014-10-15 02:56:22',280775,1,NULL,NULL,NULL,'mobile',NULL),
(341733,'2014-10-15 02:58:10',286881,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(341734,'2014-10-15 03:02:39',288959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341735,'2014-10-15 03:06:20',288960,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(341736,'2014-10-15 03:07:14',288961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341737,'2014-10-15 03:11:05',288962,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(341738,'2014-10-15 03:20:53',288963,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341739,'2014-10-15 03:24:32',288964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341740,'2014-10-15 03:28:28',288965,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(341741,'2014-10-15 03:29:09',288966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341742,'2014-10-15 03:36:44',288967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341743,'2014-10-15 03:38:40',288968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341744,'2014-10-15 03:42:25',246946,1,NULL,NULL,NULL,'desktop',NULL),
(341745,'2014-10-15 03:50:05',288969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341746,'2014-10-15 03:50:55',288970,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(341747,'2014-10-15 03:51:46',288971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341748,'2014-10-15 03:56:37',288972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341749,'2014-10-15 04:18:00',278858,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(341750,'2014-10-15 04:41:53',288973,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(341751,'2014-10-15 04:42:18',288974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341752,'2014-10-15 04:42:31',288975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341753,'2014-10-15 04:46:15',288976,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341754,'2014-10-15 04:49:09',270235,1,NULL,NULL,NULL,'desktop',NULL),
(341755,'2014-10-15 04:50:06',259904,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(341756,'2014-10-15 04:52:49',271456,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(341757,'2014-10-15 04:54:45',288977,0,NULL,NULL,NULL,'desktop',NULL),
(341758,'2014-10-15 04:54:55',288978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341759,'2014-10-15 04:56:09',288979,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341760,'2014-10-15 05:11:23',255626,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(341761,'2014-10-15 05:15:13',288980,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(341762,'2014-10-15 05:18:29',288981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341763,'2014-10-15 05:20:46',288982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341764,'2014-10-15 05:21:05',288983,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341765,'2014-10-15 05:24:59',283649,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(341766,'2014-10-15 05:25:09',288984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341767,'2014-10-15 05:29:05',288985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341768,'2014-10-15 05:31:40',288986,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(341769,'2014-10-15 05:31:57',288987,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341770,'2014-10-15 05:32:36',288988,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341771,'2014-10-15 05:34:30',288989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341772,'2014-10-15 05:36:32',288990,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(341773,'2014-10-15 05:37:56',255230,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(341774,'2014-10-15 05:53:51',288991,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(341775,'2014-10-15 05:56:14',288992,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(341776,'2014-10-15 05:59:11',288993,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341777,'2014-10-15 06:01:20',288994,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(341778,'2014-10-15 06:11:06',288995,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341779,'2014-10-15 06:19:14',288996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341780,'2014-10-15 06:19:25',288997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341781,'2014-10-15 06:26:33',288998,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341782,'2014-10-15 06:26:43',261931,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(341783,'2014-10-15 06:36:51',288999,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341784,'2014-10-15 06:37:53',289000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341785,'2014-10-15 06:46:27',289001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341786,'2014-10-15 06:46:49',289002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341787,'2014-10-15 06:47:49',289003,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(341788,'2014-10-15 06:51:02',289004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341789,'2014-10-15 06:51:52',285615,1,NULL,NULL,NULL,'desktop',NULL),
(341790,'2014-10-15 06:55:27',289005,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(341791,'2014-10-15 06:55:50',234933,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(341792,'2014-10-15 06:56:36',289006,0,NULL,NULL,NULL,'desktop',NULL),
(341793,'2014-10-15 07:00:17',289007,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(341794,'2014-10-15 07:07:02',289008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341795,'2014-10-15 07:09:34',289009,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341796,'2014-10-15 07:12:11',289010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341797,'2014-10-15 07:16:34',273256,1,NULL,NULL,NULL,'mobile',NULL),
(341798,'2014-10-15 07:22:14',289011,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341799,'2014-10-15 07:26:11',261741,1,NULL,NULL,NULL,'mobile',NULL),
(341800,'2014-10-15 07:26:49',289012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341801,'2014-10-15 07:30:20',289013,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341802,'2014-10-15 07:33:35',289014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341803,'2014-10-15 07:39:53',289015,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(341804,'2014-10-15 07:42:04',270511,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(341805,'2014-10-15 07:44:48',289016,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(341806,'2014-10-15 07:45:21',289017,0,NULL,NULL,NULL,'desktop',NULL),
(341807,'2014-10-15 07:46:10',289018,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341808,'2014-10-15 07:46:56',289019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341809,'2014-10-15 07:48:11',254257,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(341810,'2014-10-15 07:49:50',289020,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(341811,'2014-10-15 07:50:40',289021,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341812,'2014-10-15 07:52:49',262886,1,NULL,NULL,NULL,'desktop',NULL),
(341813,'2014-10-15 07:55:04',289022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341814,'2014-10-15 07:56:13',289023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341815,'2014-10-15 07:57:26',289024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341816,'2014-10-15 08:00:56',289025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341817,'2014-10-15 08:05:42',289026,0,NULL,NULL,NULL,'desktop',NULL),
(341818,'2014-10-15 08:06:31',289027,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(341819,'2014-10-15 08:14:41',285701,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(341820,'2014-10-15 08:18:44',289028,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341821,'2014-10-15 08:19:54',252072,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(341822,'2014-10-15 08:23:29',289029,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(341823,'2014-10-15 08:25:02',289030,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(341824,'2014-10-15 08:25:56',289031,0,NULL,NULL,NULL,'desktop',NULL),
(341825,'2014-10-15 08:26:18',289032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341826,'2014-10-15 08:26:49',289033,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(341827,'2014-10-15 08:31:24',289034,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341828,'2014-10-15 08:31:24',289035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341829,'2014-10-15 08:31:56',257493,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(341830,'2014-10-15 08:32:52',289036,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341831,'2014-10-15 08:38:34',289037,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341832,'2014-10-15 08:43:45',234291,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(341833,'2014-10-15 08:45:20',289038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341834,'2014-10-15 08:45:46',289039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341835,'2014-10-15 08:51:55',289040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341836,'2014-10-15 08:52:02',289041,0,NULL,NULL,NULL,'mobile',NULL),
(341837,'2014-10-15 08:52:43',289042,0,NULL,NULL,NULL,'desktop',NULL),
(341838,'2014-10-15 08:53:32',289043,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(341839,'2014-10-15 08:53:55',240490,1,NULL,NULL,NULL,'desktop',NULL),
(341840,'2014-10-15 08:54:05',289044,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341841,'2014-10-15 08:57:26',289045,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(341842,'2014-10-15 08:58:52',243922,1,NULL,NULL,NULL,'desktop',NULL),
(341843,'2014-10-15 09:04:39',289046,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341844,'2014-10-15 09:05:07',289047,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341845,'2014-10-15 09:08:36',289048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341846,'2014-10-15 09:09:05',289049,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(341847,'2014-10-15 09:10:18',289050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341848,'2014-10-15 09:10:47',289051,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341849,'2014-10-15 09:12:22',289052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341850,'2014-10-15 09:14:53',289053,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(341851,'2014-10-15 09:15:21',289054,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341852,'2014-10-15 09:16:15',289055,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341853,'2014-10-15 09:16:18',289056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341854,'2014-10-15 09:17:24',289057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341855,'2014-10-15 09:17:46',289058,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(341856,'2014-10-15 09:18:49',286140,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(341857,'2014-10-15 09:19:23',289059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341858,'2014-10-15 09:19:30',271495,1,NULL,NULL,NULL,'mobile',NULL),
(341859,'2014-10-15 09:20:30',289060,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(341860,'2014-10-15 09:20:36',284405,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(341861,'2014-10-15 09:22:21',289061,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341862,'2014-10-15 09:22:50',271110,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(341863,'2014-10-15 09:23:34',289062,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(341864,'2014-10-15 09:23:45',289063,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(341865,'2014-10-15 09:24:52',289064,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341866,'2014-10-15 09:25:27',289065,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(341867,'2014-10-15 09:27:13',289066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341868,'2014-10-15 09:27:37',289067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341869,'2014-10-15 09:27:48',289068,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341870,'2014-10-15 09:28:48',256124,1,NULL,NULL,NULL,'desktop',NULL),
(341871,'2014-10-15 09:32:32',289069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341872,'2014-10-15 09:32:49',289070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341873,'2014-10-15 09:33:00',289071,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(341874,'2014-10-15 09:34:13',289072,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(341875,'2014-10-15 09:34:55',276572,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(341876,'2014-10-15 09:35:01',264959,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(341877,'2014-10-15 09:37:23',289073,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341878,'2014-10-15 09:41:30',289074,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(341879,'2014-10-15 09:42:50',289075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341880,'2014-10-15 09:42:50',289076,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(341881,'2014-10-15 09:44:35',256354,1,NULL,NULL,NULL,'desktop',NULL),
(341882,'2014-10-15 09:46:56',289077,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(341883,'2014-10-15 09:46:57',289078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341884,'2014-10-15 09:49:12',289079,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341885,'2014-10-15 09:49:54',283338,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(341886,'2014-10-15 09:50:08',289080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341887,'2014-10-15 09:50:39',289081,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(341888,'2014-10-15 09:52:29',275485,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(341889,'2014-10-15 09:53:45',289082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341890,'2014-10-15 09:54:48',289083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341891,'2014-10-15 09:56:56',289084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341892,'2014-10-15 09:59:34',289085,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341893,'2014-10-15 10:01:13',289086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341894,'2014-10-15 10:01:29',289087,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(341895,'2014-10-15 10:01:38',276777,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(341896,'2014-10-15 10:01:52',289088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341897,'2014-10-15 10:01:55',238423,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(341898,'2014-10-15 10:02:40',289089,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(341899,'2014-10-15 10:03:59',289090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341900,'2014-10-15 10:04:47',261690,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(341901,'2014-10-15 10:05:36',289091,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(341902,'2014-10-15 10:07:14',289092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341903,'2014-10-15 10:09:05',289093,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(341904,'2014-10-15 10:11:28',289094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341905,'2014-10-15 10:12:03',289095,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(341906,'2014-10-15 10:13:52',272111,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(341907,'2014-10-15 10:18:07',289096,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(341908,'2014-10-15 10:18:26',285170,1,NULL,NULL,NULL,'desktop',NULL),
(341909,'2014-10-15 10:18:54',289097,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(341910,'2014-10-15 10:19:18',289098,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(341911,'2014-10-15 10:22:28',289099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341912,'2014-10-15 10:22:36',289100,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(341913,'2014-10-15 10:25:22',289101,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341914,'2014-10-15 10:25:34',285514,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(341915,'2014-10-15 10:26:34',289102,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(341916,'2014-10-15 10:27:38',289103,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(341917,'2014-10-15 10:29:01',289104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341918,'2014-10-15 10:29:12',289105,0,NULL,NULL,NULL,'mobile',NULL),
(341919,'2014-10-15 10:30:05',289106,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(341920,'2014-10-15 10:30:55',289107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341921,'2014-10-15 10:32:38',289108,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(341922,'2014-10-15 10:32:41',289109,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(341923,'2014-10-15 10:33:49',289110,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341924,'2014-10-15 10:35:51',289111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341925,'2014-10-15 10:36:29',289112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341926,'2014-10-15 10:37:15',289113,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341927,'2014-10-15 10:38:21',289114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341928,'2014-10-15 10:38:46',289115,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341929,'2014-10-15 10:39:07',289116,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341930,'2014-10-15 10:40:54',289117,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(341931,'2014-10-15 10:41:44',268532,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(341932,'2014-10-15 10:41:56',289118,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341933,'2014-10-15 10:42:27',289119,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(341934,'2014-10-15 10:42:39',272230,1,NULL,NULL,NULL,'mobile',NULL),
(341935,'2014-10-15 10:42:48',289120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341936,'2014-10-15 10:42:54',289121,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(341937,'2014-10-15 10:47:56',289122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341938,'2014-10-15 10:47:56',289123,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(341939,'2014-10-15 10:48:53',289124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341940,'2014-10-15 10:50:26',289125,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341941,'2014-10-15 10:52:11',289126,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(341942,'2014-10-15 10:53:25',289127,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341943,'2014-10-15 10:54:03',289128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341944,'2014-10-15 10:54:23',289129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341945,'2014-10-15 10:56:39',289130,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(341946,'2014-10-15 10:57:02',289131,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341947,'2014-10-15 10:57:31',289132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341948,'2014-10-15 10:57:39',282690,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(341949,'2014-10-15 10:58:01',289133,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(341950,'2014-10-15 10:58:11',289134,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(341951,'2014-10-15 10:59:33',289135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341952,'2014-10-15 11:00:29',267975,1,NULL,NULL,NULL,'desktop',NULL),
(341953,'2014-10-15 11:00:54',289136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341954,'2014-10-15 11:03:14',289137,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(341955,'2014-10-15 11:05:13',289138,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(341956,'2014-10-15 11:06:13',289139,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(341957,'2014-10-15 11:06:20',284256,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(341958,'2014-10-15 11:06:28',289140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341959,'2014-10-15 11:08:06',289141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341960,'2014-10-15 11:10:56',289142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341961,'2014-10-15 11:11:06',289143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341962,'2014-10-15 11:11:26',289144,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341963,'2014-10-15 11:12:08',289145,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341964,'2014-10-15 11:13:21',243328,1,NULL,NULL,NULL,'mobile',NULL),
(341965,'2014-10-15 11:13:21',245595,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(341966,'2014-10-15 11:13:28',289146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341967,'2014-10-15 11:13:46',289147,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(341968,'2014-10-15 11:14:26',289148,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341969,'2014-10-15 11:15:41',289149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341970,'2014-10-15 11:15:45',289150,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341971,'2014-10-15 11:18:28',289151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341972,'2014-10-15 11:20:19',253121,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(341973,'2014-10-15 11:22:09',289152,0,NULL,NULL,NULL,'desktop',NULL),
(341974,'2014-10-15 11:22:39',289153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341975,'2014-10-15 11:23:40',246064,1,NULL,NULL,NULL,'desktop',NULL),
(341976,'2014-10-15 11:24:40',245841,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(341977,'2014-10-15 11:26:25',289154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341978,'2014-10-15 11:27:00',289155,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341979,'2014-10-15 11:27:49',289156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341980,'2014-10-15 11:27:57',289157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341981,'2014-10-15 11:28:48',289158,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(341982,'2014-10-15 11:31:29',289159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341983,'2014-10-15 11:32:27',289160,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(341984,'2014-10-15 11:33:41',289161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341985,'2014-10-15 11:34:35',289162,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(341986,'2014-10-15 11:35:08',289163,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(341987,'2014-10-15 11:35:50',267249,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(341988,'2014-10-15 11:36:26',289164,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(341989,'2014-10-15 11:36:55',289165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341990,'2014-10-15 11:37:11',289166,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(341991,'2014-10-15 11:37:38',289167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341992,'2014-10-15 11:37:48',289168,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(341993,'2014-10-15 11:38:03',262641,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(341994,'2014-10-15 11:38:08',289169,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(341995,'2014-10-15 11:39:02',289170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341996,'2014-10-15 11:40:00',289171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341997,'2014-10-15 11:40:38',285371,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(341998,'2014-10-15 11:42:23',289172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(341999,'2014-10-15 11:43:04',289173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342000,'2014-10-15 11:43:28',289174,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342001,'2014-10-15 11:43:34',289175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342002,'2014-10-15 11:43:58',289176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342003,'2014-10-15 11:43:58',289177,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(342004,'2014-10-15 11:46:06',289178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342005,'2014-10-15 11:47:16',262321,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(342006,'2014-10-15 11:47:30',289179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342007,'2014-10-15 11:48:06',289180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342008,'2014-10-15 11:48:43',289181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342009,'2014-10-15 11:51:20',289182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342010,'2014-10-15 11:51:21',289183,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(342011,'2014-10-15 11:51:27',289184,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(342012,'2014-10-15 11:53:17',289185,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342013,'2014-10-15 11:53:25',289186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342014,'2014-10-15 11:54:18',289187,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342015,'2014-10-15 11:55:01',289188,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(342016,'2014-10-15 11:59:35',280113,1,NULL,NULL,NULL,'mobile',NULL),
(342017,'2014-10-15 11:59:35',246925,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(342018,'2014-10-15 12:00:55',289189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342019,'2014-10-15 12:02:09',289190,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342020,'2014-10-15 12:02:11',289191,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342021,'2014-10-15 12:04:35',289192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342022,'2014-10-15 12:05:06',289193,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342023,'2014-10-15 12:05:11',289194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342024,'2014-10-15 12:06:21',289195,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(342025,'2014-10-15 12:07:14',266093,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(342026,'2014-10-15 12:09:49',262299,1,NULL,NULL,NULL,'mobile',NULL),
(342027,'2014-10-15 12:10:10',289196,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342028,'2014-10-15 12:10:34',289197,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(342029,'2014-10-15 12:12:19',289198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342030,'2014-10-15 12:13:12',273258,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(342031,'2014-10-15 12:13:33',279231,1,NULL,NULL,NULL,'desktop',NULL),
(342032,'2014-10-15 12:15:11',289199,0,NULL,NULL,NULL,'mobile',NULL),
(342033,'2014-10-15 12:16:35',289200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342034,'2014-10-15 12:17:47',289201,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(342035,'2014-10-15 12:19:18',289202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342036,'2014-10-15 12:22:18',268966,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(342037,'2014-10-15 12:22:44',265807,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(342038,'2014-10-15 12:22:49',289203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342039,'2014-10-15 12:23:00',289204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342040,'2014-10-15 12:23:28',289205,0,NULL,NULL,NULL,'desktop',NULL),
(342041,'2014-10-15 12:24:50',289206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342042,'2014-10-15 12:24:50',289207,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342043,'2014-10-15 12:25:08',281764,1,NULL,NULL,NULL,'mobile',NULL),
(342044,'2014-10-15 12:27:17',289208,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342045,'2014-10-15 12:28:09',264789,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(342046,'2014-10-15 12:28:41',289209,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342047,'2014-10-15 12:29:06',289210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342048,'2014-10-15 12:30:25',289211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342049,'2014-10-15 12:32:40',289212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342050,'2014-10-15 12:34:28',289213,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342051,'2014-10-15 12:36:23',289214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342052,'2014-10-15 12:41:42',284573,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(342053,'2014-10-15 12:42:06',289215,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(342054,'2014-10-15 12:42:47',289216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342055,'2014-10-15 12:43:39',285604,1,NULL,NULL,NULL,'mobile',NULL),
(342056,'2014-10-15 12:45:13',289217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342057,'2014-10-15 12:45:43',289218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342058,'2014-10-15 12:45:58',289219,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342059,'2014-10-15 12:47:08',284332,1,NULL,NULL,NULL,'desktop',NULL),
(342060,'2014-10-15 12:47:43',289220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342061,'2014-10-15 12:50:07',289221,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(342062,'2014-10-15 12:50:18',289222,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(342063,'2014-10-15 12:51:09',262438,1,NULL,NULL,NULL,'mobile',NULL),
(342064,'2014-10-15 12:52:00',289223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342065,'2014-10-15 12:52:04',289224,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(342066,'2014-10-15 12:52:29',289225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342067,'2014-10-15 12:52:46',289226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342068,'2014-10-15 12:53:04',289227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342069,'2014-10-15 12:53:41',258508,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(342070,'2014-10-15 12:53:47',252758,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(342071,'2014-10-15 12:55:55',289228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342072,'2014-10-15 12:57:37',289229,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(342073,'2014-10-15 12:58:50',289230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342074,'2014-10-15 12:59:04',289231,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(342075,'2014-10-15 13:01:07',265228,1,NULL,NULL,NULL,'desktop',NULL),
(342076,'2014-10-15 13:01:38',289232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342077,'2014-10-15 13:01:50',289233,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(342078,'2014-10-15 13:02:03',289234,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342079,'2014-10-15 13:02:15',289235,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(342080,'2014-10-15 13:03:59',289236,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342081,'2014-10-15 13:05:30',289237,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(342082,'2014-10-15 13:05:42',289238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342083,'2014-10-15 13:05:53',289239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342084,'2014-10-15 13:05:55',289240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342085,'2014-10-15 13:06:29',289241,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(342086,'2014-10-15 13:08:03',289242,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342087,'2014-10-15 13:10:04',289243,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(342088,'2014-10-15 13:10:33',289244,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(342089,'2014-10-15 13:11:04',249551,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(342090,'2014-10-15 13:11:25',289245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342091,'2014-10-15 13:13:59',289246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342092,'2014-10-15 13:14:00',289247,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342093,'2014-10-15 13:14:20',289248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342094,'2014-10-15 13:14:44',289249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342095,'2014-10-15 13:15:05',289250,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(342096,'2014-10-15 13:17:42',289251,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342097,'2014-10-15 13:19:33',289252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342098,'2014-10-15 13:20:04',289253,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(342099,'2014-10-15 13:21:20',289254,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(342100,'2014-10-15 13:21:56',280790,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(342101,'2014-10-15 13:24:34',289255,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(342102,'2014-10-15 13:25:30',289256,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(342103,'2014-10-15 13:26:06',289257,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342104,'2014-10-15 13:26:11',289258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342105,'2014-10-15 13:26:32',289259,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342106,'2014-10-15 13:27:24',281890,1,NULL,NULL,NULL,'desktop',NULL),
(342107,'2014-10-15 13:28:12',289260,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(342108,'2014-10-15 13:28:21',289261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342109,'2014-10-15 13:29:48',289262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342110,'2014-10-15 13:31:48',289263,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342111,'2014-10-15 13:35:07',289264,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342112,'2014-10-15 13:35:45',289265,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342113,'2014-10-15 13:37:54',289266,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342114,'2014-10-15 13:38:08',263386,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(342115,'2014-10-15 13:39:24',289267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342116,'2014-10-15 13:41:53',289268,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342117,'2014-10-15 13:42:06',289269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342118,'2014-10-15 13:42:31',289270,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342119,'2014-10-15 13:43:51',289271,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342120,'2014-10-15 13:46:27',289272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342121,'2014-10-15 13:46:32',289273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342122,'2014-10-15 13:46:42',289274,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342123,'2014-10-15 13:49:22',289275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342124,'2014-10-15 13:49:50',289276,0,NULL,NULL,NULL,'desktop',NULL),
(342125,'2014-10-15 13:51:19',283972,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(342126,'2014-10-15 13:52:00',254660,1,NULL,NULL,NULL,'desktop',NULL),
(342127,'2014-10-15 13:52:07',273967,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(342128,'2014-10-15 13:54:52',289277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342129,'2014-10-15 13:55:26',289278,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(342130,'2014-10-15 13:55:47',289279,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(342131,'2014-10-15 14:01:53',289280,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(342132,'2014-10-15 14:03:13',289281,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(342133,'2014-10-15 14:04:44',289282,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342134,'2014-10-15 14:05:37',289283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342135,'2014-10-15 14:06:10',289284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342136,'2014-10-15 14:08:26',289285,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(342137,'2014-10-15 14:09:34',289286,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(342138,'2014-10-15 14:12:16',265859,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(342139,'2014-10-15 14:16:30',289287,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(342140,'2014-10-15 14:17:26',289288,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(342141,'2014-10-15 14:18:17',289289,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(342142,'2014-10-15 14:19:56',289290,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(342143,'2014-10-15 14:21:21',289291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342144,'2014-10-15 14:21:37',289292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342145,'2014-10-15 14:22:04',289293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342146,'2014-10-15 14:23:34',289294,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342147,'2014-10-15 14:23:36',289295,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342148,'2014-10-15 14:24:52',289296,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(342149,'2014-10-15 14:26:01',289297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342150,'2014-10-15 14:26:06',289298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342151,'2014-10-15 14:27:02',289299,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342152,'2014-10-15 14:28:52',270425,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(342153,'2014-10-15 14:33:40',246307,1,NULL,NULL,NULL,'mobile',NULL),
(342154,'2014-10-15 14:34:25',266453,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(342155,'2014-10-15 14:34:34',289300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342156,'2014-10-15 14:35:35',289301,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(342157,'2014-10-15 14:36:00',289302,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(342158,'2014-10-15 14:36:59',289303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342159,'2014-10-15 14:37:03',289304,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(342160,'2014-10-15 14:38:01',289305,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(342161,'2014-10-15 14:38:13',239625,1,NULL,NULL,NULL,'mobile',NULL),
(342162,'2014-10-15 14:38:14',242619,1,NULL,NULL,NULL,'desktop',NULL),
(342163,'2014-10-15 14:40:13',289306,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342164,'2014-10-15 14:41:13',289307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342165,'2014-10-15 14:42:09',289308,0,NULL,NULL,NULL,'desktop',NULL),
(342166,'2014-10-15 14:44:22',289309,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(342167,'2014-10-15 14:44:38',289310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342168,'2014-10-15 14:44:46',289311,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342169,'2014-10-15 14:46:23',289312,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(342170,'2014-10-15 14:46:37',289313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342171,'2014-10-15 14:48:44',289314,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(342172,'2014-10-15 14:50:40',289315,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(342173,'2014-10-15 14:50:59',289316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342174,'2014-10-15 14:53:11',289317,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342175,'2014-10-15 14:54:19',256695,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(342176,'2014-10-15 14:54:30',269656,1,NULL,NULL,NULL,'desktop',NULL),
(342177,'2014-10-15 14:54:30',289318,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342178,'2014-10-15 14:56:38',289319,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(342179,'2014-10-15 14:57:09',285097,1,NULL,NULL,NULL,'desktop',NULL),
(342180,'2014-10-15 14:59:38',289320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342181,'2014-10-15 15:00:37',271133,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(342182,'2014-10-15 15:00:54',289321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342183,'2014-10-15 15:01:00',289322,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342184,'2014-10-15 15:02:17',289323,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(342185,'2014-10-15 15:03:46',268926,1,NULL,NULL,NULL,'desktop',NULL),
(342186,'2014-10-15 15:03:48',266626,1,NULL,NULL,NULL,'desktop',NULL),
(342187,'2014-10-15 15:05:48',289324,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342188,'2014-10-15 15:06:00',289325,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(342189,'2014-10-15 15:07:07',289326,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342190,'2014-10-15 15:07:23',289327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342191,'2014-10-15 15:07:44',254517,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(342192,'2014-10-15 15:08:18',289328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342193,'2014-10-15 15:08:56',289329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342194,'2014-10-15 15:09:05',289330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342195,'2014-10-15 15:09:05',289331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342196,'2014-10-15 15:09:14',289332,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(342197,'2014-10-15 15:09:53',289333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342198,'2014-10-15 15:10:19',289334,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342199,'2014-10-15 15:10:33',289335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342200,'2014-10-15 15:10:39',289336,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(342201,'2014-10-15 15:11:59',289337,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(342202,'2014-10-15 15:12:36',289338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342203,'2014-10-15 15:12:38',289339,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(342204,'2014-10-15 15:13:09',289340,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(342205,'2014-10-15 15:13:37',262628,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(342206,'2014-10-15 15:14:05',289341,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(342207,'2014-10-15 15:14:56',289342,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(342208,'2014-10-15 15:15:20',289343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342209,'2014-10-15 15:15:46',289344,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(342210,'2014-10-15 15:18:30',289345,0,NULL,NULL,NULL,'desktop',NULL),
(342211,'2014-10-15 15:18:43',278511,1,NULL,NULL,NULL,'desktop',NULL),
(342212,'2014-10-15 15:19:35',289346,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(342213,'2014-10-15 15:21:04',289347,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(342214,'2014-10-15 15:22:18',289348,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(342215,'2014-10-15 15:22:52',289349,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342216,'2014-10-15 15:23:14',289350,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342217,'2014-10-15 15:25:53',289351,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(342218,'2014-10-15 15:26:33',289352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342219,'2014-10-15 15:29:27',289353,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342220,'2014-10-15 15:29:44',289354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342221,'2014-10-15 15:29:59',289355,0,NULL,NULL,NULL,'desktop',NULL),
(342222,'2014-10-15 15:30:05',289356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342223,'2014-10-15 15:30:18',289357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342224,'2014-10-15 15:30:43',289358,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(342225,'2014-10-15 15:32:05',289359,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(342226,'2014-10-15 15:32:17',289360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342227,'2014-10-15 15:32:25',289361,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(342228,'2014-10-15 15:33:05',245703,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(342229,'2014-10-15 15:33:36',289362,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(342230,'2014-10-15 15:33:53',289363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342231,'2014-10-15 15:34:28',289364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342232,'2014-10-15 15:34:57',289365,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342233,'2014-10-15 15:35:05',289366,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(342234,'2014-10-15 15:36:36',289367,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(342235,'2014-10-15 15:36:53',266471,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(342236,'2014-10-15 15:41:53',289368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342237,'2014-10-15 15:42:12',289369,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(342238,'2014-10-15 15:42:27',266170,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(342239,'2014-10-15 15:43:49',289370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342240,'2014-10-15 15:44:22',289371,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342241,'2014-10-15 15:46:38',289372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342242,'2014-10-15 15:47:10',289373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342243,'2014-10-15 15:48:17',289374,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(342244,'2014-10-15 15:49:26',289375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342245,'2014-10-15 15:49:31',289376,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(342246,'2014-10-15 15:49:58',277537,1,NULL,NULL,NULL,'mobile',NULL),
(342247,'2014-10-15 15:51:01',289377,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342248,'2014-10-15 15:53:57',289378,0,NULL,NULL,NULL,'desktop',NULL),
(342249,'2014-10-15 15:54:05',289379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342250,'2014-10-15 15:57:25',289380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342251,'2014-10-15 15:58:48',289381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342252,'2014-10-15 15:59:32',289382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342253,'2014-10-15 16:00:52',289383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342254,'2014-10-15 16:03:38',289384,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342255,'2014-10-15 16:03:40',289385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342256,'2014-10-15 16:05:59',263259,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(342257,'2014-10-15 16:06:20',289386,0,NULL,NULL,NULL,'mobile',NULL),
(342258,'2014-10-15 16:08:05',289387,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(342259,'2014-10-15 16:08:35',264683,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(342260,'2014-10-15 16:09:38',289388,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(342261,'2014-10-15 16:11:09',289389,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342262,'2014-10-15 16:11:10',289390,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(342263,'2014-10-15 16:11:21',256722,1,NULL,NULL,NULL,'desktop',NULL),
(342264,'2014-10-15 16:12:15',271315,1,NULL,NULL,NULL,'mobile',NULL),
(342265,'2014-10-15 16:12:21',282282,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(342266,'2014-10-15 16:12:35',289391,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342267,'2014-10-15 16:13:56',289392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342268,'2014-10-15 16:13:59',289393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342269,'2014-10-15 16:14:50',289394,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342270,'2014-10-15 16:15:27',263782,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(342271,'2014-10-15 16:18:07',289395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342272,'2014-10-15 16:18:40',289396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342273,'2014-10-15 16:20:11',289397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342274,'2014-10-15 16:25:53',289398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342275,'2014-10-15 16:25:58',289399,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342276,'2014-10-15 16:26:32',289400,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(342277,'2014-10-15 16:26:38',289401,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342278,'2014-10-15 16:28:20',289402,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342279,'2014-10-15 16:29:33',254403,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(342280,'2014-10-15 16:31:26',289403,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(342281,'2014-10-15 16:31:57',289404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342282,'2014-10-15 16:32:42',254708,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(342283,'2014-10-15 16:34:52',257840,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(342284,'2014-10-15 16:36:34',289405,0,NULL,NULL,NULL,'mobile',NULL),
(342285,'2014-10-15 16:38:10',289406,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342286,'2014-10-15 16:38:39',271945,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(342287,'2014-10-15 16:39:44',289407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342288,'2014-10-15 16:42:39',289408,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342289,'2014-10-15 16:43:19',255511,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(342290,'2014-10-15 16:43:32',289409,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342291,'2014-10-15 16:48:55',276314,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(342292,'2014-10-15 16:50:29',289410,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(342293,'2014-10-15 16:51:02',289411,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342294,'2014-10-15 16:51:18',274005,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(342295,'2014-10-15 16:51:34',263408,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(342296,'2014-10-15 16:51:52',289412,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(342297,'2014-10-15 16:52:03',289413,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342298,'2014-10-15 16:52:47',289414,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342299,'2014-10-15 16:53:07',289415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342300,'2014-10-15 16:53:09',289416,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342301,'2014-10-15 16:54:53',289417,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(342302,'2014-10-15 16:54:58',289418,0,NULL,NULL,NULL,'desktop',NULL),
(342303,'2014-10-15 16:56:25',289419,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342304,'2014-10-15 16:57:38',289420,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(342305,'2014-10-15 16:57:45',289421,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342306,'2014-10-15 16:58:20',289422,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(342307,'2014-10-15 16:58:30',289423,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342308,'2014-10-15 16:58:50',289424,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342309,'2014-10-15 16:59:26',289425,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342310,'2014-10-15 17:01:49',289426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342311,'2014-10-15 17:02:04',289427,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(342312,'2014-10-15 17:03:07',289428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342313,'2014-10-15 17:03:36',289429,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(342314,'2014-10-15 17:03:41',289430,0,NULL,NULL,NULL,'desktop',NULL),
(342315,'2014-10-15 17:04:07',289431,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342316,'2014-10-15 17:06:56',289432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342317,'2014-10-15 17:09:48',289433,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(342318,'2014-10-15 17:15:35',289434,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342319,'2014-10-15 17:16:54',289435,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(342320,'2014-10-15 17:17:35',289436,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(342321,'2014-10-15 17:17:35',289437,0,NULL,NULL,NULL,'desktop',NULL),
(342322,'2014-10-15 17:17:52',289438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342323,'2014-10-15 17:18:07',289439,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(342324,'2014-10-15 17:18:17',289440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342325,'2014-10-15 17:22:00',267232,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(342326,'2014-10-15 17:22:09',289441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342327,'2014-10-15 17:24:17',289442,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(342328,'2014-10-15 17:24:20',289443,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(342329,'2014-10-15 17:24:37',289444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342330,'2014-10-15 17:26:27',289445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342331,'2014-10-15 17:28:27',289446,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(342332,'2014-10-15 17:29:04',289447,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(342333,'2014-10-15 17:29:24',289448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342334,'2014-10-15 17:29:41',289449,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342335,'2014-10-15 17:31:10',289450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342336,'2014-10-15 17:32:28',289451,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342337,'2014-10-15 17:32:31',278792,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(342338,'2014-10-15 17:34:20',289452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342339,'2014-10-15 17:35:58',289453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342340,'2014-10-15 17:36:00',289454,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(342341,'2014-10-15 17:36:02',289455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342342,'2014-10-15 17:36:46',289456,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(342343,'2014-10-15 17:38:06',289457,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(342344,'2014-10-15 17:39:25',289458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342345,'2014-10-15 17:43:06',269284,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(342346,'2014-10-15 17:43:15',289459,0,NULL,NULL,NULL,'desktop',NULL),
(342347,'2014-10-15 17:43:34',289460,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342348,'2014-10-15 17:43:35',289461,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(342349,'2014-10-15 17:44:15',260604,1,NULL,NULL,NULL,'desktop',NULL),
(342350,'2014-10-15 17:44:38',289462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342351,'2014-10-15 17:45:02',289463,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342352,'2014-10-15 17:45:44',289464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342353,'2014-10-15 17:46:11',289465,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342354,'2014-10-15 17:49:20',289466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342355,'2014-10-15 17:49:28',289467,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(342356,'2014-10-15 17:50:35',289468,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342357,'2014-10-15 17:51:13',289469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342358,'2014-10-15 17:51:30',289470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342359,'2014-10-15 17:51:47',270479,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(342360,'2014-10-15 17:51:56',289471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342361,'2014-10-15 17:52:02',289472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342362,'2014-10-15 17:54:22',268106,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(342363,'2014-10-15 17:55:27',289473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342364,'2014-10-15 17:55:42',259912,1,NULL,NULL,NULL,'desktop',NULL),
(342365,'2014-10-15 17:56:02',289474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342366,'2014-10-15 17:57:17',287254,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(342367,'2014-10-15 17:58:23',289475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342368,'2014-10-15 17:59:08',289476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342369,'2014-10-15 17:59:52',275354,1,NULL,NULL,NULL,'mobile',NULL),
(342370,'2014-10-15 18:01:46',289477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342371,'2014-10-15 18:02:30',289478,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342372,'2014-10-15 18:04:27',253437,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(342373,'2014-10-15 18:07:01',289479,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342374,'2014-10-15 18:08:06',276787,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(342375,'2014-10-15 18:09:32',256598,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(342376,'2014-10-15 18:09:45',289480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342377,'2014-10-15 18:11:42',289481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342378,'2014-10-15 18:12:21',289482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342379,'2014-10-15 18:13:09',289483,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(342380,'2014-10-15 18:17:19',260790,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(342381,'2014-10-15 18:18:50',247094,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(342382,'2014-10-15 18:19:40',289484,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(342383,'2014-10-15 18:20:19',289485,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(342384,'2014-10-15 18:24:10',289486,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342385,'2014-10-15 18:32:18',271800,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(342386,'2014-10-15 18:34:21',289487,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(342387,'2014-10-15 18:37:42',232232,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(342388,'2014-10-15 18:38:24',289488,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(342389,'2014-10-15 18:39:43',283387,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(342390,'2014-10-15 18:40:14',286890,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(342391,'2014-10-15 18:40:57',289489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342392,'2014-10-15 18:41:12',289490,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(342393,'2014-10-15 18:42:37',289491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342394,'2014-10-15 18:43:03',289492,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(342395,'2014-10-15 18:47:20',289493,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(342396,'2014-10-15 18:48:25',289494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342397,'2014-10-15 18:49:22',289495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342398,'2014-10-15 18:49:27',289496,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342399,'2014-10-15 18:51:16',287258,1,NULL,NULL,NULL,'desktop',NULL),
(342400,'2014-10-15 18:52:08',289497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342401,'2014-10-15 18:54:08',289498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342402,'2014-10-15 18:54:33',289499,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342403,'2014-10-15 18:55:10',289500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342404,'2014-10-15 18:55:11',289501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342405,'2014-10-15 18:55:39',289502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342406,'2014-10-15 18:59:26',289503,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342407,'2014-10-15 19:00:17',289504,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(342408,'2014-10-15 19:01:10',286514,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(342409,'2014-10-15 19:04:27',289505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342410,'2014-10-15 19:05:38',282266,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(342411,'2014-10-15 19:08:31',257744,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(342412,'2014-10-15 19:08:49',289506,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(342413,'2014-10-15 19:09:10',289507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342414,'2014-10-15 19:09:38',251035,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(342415,'2014-10-15 19:12:44',289508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342416,'2014-10-15 19:14:43',289509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342417,'2014-10-15 19:15:14',289510,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342418,'2014-10-15 19:15:54',289511,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(342419,'2014-10-15 19:17:04',289512,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(342420,'2014-10-15 19:20:09',289513,0,NULL,NULL,NULL,'mobile',NULL),
(342421,'2014-10-15 19:22:23',289514,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342422,'2014-10-15 19:22:30',289515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342423,'2014-10-15 19:23:29',273065,1,NULL,NULL,NULL,'desktop',NULL),
(342424,'2014-10-15 19:27:21',289516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342425,'2014-10-15 19:28:21',289517,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(342426,'2014-10-15 19:29:35',289518,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(342427,'2014-10-15 19:32:19',289519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342428,'2014-10-15 19:34:21',261328,1,NULL,NULL,NULL,'desktop',NULL),
(342429,'2014-10-15 19:37:31',289520,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(342430,'2014-10-15 19:39:23',256368,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(342431,'2014-10-15 19:41:44',263962,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(342432,'2014-10-15 19:41:44',289521,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(342433,'2014-10-15 19:49:22',289522,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342434,'2014-10-15 19:50:36',289523,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342435,'2014-10-15 19:50:49',289524,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342436,'2014-10-15 19:53:29',289525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342437,'2014-10-15 19:56:58',289526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342438,'2014-10-15 19:59:23',289527,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(342439,'2014-10-15 20:00:32',289528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342440,'2014-10-15 20:07:39',289529,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(342441,'2014-10-15 20:07:47',236732,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(342442,'2014-10-15 20:08:46',289530,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342443,'2014-10-15 20:10:33',289531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342444,'2014-10-15 20:12:46',289532,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(342445,'2014-10-15 20:16:20',289533,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342446,'2014-10-15 20:17:25',289534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342447,'2014-10-15 20:23:17',289535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342448,'2014-10-15 20:24:25',289536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342449,'2014-10-15 20:25:40',289537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342450,'2014-10-15 20:26:28',289538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342451,'2014-10-15 20:27:20',273636,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(342452,'2014-10-15 20:27:41',289539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342453,'2014-10-15 20:29:08',278739,1,NULL,NULL,NULL,'desktop',NULL),
(342454,'2014-10-15 20:32:19',289540,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(342455,'2014-10-15 20:34:10',289541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342456,'2014-10-15 20:38:04',289542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342457,'2014-10-15 20:38:27',289543,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342458,'2014-10-15 20:41:06',289544,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(342459,'2014-10-15 20:44:07',271072,1,NULL,NULL,NULL,'desktop',NULL),
(342460,'2014-10-15 20:44:25',272777,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(342461,'2014-10-15 20:47:39',289545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342462,'2014-10-15 20:48:21',289546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342463,'2014-10-15 20:57:30',289547,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(342464,'2014-10-15 21:02:23',289548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342465,'2014-10-15 21:02:59',289549,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342466,'2014-10-15 21:04:44',289550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342467,'2014-10-15 21:05:45',289551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342468,'2014-10-15 21:06:58',289552,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(342469,'2014-10-15 21:07:12',289553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342470,'2014-10-15 21:11:08',289554,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(342471,'2014-10-15 21:12:41',289555,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(342472,'2014-10-15 21:12:45',289556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342473,'2014-10-15 21:12:47',289557,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342474,'2014-10-15 21:16:00',289558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342475,'2014-10-15 21:18:53',276209,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(342476,'2014-10-15 21:20:05',289559,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342477,'2014-10-15 21:26:26',289560,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342478,'2014-10-15 21:27:28',289561,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342479,'2014-10-15 21:34:34',289562,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342480,'2014-10-15 21:36:14',289563,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342481,'2014-10-15 21:36:48',289564,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342482,'2014-10-15 21:37:48',289565,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(342483,'2014-10-15 21:37:57',289566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342484,'2014-10-15 21:39:39',289567,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(342485,'2014-10-15 21:40:08',271813,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(342486,'2014-10-15 21:41:18',285096,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(342487,'2014-10-15 21:43:02',289568,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(342488,'2014-10-15 21:44:27',289569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342489,'2014-10-15 21:44:44',289570,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(342490,'2014-10-15 21:48:33',289571,0,NULL,NULL,NULL,'mobile',NULL),
(342491,'2014-10-15 21:50:47',260940,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(342492,'2014-10-15 21:52:21',289572,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342493,'2014-10-15 21:54:07',289573,0,NULL,NULL,NULL,'desktop',NULL),
(342494,'2014-10-15 21:54:23',289574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342495,'2014-10-15 21:57:51',289575,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(342496,'2014-10-15 21:58:37',289576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342497,'2014-10-15 22:03:42',289577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342498,'2014-10-15 22:04:39',247025,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(342499,'2014-10-15 22:06:15',289578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342500,'2014-10-15 22:08:56',289579,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(342501,'2014-10-15 22:16:21',289580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342502,'2014-10-15 22:16:23',289581,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(342503,'2014-10-15 22:17:11',271432,1,NULL,NULL,NULL,'desktop',NULL),
(342504,'2014-10-15 22:22:23',289582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342505,'2014-10-15 22:24:40',269527,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(342506,'2014-10-15 22:25:32',289583,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342507,'2014-10-15 22:25:48',289584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342508,'2014-10-15 22:27:50',289585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342509,'2014-10-15 22:28:36',289586,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(342510,'2014-10-15 22:31:06',289587,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342511,'2014-10-15 22:32:00',289588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342512,'2014-10-15 22:33:14',289589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342513,'2014-10-15 22:34:02',289590,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342514,'2014-10-15 22:35:51',263414,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(342515,'2014-10-15 22:37:10',289591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342516,'2014-10-15 22:39:07',289592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342517,'2014-10-15 22:39:26',289593,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342518,'2014-10-15 22:48:03',289594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342519,'2014-10-15 22:48:39',289595,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342520,'2014-10-15 22:51:50',277854,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(342521,'2014-10-15 22:54:25',279109,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(342522,'2014-10-15 22:55:40',274997,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(342523,'2014-10-15 22:57:37',281073,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(342524,'2014-10-15 22:58:02',289596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342525,'2014-10-15 22:59:50',289597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342526,'2014-10-15 23:02:20',273907,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(342527,'2014-10-15 23:06:14',289598,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342528,'2014-10-15 23:08:57',289599,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342529,'2014-10-15 23:09:41',289600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342530,'2014-10-15 23:18:47',289601,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(342531,'2014-10-15 23:22:50',289602,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(342532,'2014-10-15 23:24:42',289603,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(342533,'2014-10-15 23:36:18',289604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342534,'2014-10-15 23:36:23',239755,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(342535,'2014-10-15 23:38:55',263473,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(342536,'2014-10-15 23:39:53',289605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342537,'2014-10-15 23:47:59',289606,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(342538,'2014-10-15 23:54:10',289607,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342539,'2014-10-16 00:02:24',289608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342540,'2014-10-16 00:05:41',264645,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(342541,'2014-10-16 00:06:43',289609,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(342542,'2014-10-16 00:08:19',284784,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(342543,'2014-10-16 00:11:02',289610,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(342544,'2014-10-16 00:12:23',289611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342545,'2014-10-16 00:16:59',284751,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(342546,'2014-10-16 00:27:59',264625,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(342547,'2014-10-16 00:31:33',289612,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342548,'2014-10-16 00:34:32',289613,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(342549,'2014-10-16 00:39:44',251657,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(342550,'2014-10-16 00:40:22',289614,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(342551,'2014-10-16 00:46:23',289615,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342552,'2014-10-16 00:46:34',289616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342553,'2014-10-16 00:52:40',289617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342554,'2014-10-16 00:53:19',289618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342555,'2014-10-16 01:01:51',289619,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342556,'2014-10-16 01:13:40',289620,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(342557,'2014-10-16 01:17:19',280686,1,NULL,NULL,NULL,'mobile',NULL),
(342558,'2014-10-16 01:18:29',289621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342559,'2014-10-16 01:23:06',289622,0,NULL,NULL,NULL,'desktop',NULL),
(342560,'2014-10-16 01:24:14',289623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342561,'2014-10-16 01:28:45',289624,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(342562,'2014-10-16 01:33:26',289625,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(342563,'2014-10-16 01:33:45',289626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342564,'2014-10-16 01:34:46',289627,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(342565,'2014-10-16 01:37:30',289628,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(342566,'2014-10-16 01:37:31',289629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342567,'2014-10-16 01:37:38',264867,1,NULL,NULL,NULL,'desktop',NULL),
(342568,'2014-10-16 01:41:24',289630,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342569,'2014-10-16 01:41:28',289631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342570,'2014-10-16 01:41:53',271117,1,NULL,NULL,NULL,'desktop',NULL),
(342571,'2014-10-16 01:45:23',289632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342572,'2014-10-16 01:46:56',289633,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342573,'2014-10-16 02:04:29',266071,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(342574,'2014-10-16 02:14:36',289634,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(342575,'2014-10-16 02:31:21',289635,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(342576,'2014-10-16 02:38:28',289636,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342577,'2014-10-16 02:38:35',289637,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342578,'2014-10-16 02:43:18',289638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342579,'2014-10-16 02:43:56',289639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342580,'2014-10-16 02:44:44',289640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342581,'2014-10-16 02:52:26',289641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342582,'2014-10-16 02:55:52',289642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342583,'2014-10-16 03:00:15',289643,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342584,'2014-10-16 03:02:20',289644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342585,'2014-10-16 03:04:27',289645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342586,'2014-10-16 03:06:11',289646,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342587,'2014-10-16 03:10:12',289647,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(342588,'2014-10-16 03:19:24',261422,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(342589,'2014-10-16 03:27:44',289648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342590,'2014-10-16 03:31:58',289649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342591,'2014-10-16 03:32:51',289650,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(342592,'2014-10-16 03:45:51',289651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342593,'2014-10-16 03:52:31',289652,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(342594,'2014-10-16 03:56:26',289653,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(342595,'2014-10-16 04:00:03',268422,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(342596,'2014-10-16 04:04:27',289654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342597,'2014-10-16 04:08:28',289655,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342598,'2014-10-16 04:10:53',289656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342599,'2014-10-16 04:12:11',289657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342600,'2014-10-16 04:14:33',289658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342601,'2014-10-16 04:17:35',289659,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342602,'2014-10-16 04:19:03',289660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342603,'2014-10-16 04:27:27',267642,1,NULL,NULL,NULL,'mobile',NULL),
(342604,'2014-10-16 04:29:07',289661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342605,'2014-10-16 04:31:36',289662,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(342606,'2014-10-16 04:32:52',289663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342607,'2014-10-16 04:36:07',289664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342608,'2014-10-16 04:44:23',289665,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(342609,'2014-10-16 04:44:36',289666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342610,'2014-10-16 04:47:59',289667,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342611,'2014-10-16 04:51:45',289668,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(342612,'2014-10-16 04:58:53',289669,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342613,'2014-10-16 05:01:34',289670,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(342614,'2014-10-16 05:04:20',289671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342615,'2014-10-16 05:07:25',289672,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(342616,'2014-10-16 05:08:08',289673,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342617,'2014-10-16 05:08:18',289674,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342618,'2014-10-16 05:12:43',289675,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(342619,'2014-10-16 05:16:17',289676,0,NULL,NULL,NULL,'mobile',NULL),
(342620,'2014-10-16 05:18:49',289677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342621,'2014-10-16 05:21:09',289678,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342622,'2014-10-16 05:21:58',252722,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(342623,'2014-10-16 05:28:58',289679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342624,'2014-10-16 05:29:03',289680,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342625,'2014-10-16 05:32:54',289681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342626,'2014-10-16 05:38:39',289682,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(342627,'2014-10-16 05:38:56',289683,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(342628,'2014-10-16 05:39:13',289684,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342629,'2014-10-16 05:40:54',289685,0,NULL,NULL,NULL,'desktop',NULL),
(342630,'2014-10-16 05:43:47',289686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342631,'2014-10-16 05:47:38',242076,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(342632,'2014-10-16 05:48:34',289687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342633,'2014-10-16 05:56:26',289688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342634,'2014-10-16 05:59:29',289689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342635,'2014-10-16 06:04:40',289690,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(342636,'2014-10-16 06:05:22',256288,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(342637,'2014-10-16 06:05:49',289691,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(342638,'2014-10-16 06:06:36',289692,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342639,'2014-10-16 06:09:50',289693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342640,'2014-10-16 06:13:09',289694,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(342641,'2014-10-16 06:15:06',289695,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342642,'2014-10-16 06:17:43',289696,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(342643,'2014-10-16 06:18:02',289697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342644,'2014-10-16 06:19:04',289698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342645,'2014-10-16 06:21:02',289699,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342646,'2014-10-16 06:21:16',289700,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(342647,'2014-10-16 06:28:37',289701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342648,'2014-10-16 06:31:14',289702,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(342649,'2014-10-16 06:36:58',289703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342650,'2014-10-16 06:37:36',289704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342651,'2014-10-16 06:41:13',265061,1,NULL,NULL,NULL,'mobile',NULL),
(342652,'2014-10-16 06:42:21',289705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342653,'2014-10-16 06:42:27',289706,0,NULL,NULL,NULL,'mobile',NULL),
(342654,'2014-10-16 06:44:59',289707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342655,'2014-10-16 06:53:28',289708,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342656,'2014-10-16 06:57:20',289709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342657,'2014-10-16 07:02:23',289710,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342658,'2014-10-16 07:04:57',284228,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(342659,'2014-10-16 07:06:50',289711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342660,'2014-10-16 07:07:51',289712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342661,'2014-10-16 07:07:56',289713,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342662,'2014-10-16 07:10:10',289714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342663,'2014-10-16 07:17:38',289715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342664,'2014-10-16 07:18:11',289716,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(342665,'2014-10-16 07:19:08',289717,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(342666,'2014-10-16 07:19:59',289718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342667,'2014-10-16 07:21:34',289719,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(342668,'2014-10-16 07:24:28',289720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342669,'2014-10-16 07:31:44',289721,0,NULL,NULL,NULL,'desktop',NULL),
(342670,'2014-10-16 07:33:09',289722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342671,'2014-10-16 07:33:15',259278,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(342672,'2014-10-16 07:34:34',289723,0,NULL,NULL,NULL,'desktop',NULL),
(342673,'2014-10-16 07:34:56',289724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342674,'2014-10-16 07:37:05',289725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342675,'2014-10-16 07:37:18',289726,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342676,'2014-10-16 07:38:37',289727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342677,'2014-10-16 07:40:25',289728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342678,'2014-10-16 07:41:33',289729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342679,'2014-10-16 07:42:04',289730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342680,'2014-10-16 07:43:03',283172,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(342681,'2014-10-16 07:47:46',269881,1,NULL,NULL,NULL,'desktop',NULL),
(342682,'2014-10-16 07:51:36',289731,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342683,'2014-10-16 08:01:14',289732,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(342684,'2014-10-16 08:03:42',289733,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(342685,'2014-10-16 08:03:52',267801,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(342686,'2014-10-16 08:06:17',289734,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(342687,'2014-10-16 08:07:07',259376,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(342688,'2014-10-16 08:07:15',289735,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342689,'2014-10-16 08:08:23',289736,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342690,'2014-10-16 08:10:22',289737,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(342691,'2014-10-16 08:10:28',289738,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342692,'2014-10-16 08:10:57',289739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342693,'2014-10-16 08:11:50',289740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342694,'2014-10-16 08:12:45',289741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342695,'2014-10-16 08:14:23',289742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342696,'2014-10-16 08:17:51',289743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342697,'2014-10-16 08:18:11',289744,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(342698,'2014-10-16 08:20:33',283900,1,NULL,NULL,NULL,'desktop',NULL),
(342699,'2014-10-16 08:23:30',289745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342700,'2014-10-16 08:29:28',289746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342701,'2014-10-16 08:31:29',289747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342702,'2014-10-16 08:33:11',289748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342703,'2014-10-16 08:34:03',289749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342704,'2014-10-16 08:36:01',289750,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(342705,'2014-10-16 08:36:09',256867,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(342706,'2014-10-16 08:36:13',289751,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342707,'2014-10-16 08:38:00',289752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342708,'2014-10-16 08:38:07',289753,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(342709,'2014-10-16 08:40:45',289754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342710,'2014-10-16 08:44:31',289755,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342711,'2014-10-16 08:45:09',289756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342712,'2014-10-16 08:46:38',276906,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(342713,'2014-10-16 08:47:32',289757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342714,'2014-10-16 08:51:00',289758,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342715,'2014-10-16 08:55:14',289759,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(342716,'2014-10-16 09:01:39',289760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342717,'2014-10-16 09:02:19',289761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342718,'2014-10-16 09:02:49',289762,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(342719,'2014-10-16 09:07:09',289763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342720,'2014-10-16 09:07:53',289764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342721,'2014-10-16 09:08:15',289765,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342722,'2014-10-16 09:09:11',268206,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(342723,'2014-10-16 09:09:12',289766,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(342724,'2014-10-16 09:10:09',289767,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342725,'2014-10-16 09:11:18',289768,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(342726,'2014-10-16 09:12:44',289769,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(342727,'2014-10-16 09:13:09',289770,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(342728,'2014-10-16 09:13:53',268360,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(342729,'2014-10-16 09:15:27',257324,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(342730,'2014-10-16 09:15:47',289771,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342731,'2014-10-16 09:17:20',289772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342732,'2014-10-16 09:18:58',289773,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(342733,'2014-10-16 09:18:59',289774,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(342734,'2014-10-16 09:24:18',289775,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342735,'2014-10-16 09:25:07',289776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342736,'2014-10-16 09:25:31',256962,1,NULL,NULL,NULL,'mobile',NULL),
(342737,'2014-10-16 09:25:55',271569,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(342738,'2014-10-16 09:27:08',289777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342739,'2014-10-16 09:27:08',289778,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(342740,'2014-10-16 09:27:19',289779,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(342741,'2014-10-16 09:27:39',254343,1,NULL,NULL,NULL,'mobile',NULL),
(342742,'2014-10-16 09:28:52',289780,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342743,'2014-10-16 09:32:13',289781,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(342744,'2014-10-16 09:32:23',289782,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342745,'2014-10-16 09:33:52',289783,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(342746,'2014-10-16 09:36:41',263973,1,NULL,NULL,NULL,'desktop',NULL),
(342747,'2014-10-16 09:40:30',289784,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(342748,'2014-10-16 09:40:36',289785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342749,'2014-10-16 09:42:45',289786,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(342750,'2014-10-16 09:42:48',283109,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(342751,'2014-10-16 09:43:24',289787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342752,'2014-10-16 09:45:10',289788,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(342753,'2014-10-16 09:45:37',272733,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(342754,'2014-10-16 09:50:40',289789,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(342755,'2014-10-16 09:54:06',289790,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(342756,'2014-10-16 09:57:07',289791,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(342757,'2014-10-16 09:57:42',289792,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(342758,'2014-10-16 09:57:51',289793,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(342759,'2014-10-16 09:57:55',289794,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342760,'2014-10-16 09:58:15',289795,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342761,'2014-10-16 09:58:21',289796,0,NULL,NULL,NULL,'desktop',NULL),
(342762,'2014-10-16 09:59:39',289797,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(342763,'2014-10-16 09:59:43',289798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342764,'2014-10-16 10:00:28',289799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342765,'2014-10-16 10:01:54',289800,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(342766,'2014-10-16 10:02:47',289801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342767,'2014-10-16 10:02:53',289802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342768,'2014-10-16 10:03:45',289803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342769,'2014-10-16 10:05:33',271969,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(342770,'2014-10-16 10:05:50',289804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342771,'2014-10-16 10:05:52',289805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342772,'2014-10-16 10:11:12',285928,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(342773,'2014-10-16 10:11:14',259459,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(342774,'2014-10-16 10:11:56',289806,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(342775,'2014-10-16 10:13:33',263862,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(342776,'2014-10-16 10:14:20',289807,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342777,'2014-10-16 10:16:20',268839,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(342778,'2014-10-16 10:16:25',289808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342779,'2014-10-16 10:16:41',289809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342780,'2014-10-16 10:17:10',258653,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(342781,'2014-10-16 10:18:44',281011,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(342782,'2014-10-16 10:19:35',289810,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342783,'2014-10-16 10:20:34',289811,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(342784,'2014-10-16 10:21:08',289812,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(342785,'2014-10-16 10:23:41',289813,0,NULL,NULL,NULL,'mobile',NULL),
(342786,'2014-10-16 10:23:56',289814,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342787,'2014-10-16 10:25:25',289815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342788,'2014-10-16 10:29:13',289816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342789,'2014-10-16 10:29:42',289817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342790,'2014-10-16 10:30:11',289818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342791,'2014-10-16 10:30:19',289819,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342792,'2014-10-16 10:30:25',289820,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(342793,'2014-10-16 10:31:22',268612,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(342794,'2014-10-16 10:32:51',289821,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(342795,'2014-10-16 10:33:04',289822,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342796,'2014-10-16 10:36:43',289823,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(342797,'2014-10-16 10:36:45',289824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342798,'2014-10-16 10:37:18',289825,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342799,'2014-10-16 10:37:24',289826,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(342800,'2014-10-16 10:37:57',289827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342801,'2014-10-16 10:38:20',257832,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(342802,'2014-10-16 10:38:59',289828,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(342803,'2014-10-16 10:39:09',289829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342804,'2014-10-16 10:39:40',289830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342805,'2014-10-16 10:40:04',269079,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(342806,'2014-10-16 10:40:08',289831,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(342807,'2014-10-16 10:40:23',289832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342808,'2014-10-16 10:40:26',289833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342809,'2014-10-16 10:41:30',289834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342810,'2014-10-16 10:42:50',289835,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342811,'2014-10-16 10:43:33',289836,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342812,'2014-10-16 10:48:02',289837,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(342813,'2014-10-16 10:48:09',289838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342814,'2014-10-16 10:48:57',289839,0,NULL,NULL,NULL,'desktop',NULL),
(342815,'2014-10-16 10:49:24',289840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342816,'2014-10-16 10:50:14',289841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342817,'2014-10-16 10:51:24',239584,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(342818,'2014-10-16 10:54:30',289842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342819,'2014-10-16 10:55:34',289843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342820,'2014-10-16 10:56:38',262841,1,NULL,NULL,NULL,'desktop',NULL),
(342821,'2014-10-16 10:57:03',289844,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342822,'2014-10-16 10:57:13',289845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342823,'2014-10-16 10:58:09',289846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342824,'2014-10-16 10:58:10',289847,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342825,'2014-10-16 11:00:13',289848,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342826,'2014-10-16 11:00:31',289849,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(342827,'2014-10-16 11:00:41',289850,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(342828,'2014-10-16 11:01:29',289851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342829,'2014-10-16 11:04:44',257938,1,NULL,NULL,NULL,'desktop',NULL),
(342830,'2014-10-16 11:06:09',289852,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342831,'2014-10-16 11:08:24',262237,1,NULL,NULL,NULL,'desktop',NULL),
(342832,'2014-10-16 11:09:55',289853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342833,'2014-10-16 11:10:09',289854,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(342834,'2014-10-16 11:11:13',289855,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342835,'2014-10-16 11:11:59',289856,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(342836,'2014-10-16 11:13:10',289857,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(342837,'2014-10-16 11:14:11',289858,0,NULL,NULL,NULL,'mobile',NULL),
(342838,'2014-10-16 11:15:07',289859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342839,'2014-10-16 11:15:47',282305,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(342840,'2014-10-16 11:17:40',289860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342841,'2014-10-16 11:18:27',289861,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342842,'2014-10-16 11:19:45',289862,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(342843,'2014-10-16 11:20:12',289863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342844,'2014-10-16 11:20:33',289864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342845,'2014-10-16 11:20:38',289865,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(342846,'2014-10-16 11:21:28',289866,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(342847,'2014-10-16 11:21:32',254020,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(342848,'2014-10-16 11:21:49',289867,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342849,'2014-10-16 11:23:16',289868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342850,'2014-10-16 11:23:38',289869,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342851,'2014-10-16 11:24:16',289870,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(342852,'2014-10-16 11:24:43',289871,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(342853,'2014-10-16 11:28:40',289872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342854,'2014-10-16 11:28:53',289873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342855,'2014-10-16 11:29:09',289874,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(342856,'2014-10-16 11:30:44',264109,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(342857,'2014-10-16 11:32:06',289875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342858,'2014-10-16 11:32:36',289876,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342859,'2014-10-16 11:33:26',289877,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(342860,'2014-10-16 11:37:38',289878,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342861,'2014-10-16 11:37:51',255088,1,NULL,NULL,NULL,'desktop',NULL),
(342862,'2014-10-16 11:37:59',286243,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(342863,'2014-10-16 11:38:57',289879,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(342864,'2014-10-16 11:40:46',289880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342865,'2014-10-16 11:40:49',289881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342866,'2014-10-16 11:41:05',262667,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(342867,'2014-10-16 11:41:35',283263,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(342868,'2014-10-16 11:42:18',289882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342869,'2014-10-16 11:45:49',289883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342870,'2014-10-16 11:46:03',289884,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342871,'2014-10-16 11:46:29',282786,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(342872,'2014-10-16 11:46:53',289885,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(342873,'2014-10-16 11:47:27',289886,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(342874,'2014-10-16 11:50:00',289887,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(342875,'2014-10-16 11:50:57',289888,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342876,'2014-10-16 11:50:57',289889,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(342877,'2014-10-16 11:51:22',263007,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(342878,'2014-10-16 11:51:52',265729,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(342879,'2014-10-16 11:52:34',289890,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342880,'2014-10-16 11:53:25',289891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342881,'2014-10-16 11:53:38',289892,0,NULL,NULL,NULL,'mobile',NULL),
(342882,'2014-10-16 11:54:54',289893,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342883,'2014-10-16 11:54:59',289894,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342884,'2014-10-16 11:56:13',289895,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(342885,'2014-10-16 11:56:59',289896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342886,'2014-10-16 11:57:55',289897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342887,'2014-10-16 11:57:57',289898,0,NULL,NULL,NULL,'mobile',NULL),
(342888,'2014-10-16 11:59:15',236020,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(342889,'2014-10-16 12:00:00',289899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342890,'2014-10-16 12:00:38',289900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342891,'2014-10-16 12:00:47',289901,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(342892,'2014-10-16 12:02:57',289902,0,NULL,NULL,NULL,'desktop',NULL),
(342893,'2014-10-16 12:03:07',289903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342894,'2014-10-16 12:03:31',289904,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(342895,'2014-10-16 12:06:55',289905,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342896,'2014-10-16 12:09:08',289906,0,NULL,NULL,NULL,'mobile',NULL),
(342897,'2014-10-16 12:09:58',289907,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342898,'2014-10-16 12:10:14',289908,0,NULL,NULL,NULL,'mobile',NULL),
(342899,'2014-10-16 12:11:11',289909,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342900,'2014-10-16 12:12:45',289910,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(342901,'2014-10-16 12:13:05',289911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342902,'2014-10-16 12:13:42',289912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342903,'2014-10-16 12:13:43',289913,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342904,'2014-10-16 12:13:47',289914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342905,'2014-10-16 12:13:51',271656,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(342906,'2014-10-16 12:14:20',289915,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342907,'2014-10-16 12:14:35',289916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342908,'2014-10-16 12:14:41',289917,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342909,'2014-10-16 12:15:00',264628,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(342910,'2014-10-16 12:15:36',289918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342911,'2014-10-16 12:16:54',289919,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342912,'2014-10-16 12:17:03',289920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342913,'2014-10-16 12:17:41',289921,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342914,'2014-10-16 12:18:55',289922,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(342915,'2014-10-16 12:19:29',289923,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342916,'2014-10-16 12:20:07',289924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342917,'2014-10-16 12:20:10',256981,1,NULL,NULL,NULL,'desktop',NULL),
(342918,'2014-10-16 12:20:35',289925,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342919,'2014-10-16 12:22:55',247204,1,NULL,NULL,NULL,'mobile',NULL),
(342920,'2014-10-16 12:23:46',277868,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(342921,'2014-10-16 12:23:53',289926,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342922,'2014-10-16 12:24:21',289927,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342923,'2014-10-16 12:25:03',289928,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(342924,'2014-10-16 12:25:27',289929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342925,'2014-10-16 12:25:42',289930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342926,'2014-10-16 12:26:13',289931,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342927,'2014-10-16 12:26:15',289932,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(342928,'2014-10-16 12:26:45',289933,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342929,'2014-10-16 12:28:42',274530,1,NULL,NULL,NULL,'mobile',NULL),
(342930,'2014-10-16 12:28:45',289934,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342931,'2014-10-16 12:29:26',289935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342932,'2014-10-16 12:30:38',289936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342933,'2014-10-16 12:31:00',289937,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342934,'2014-10-16 12:32:26',289938,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(342935,'2014-10-16 12:33:47',289939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342936,'2014-10-16 12:35:02',275740,1,NULL,NULL,NULL,'mobile',NULL),
(342937,'2014-10-16 12:35:28',289940,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342938,'2014-10-16 12:36:35',289941,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342939,'2014-10-16 12:40:52',289942,0,NULL,NULL,NULL,'desktop',NULL),
(342940,'2014-10-16 12:43:20',264740,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(342941,'2014-10-16 12:43:59',253863,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(342942,'2014-10-16 12:45:17',289943,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(342943,'2014-10-16 12:45:29',289944,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(342944,'2014-10-16 12:45:39',289945,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(342945,'2014-10-16 12:45:45',289946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342946,'2014-10-16 12:46:07',289947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342947,'2014-10-16 12:46:23',278629,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(342948,'2014-10-16 12:46:35',289948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342949,'2014-10-16 12:46:36',272129,1,NULL,NULL,NULL,'desktop',NULL),
(342950,'2014-10-16 12:46:40',289949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342951,'2014-10-16 12:49:09',289950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342952,'2014-10-16 12:49:34',289951,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(342953,'2014-10-16 12:50:32',289952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342954,'2014-10-16 12:51:39',289953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342955,'2014-10-16 12:55:02',289954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342956,'2014-10-16 12:57:23',289955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342957,'2014-10-16 12:58:05',289956,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342958,'2014-10-16 12:58:12',289957,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342959,'2014-10-16 13:00:03',289958,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(342960,'2014-10-16 13:00:19',275330,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(342961,'2014-10-16 13:01:48',289959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342962,'2014-10-16 13:02:10',262869,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(342963,'2014-10-16 13:02:34',262015,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(342964,'2014-10-16 13:03:31',289960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342965,'2014-10-16 13:03:35',289961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342966,'2014-10-16 13:05:15',289962,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342967,'2014-10-16 13:05:35',268411,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(342968,'2014-10-16 13:06:54',289963,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(342969,'2014-10-16 13:07:06',289964,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(342970,'2014-10-16 13:08:33',289965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342971,'2014-10-16 13:08:35',289966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342972,'2014-10-16 13:09:41',289967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342973,'2014-10-16 13:09:51',289968,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(342974,'2014-10-16 13:10:39',289969,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(342975,'2014-10-16 13:11:03',289970,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342976,'2014-10-16 13:11:24',289971,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(342977,'2014-10-16 13:13:42',289972,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342978,'2014-10-16 13:15:56',289973,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(342979,'2014-10-16 13:16:31',289974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342980,'2014-10-16 13:18:21',289975,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342981,'2014-10-16 13:20:17',243437,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(342982,'2014-10-16 13:22:35',289976,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342983,'2014-10-16 13:22:57',289977,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(342984,'2014-10-16 13:23:45',289978,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342985,'2014-10-16 13:24:00',289979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342986,'2014-10-16 13:24:00',289980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342987,'2014-10-16 13:25:18',289981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342988,'2014-10-16 13:26:37',289982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342989,'2014-10-16 13:27:13',289983,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(342990,'2014-10-16 13:27:40',289984,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(342991,'2014-10-16 13:28:19',261942,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(342992,'2014-10-16 13:28:36',289985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342993,'2014-10-16 13:29:38',251918,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(342994,'2014-10-16 13:31:27',289986,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342995,'2014-10-16 13:32:10',262217,1,NULL,NULL,NULL,'desktop',NULL),
(342996,'2014-10-16 13:32:35',289987,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342997,'2014-10-16 13:32:48',289988,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(342998,'2014-10-16 13:33:24',289989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(342999,'2014-10-16 13:33:52',289990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343000,'2014-10-16 13:37:46',289991,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(343001,'2014-10-16 13:38:27',255450,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(343002,'2014-10-16 13:39:15',289992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343003,'2014-10-16 13:39:28',289993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343004,'2014-10-16 13:40:50',289994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343005,'2014-10-16 13:41:38',289995,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343006,'2014-10-16 13:43:29',265480,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(343007,'2014-10-16 13:43:58',289996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343008,'2014-10-16 13:44:09',289997,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343009,'2014-10-16 13:44:26',289998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343010,'2014-10-16 13:44:28',289999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343011,'2014-10-16 13:44:29',279905,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(343012,'2014-10-16 13:46:21',284015,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(343013,'2014-10-16 13:46:29',268125,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(343014,'2014-10-16 13:47:47',290000,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(343015,'2014-10-16 13:48:28',290001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343016,'2014-10-16 13:50:10',290002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343017,'2014-10-16 13:51:02',290003,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(343018,'2014-10-16 13:51:35',290004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343019,'2014-10-16 13:53:15',290005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343020,'2014-10-16 13:53:29',280880,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(343021,'2014-10-16 13:55:50',290006,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343022,'2014-10-16 13:56:04',281719,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(343023,'2014-10-16 13:56:54',290007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343024,'2014-10-16 13:57:14',290008,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(343025,'2014-10-16 13:58:37',290009,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(343026,'2014-10-16 13:59:15',280891,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(343027,'2014-10-16 14:00:31',290010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343028,'2014-10-16 14:01:10',290011,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343029,'2014-10-16 14:01:29',290012,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343030,'2014-10-16 14:01:55',290013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343031,'2014-10-16 14:02:24',290014,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(343032,'2014-10-16 14:02:55',290015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343033,'2014-10-16 14:04:37',290016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343034,'2014-10-16 14:06:34',290017,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343035,'2014-10-16 14:06:35',290018,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(343036,'2014-10-16 14:07:28',265692,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(343037,'2014-10-16 14:08:29',290019,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343038,'2014-10-16 14:08:45',290020,0,NULL,NULL,NULL,'mobile',NULL),
(343039,'2014-10-16 14:08:47',290021,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343040,'2014-10-16 14:09:18',290022,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343041,'2014-10-16 14:09:34',290023,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(343042,'2014-10-16 14:10:56',290024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343043,'2014-10-16 14:12:31',290025,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(343044,'2014-10-16 14:12:36',290026,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343045,'2014-10-16 14:14:22',290027,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343046,'2014-10-16 14:16:13',290028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343047,'2014-10-16 14:17:17',290029,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(343048,'2014-10-16 14:17:19',285308,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(343049,'2014-10-16 14:18:46',290030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343050,'2014-10-16 14:19:11',290031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343051,'2014-10-16 14:19:37',286767,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(343052,'2014-10-16 14:20:03',290032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343053,'2014-10-16 14:20:18',290033,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(343054,'2014-10-16 14:20:48',260115,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(343055,'2014-10-16 14:21:21',290034,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343056,'2014-10-16 14:21:21',290035,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343057,'2014-10-16 14:21:52',290036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343058,'2014-10-16 14:23:15',290037,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343059,'2014-10-16 14:23:53',290038,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(343060,'2014-10-16 14:25:14',290039,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343061,'2014-10-16 14:26:52',290040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343062,'2014-10-16 14:27:18',265663,1,NULL,NULL,NULL,'mobile',NULL),
(343063,'2014-10-16 14:27:37',290041,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343064,'2014-10-16 14:27:46',290042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343065,'2014-10-16 14:31:03',290043,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(343066,'2014-10-16 14:31:22',290044,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(343067,'2014-10-16 14:31:30',290045,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343068,'2014-10-16 14:36:49',290046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343069,'2014-10-16 14:38:26',290047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343070,'2014-10-16 14:38:42',290048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343071,'2014-10-16 14:38:43',290049,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(343072,'2014-10-16 14:39:44',290050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343073,'2014-10-16 14:39:47',290051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343074,'2014-10-16 14:40:30',290052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343075,'2014-10-16 14:41:14',290053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343076,'2014-10-16 14:41:20',290054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343077,'2014-10-16 14:43:48',290055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343078,'2014-10-16 14:43:55',290056,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(343079,'2014-10-16 14:45:55',290057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343080,'2014-10-16 14:47:32',290058,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(343081,'2014-10-16 14:49:50',290059,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(343082,'2014-10-16 14:49:55',290060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343083,'2014-10-16 14:51:19',255854,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(343084,'2014-10-16 14:51:23',290061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343085,'2014-10-16 14:53:25',290062,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(343086,'2014-10-16 14:54:34',290063,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343087,'2014-10-16 14:55:09',290064,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(343088,'2014-10-16 14:57:24',290065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343089,'2014-10-16 14:58:59',290066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343090,'2014-10-16 15:00:27',290067,0,NULL,NULL,NULL,'desktop',NULL),
(343091,'2014-10-16 15:02:54',290068,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(343092,'2014-10-16 15:04:13',290069,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343093,'2014-10-16 15:07:16',290070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343094,'2014-10-16 15:07:50',290071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343095,'2014-10-16 15:08:07',290072,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343096,'2014-10-16 15:08:11',290073,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(343097,'2014-10-16 15:08:54',290074,0,NULL,NULL,NULL,'desktop',NULL),
(343098,'2014-10-16 15:09:12',290075,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343099,'2014-10-16 15:09:43',290076,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(343100,'2014-10-16 15:10:15',290077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343101,'2014-10-16 15:10:37',290078,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343102,'2014-10-16 15:10:56',290079,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(343103,'2014-10-16 15:11:29',290080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343104,'2014-10-16 15:15:46',290081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343105,'2014-10-16 15:15:54',290082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343106,'2014-10-16 15:16:04',290083,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(343107,'2014-10-16 15:17:02',290084,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(343108,'2014-10-16 15:17:14',290085,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343109,'2014-10-16 15:17:53',290086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343110,'2014-10-16 15:19:36',290087,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343111,'2014-10-16 15:19:40',290088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343112,'2014-10-16 15:21:09',290089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343113,'2014-10-16 15:21:21',290090,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(343114,'2014-10-16 15:21:41',290091,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343115,'2014-10-16 15:21:44',290092,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(343116,'2014-10-16 15:22:17',276595,1,NULL,NULL,NULL,'desktop',NULL),
(343117,'2014-10-16 15:22:18',278316,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(343118,'2014-10-16 15:22:54',290093,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343119,'2014-10-16 15:23:31',290094,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343120,'2014-10-16 15:23:51',290095,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(343121,'2014-10-16 15:24:36',290096,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(343122,'2014-10-16 15:26:11',290097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343123,'2014-10-16 15:28:52',290098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343124,'2014-10-16 15:29:24',290099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343125,'2014-10-16 15:29:42',282451,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(343126,'2014-10-16 15:30:46',290100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343127,'2014-10-16 15:31:03',290101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343128,'2014-10-16 15:32:52',290102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343129,'2014-10-16 15:33:35',282708,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(343130,'2014-10-16 15:35:10',290103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343131,'2014-10-16 15:35:52',256085,1,NULL,NULL,NULL,'desktop',NULL),
(343132,'2014-10-16 15:36:33',290104,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(343133,'2014-10-16 15:37:48',280282,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(343134,'2014-10-16 15:38:05',290105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343135,'2014-10-16 15:38:25',264520,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(343136,'2014-10-16 15:39:27',282215,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(343137,'2014-10-16 15:40:02',261793,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(343138,'2014-10-16 15:41:22',290106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343139,'2014-10-16 15:42:05',290107,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(343140,'2014-10-16 15:43:10',290108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343141,'2014-10-16 15:46:39',290109,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(343142,'2014-10-16 15:47:16',290110,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343143,'2014-10-16 15:47:41',290111,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(343144,'2014-10-16 15:49:20',263384,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(343145,'2014-10-16 15:52:23',290112,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(343146,'2014-10-16 15:52:29',290113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343147,'2014-10-16 15:53:35',290114,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(343148,'2014-10-16 15:53:46',290115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343149,'2014-10-16 15:54:09',290116,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(343150,'2014-10-16 15:56:24',284217,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(343151,'2014-10-16 15:57:24',290117,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(343152,'2014-10-16 15:57:44',290118,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343153,'2014-10-16 15:58:32',290119,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(343154,'2014-10-16 15:58:48',290120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343155,'2014-10-16 15:58:49',290121,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(343156,'2014-10-16 16:00:38',290122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343157,'2014-10-16 16:01:30',290123,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(343158,'2014-10-16 16:02:21',290124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343159,'2014-10-16 16:02:46',290125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343160,'2014-10-16 16:03:22',290126,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343161,'2014-10-16 16:05:22',290127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343162,'2014-10-16 16:05:59',290128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343163,'2014-10-16 16:06:41',286006,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(343164,'2014-10-16 16:06:56',290129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343165,'2014-10-16 16:07:17',252429,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(343166,'2014-10-16 16:11:07',271150,1,NULL,NULL,NULL,'mobile',NULL),
(343167,'2014-10-16 16:12:25',264622,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(343168,'2014-10-16 16:12:52',290130,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(343169,'2014-10-16 16:13:28',290131,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(343170,'2014-10-16 16:13:30',266953,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(343171,'2014-10-16 16:14:11',281995,1,NULL,NULL,NULL,'mobile',NULL),
(343172,'2014-10-16 16:16:07',290132,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343173,'2014-10-16 16:16:18',290133,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(343174,'2014-10-16 16:19:57',283394,1,NULL,NULL,NULL,'mobile',NULL),
(343175,'2014-10-16 16:22:17',249795,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(343176,'2014-10-16 16:23:12',290134,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(343177,'2014-10-16 16:25:54',274279,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(343178,'2014-10-16 16:26:58',272204,1,NULL,NULL,NULL,'mobile',NULL),
(343179,'2014-10-16 16:29:19',246423,1,NULL,NULL,NULL,'desktop',NULL),
(343180,'2014-10-16 16:30:00',290135,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(343181,'2014-10-16 16:31:49',263262,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(343182,'2014-10-16 16:34:09',290136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343183,'2014-10-16 16:35:01',290137,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(343184,'2014-10-16 16:36:23',290138,0,NULL,NULL,NULL,'desktop',NULL),
(343185,'2014-10-16 16:37:19',290139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343186,'2014-10-16 16:38:03',290140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343187,'2014-10-16 16:39:14',290141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343188,'2014-10-16 16:42:14',290142,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343189,'2014-10-16 16:42:20',290143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343190,'2014-10-16 16:44:05',278856,1,NULL,NULL,NULL,'desktop',NULL),
(343191,'2014-10-16 16:44:19',290144,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(343192,'2014-10-16 16:45:05',290145,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(343193,'2014-10-16 16:45:30',290146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343194,'2014-10-16 16:46:14',290147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343195,'2014-10-16 16:46:15',290148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343196,'2014-10-16 16:46:18',280968,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(343197,'2014-10-16 16:46:35',290149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343198,'2014-10-16 16:48:13',290150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343199,'2014-10-16 16:49:26',290151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343200,'2014-10-16 16:52:06',290152,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(343201,'2014-10-16 16:52:47',290153,0,NULL,NULL,NULL,'desktop',NULL),
(343202,'2014-10-16 16:53:18',290154,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(343203,'2014-10-16 16:55:12',290155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343204,'2014-10-16 16:56:06',290156,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(343205,'2014-10-16 16:56:23',261024,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(343206,'2014-10-16 16:57:06',283203,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(343207,'2014-10-16 16:58:06',290157,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343208,'2014-10-16 16:59:48',290158,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343209,'2014-10-16 17:00:08',290159,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(343210,'2014-10-16 17:00:22',290160,0,NULL,NULL,NULL,'desktop',NULL),
(343211,'2014-10-16 17:00:53',290161,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343212,'2014-10-16 17:01:44',290162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343213,'2014-10-16 17:02:39',249236,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(343214,'2014-10-16 17:04:35',290163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343215,'2014-10-16 17:05:13',290164,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(343216,'2014-10-16 17:06:24',290165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343217,'2014-10-16 17:06:35',290166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343218,'2014-10-16 17:06:59',290167,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(343219,'2014-10-16 17:10:06',290168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343220,'2014-10-16 17:10:59',290169,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343221,'2014-10-16 17:11:01',290170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343222,'2014-10-16 17:11:58',290171,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(343223,'2014-10-16 17:12:46',290172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343224,'2014-10-16 17:13:36',290173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343225,'2014-10-16 17:14:27',290174,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343226,'2014-10-16 17:14:37',290175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343227,'2014-10-16 17:14:54',290176,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(343228,'2014-10-16 17:14:58',290177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343229,'2014-10-16 17:16:01',290178,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(343230,'2014-10-16 17:16:54',290179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343231,'2014-10-16 17:17:14',290180,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343232,'2014-10-16 17:17:22',290181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343233,'2014-10-16 17:21:27',290182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343234,'2014-10-16 17:22:04',290183,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343235,'2014-10-16 17:23:36',290184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343236,'2014-10-16 17:25:50',290185,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(343237,'2014-10-16 17:27:19',290186,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343238,'2014-10-16 17:27:54',290187,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(343239,'2014-10-16 17:28:33',290188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343240,'2014-10-16 17:33:06',290189,0,NULL,NULL,NULL,'desktop',NULL),
(343241,'2014-10-16 17:33:08',290190,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343242,'2014-10-16 17:33:36',290191,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(343243,'2014-10-16 17:35:00',290192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343244,'2014-10-16 17:37:29',290193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343245,'2014-10-16 17:37:36',290194,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(343246,'2014-10-16 17:37:44',259253,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(343247,'2014-10-16 17:39:09',290195,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(343248,'2014-10-16 17:39:18',290196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343249,'2014-10-16 17:39:54',263588,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(343250,'2014-10-16 17:40:39',290197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343251,'2014-10-16 17:40:47',290198,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(343252,'2014-10-16 17:42:53',290199,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(343253,'2014-10-16 17:43:44',290200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343254,'2014-10-16 17:43:53',290201,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(343255,'2014-10-16 17:45:24',290202,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343256,'2014-10-16 17:46:00',290203,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343257,'2014-10-16 17:50:25',290204,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(343258,'2014-10-16 17:50:33',290205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343259,'2014-10-16 17:52:55',290206,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343260,'2014-10-16 17:53:19',290207,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343261,'2014-10-16 17:55:20',290208,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343262,'2014-10-16 17:55:44',290209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343263,'2014-10-16 17:56:13',290210,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343264,'2014-10-16 17:57:23',290211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343265,'2014-10-16 17:59:10',290212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343266,'2014-10-16 17:59:17',290213,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(343267,'2014-10-16 18:01:14',290214,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(343268,'2014-10-16 18:01:28',290215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343269,'2014-10-16 18:02:14',267477,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(343270,'2014-10-16 18:02:44',290216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343271,'2014-10-16 18:03:01',290217,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(343272,'2014-10-16 18:05:37',290218,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(343273,'2014-10-16 18:05:47',255126,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(343274,'2014-10-16 18:06:11',286739,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(343275,'2014-10-16 18:06:12',257074,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(343276,'2014-10-16 18:09:57',290219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343277,'2014-10-16 18:10:24',290220,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343278,'2014-10-16 18:11:42',279639,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(343279,'2014-10-16 18:14:12',272074,1,NULL,NULL,NULL,'desktop',NULL),
(343280,'2014-10-16 18:16:40',290221,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343281,'2014-10-16 18:18:59',290222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343282,'2014-10-16 18:19:22',290223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343283,'2014-10-16 18:19:28',290224,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(343284,'2014-10-16 18:22:41',290225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343285,'2014-10-16 18:23:36',242779,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(343286,'2014-10-16 18:25:38',290226,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(343287,'2014-10-16 18:26:59',290227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343288,'2014-10-16 18:27:49',290228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343289,'2014-10-16 18:28:46',290229,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(343290,'2014-10-16 18:28:51',273575,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(343291,'2014-10-16 18:30:06',290230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343292,'2014-10-16 18:32:23',265611,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(343293,'2014-10-16 18:32:38',290231,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(343294,'2014-10-16 18:34:50',290232,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(343295,'2014-10-16 18:39:15',290233,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(343296,'2014-10-16 18:39:48',283501,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(343297,'2014-10-16 18:41:21',290234,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343298,'2014-10-16 18:41:51',290235,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(343299,'2014-10-16 18:42:23',290236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343300,'2014-10-16 18:43:09',290237,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(343301,'2014-10-16 18:43:34',290238,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343302,'2014-10-16 18:47:12',290239,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(343303,'2014-10-16 18:48:26',290240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343304,'2014-10-16 18:48:40',270780,1,NULL,NULL,NULL,'desktop',NULL),
(343305,'2014-10-16 18:48:46',290241,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(343306,'2014-10-16 18:49:41',290242,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(343307,'2014-10-16 18:49:45',290243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343308,'2014-10-16 18:49:49',244055,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(343309,'2014-10-16 18:50:07',290244,0,NULL,NULL,NULL,'desktop',NULL),
(343310,'2014-10-16 18:50:35',290245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343311,'2014-10-16 18:51:31',290246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343312,'2014-10-16 18:52:53',290247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343313,'2014-10-16 18:53:55',290248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343314,'2014-10-16 18:54:58',290249,0,NULL,NULL,NULL,'mobile',NULL),
(343315,'2014-10-16 18:56:21',290250,0,NULL,NULL,NULL,'mobile',NULL),
(343316,'2014-10-16 18:57:00',290251,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(343317,'2014-10-16 18:58:25',290252,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(343318,'2014-10-16 18:59:15',290253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343319,'2014-10-16 18:59:47',290254,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343320,'2014-10-16 19:00:07',290255,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(343321,'2014-10-16 19:04:14',269521,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(343322,'2014-10-16 19:05:30',290256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343323,'2014-10-16 19:05:50',290257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343324,'2014-10-16 19:07:25',290258,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(343325,'2014-10-16 19:08:45',290259,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343326,'2014-10-16 19:09:42',290260,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(343327,'2014-10-16 19:14:37',290261,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(343328,'2014-10-16 19:15:17',257243,1,NULL,NULL,NULL,'mobile',NULL),
(343329,'2014-10-16 19:17:03',290262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343330,'2014-10-16 19:18:43',290263,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343331,'2014-10-16 19:25:29',273862,1,NULL,NULL,NULL,'desktop',NULL),
(343332,'2014-10-16 19:28:18',290264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343333,'2014-10-16 19:28:18',290265,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343334,'2014-10-16 19:28:27',263124,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(343335,'2014-10-16 19:31:30',290266,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(343336,'2014-10-16 19:32:23',290267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343337,'2014-10-16 19:32:45',232796,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(343338,'2014-10-16 19:32:56',290268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343339,'2014-10-16 19:37:09',290269,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343340,'2014-10-16 19:39:55',290270,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343341,'2014-10-16 19:43:16',290271,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(343342,'2014-10-16 19:44:11',277620,1,NULL,NULL,NULL,'desktop',NULL),
(343343,'2014-10-16 19:44:47',290272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343344,'2014-10-16 19:45:52',275253,1,NULL,NULL,NULL,'desktop',NULL),
(343345,'2014-10-16 19:48:44',290273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343346,'2014-10-16 19:51:15',290274,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(343347,'2014-10-16 19:51:37',251059,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(343348,'2014-10-16 19:52:30',290275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343349,'2014-10-16 19:53:46',290276,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(343350,'2014-10-16 19:55:22',290277,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343351,'2014-10-16 20:00:11',290278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343352,'2014-10-16 20:01:24',290279,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(343353,'2014-10-16 20:10:29',290280,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(343354,'2014-10-16 20:10:56',290281,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343355,'2014-10-16 20:11:18',290282,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343356,'2014-10-16 20:20:21',290283,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(343357,'2014-10-16 20:20:24',290284,0,NULL,NULL,NULL,'desktop',NULL),
(343358,'2014-10-16 20:20:41',290285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343359,'2014-10-16 20:22:34',290286,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343360,'2014-10-16 20:26:27',290287,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343361,'2014-10-16 20:32:58',290288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343362,'2014-10-16 20:33:01',290289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343363,'2014-10-16 20:37:32',290290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343364,'2014-10-16 20:40:46',290291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343365,'2014-10-16 20:42:03',290292,0,NULL,NULL,NULL,'desktop',NULL),
(343366,'2014-10-16 20:43:12',260558,1,NULL,NULL,NULL,'desktop',NULL),
(343367,'2014-10-16 20:46:56',290293,0,NULL,NULL,NULL,'mobile',NULL),
(343368,'2014-10-16 20:48:30',290294,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(343369,'2014-10-16 20:51:50',259422,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(343370,'2014-10-16 20:52:07',290295,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(343371,'2014-10-16 20:52:10',290296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343372,'2014-10-16 20:54:14',290297,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343373,'2014-10-16 20:57:44',290298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343374,'2014-10-16 20:58:22',290299,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(343375,'2014-10-16 21:00:09',290300,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343376,'2014-10-16 21:02:15',255324,1,NULL,NULL,NULL,'desktop',NULL),
(343377,'2014-10-16 21:02:59',290301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343378,'2014-10-16 21:03:26',290302,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343379,'2014-10-16 21:04:50',290303,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(343380,'2014-10-16 21:15:09',290304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343381,'2014-10-16 21:19:27',290305,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(343382,'2014-10-16 21:20:04',290306,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(343383,'2014-10-16 21:20:38',290307,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343384,'2014-10-16 21:20:39',290308,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(343385,'2014-10-16 21:23:47',290309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343386,'2014-10-16 21:26:30',290310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343387,'2014-10-16 21:28:31',256703,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(343388,'2014-10-16 21:30:23',290311,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(343389,'2014-10-16 21:31:52',290312,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343390,'2014-10-16 21:33:04',290313,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(343391,'2014-10-16 21:34:01',290314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343392,'2014-10-16 21:35:21',290315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343393,'2014-10-16 21:37:13',255605,1,NULL,NULL,NULL,'desktop',NULL),
(343394,'2014-10-16 21:40:24',290316,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343395,'2014-10-16 21:41:33',290317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343396,'2014-10-16 21:43:01',290318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343397,'2014-10-16 21:49:56',290319,0,NULL,NULL,NULL,'desktop',NULL),
(343398,'2014-10-16 21:51:00',290320,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343399,'2014-10-16 21:52:54',267499,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(343400,'2014-10-16 21:53:45',290321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343401,'2014-10-16 21:54:11',290322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343402,'2014-10-16 21:54:32',267691,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(343403,'2014-10-16 21:57:08',270298,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(343404,'2014-10-16 21:57:43',290323,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343405,'2014-10-16 21:58:08',268943,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(343406,'2014-10-16 22:01:58',290324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343407,'2014-10-16 22:02:19',290325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343408,'2014-10-16 22:07:23',277177,1,NULL,NULL,NULL,'desktop',NULL),
(343409,'2014-10-16 22:13:44',290326,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(343410,'2014-10-16 22:15:29',290327,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(343411,'2014-10-16 22:18:46',290328,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343412,'2014-10-16 22:24:03',290329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343413,'2014-10-16 22:32:10',290330,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(343414,'2014-10-16 22:33:40',290331,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343415,'2014-10-16 22:34:06',290332,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343416,'2014-10-16 22:35:15',290333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343417,'2014-10-16 22:37:38',290334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343418,'2014-10-16 22:40:10',290335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343419,'2014-10-16 22:40:29',290336,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(343420,'2014-10-16 22:40:41',290337,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343421,'2014-10-16 22:42:19',290338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343422,'2014-10-16 22:43:50',290339,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343423,'2014-10-16 22:43:59',290340,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343424,'2014-10-16 22:46:05',290341,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343425,'2014-10-16 22:50:37',290342,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343426,'2014-10-16 22:52:02',290343,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343427,'2014-10-16 22:53:22',290344,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343428,'2014-10-16 22:59:29',290345,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(343429,'2014-10-16 23:00:40',281668,1,NULL,NULL,NULL,'desktop',NULL),
(343430,'2014-10-16 23:01:28',290346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343431,'2014-10-16 23:02:21',290347,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343432,'2014-10-16 23:08:47',290348,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(343433,'2014-10-16 23:10:48',290349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343434,'2014-10-16 23:15:48',290350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343435,'2014-10-16 23:19:45',282491,1,NULL,NULL,NULL,'desktop',NULL),
(343436,'2014-10-16 23:24:58',290351,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(343437,'2014-10-16 23:32:00',267841,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(343438,'2014-10-16 23:32:08',290352,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343439,'2014-10-16 23:32:19',277562,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(343440,'2014-10-16 23:33:13',262882,1,NULL,NULL,NULL,'mobile',NULL),
(343441,'2014-10-16 23:34:53',272807,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(343442,'2014-10-16 23:34:54',290353,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(343443,'2014-10-16 23:39:23',279002,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(343444,'2014-10-16 23:40:24',290354,0,NULL,NULL,NULL,'mobile',NULL),
(343445,'2014-10-16 23:42:14',290355,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(343446,'2014-10-16 23:42:31',290356,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343447,'2014-10-16 23:44:55',244500,1,NULL,NULL,NULL,'desktop',NULL),
(343448,'2014-10-16 23:47:34',290357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343449,'2014-10-16 23:48:57',290358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343450,'2014-10-16 23:54:15',273897,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(343451,'2014-10-16 23:56:38',290359,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(343452,'2014-10-17 00:04:00',290360,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343453,'2014-10-17 00:06:26',290361,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343454,'2014-10-17 00:07:36',281290,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(343455,'2014-10-17 00:11:53',290362,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343456,'2014-10-17 00:13:00',261411,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(343457,'2014-10-17 00:15:42',290363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343458,'2014-10-17 00:17:50',290364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343459,'2014-10-17 00:17:57',290365,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343460,'2014-10-17 00:18:16',290366,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343461,'2014-10-17 00:18:52',290367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343462,'2014-10-17 00:27:11',290368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343463,'2014-10-17 00:31:49',290369,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343464,'2014-10-17 00:36:31',273301,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(343465,'2014-10-17 00:37:35',257142,1,NULL,NULL,NULL,'mobile',NULL),
(343466,'2014-10-17 00:42:25',268811,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(343467,'2014-10-17 00:43:57',290370,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343468,'2014-10-17 00:46:55',290371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343469,'2014-10-17 00:55:38',290372,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(343470,'2014-10-17 00:56:00',252887,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(343471,'2014-10-17 01:01:03',264799,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(343472,'2014-10-17 01:01:07',280004,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(343473,'2014-10-17 01:01:38',290373,0,NULL,NULL,NULL,'desktop',NULL),
(343474,'2014-10-17 01:08:06',255859,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(343475,'2014-10-17 01:16:09',290374,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343476,'2014-10-17 01:16:10',290375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343477,'2014-10-17 01:17:41',290376,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(343478,'2014-10-17 01:18:47',251108,1,NULL,NULL,NULL,'desktop',NULL),
(343479,'2014-10-17 01:19:53',280330,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(343480,'2014-10-17 01:20:36',290377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343481,'2014-10-17 01:27:10',290378,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(343482,'2014-10-17 01:29:12',290379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343483,'2014-10-17 01:29:26',290380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343484,'2014-10-17 01:42:20',290381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343485,'2014-10-17 01:53:04',290382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343486,'2014-10-17 01:53:37',290383,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343487,'2014-10-17 01:55:38',290384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343488,'2014-10-17 01:56:18',290385,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(343489,'2014-10-17 02:01:01',290386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343490,'2014-10-17 02:06:01',249769,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(343491,'2014-10-17 02:15:56',290387,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343492,'2014-10-17 02:17:45',290388,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343493,'2014-10-17 02:25:37',290389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343494,'2014-10-17 02:26:55',290390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343495,'2014-10-17 02:30:01',290391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343496,'2014-10-17 02:32:55',274356,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(343497,'2014-10-17 02:38:07',280068,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(343498,'2014-10-17 02:38:30',290392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343499,'2014-10-17 02:41:20',262426,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(343500,'2014-10-17 02:41:29',290393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343501,'2014-10-17 02:46:13',290394,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(343502,'2014-10-17 02:54:16',290395,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343503,'2014-10-17 02:59:38',290396,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(343504,'2014-10-17 03:05:15',290397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343505,'2014-10-17 03:10:05',290398,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(343506,'2014-10-17 03:11:26',290399,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(343507,'2014-10-17 03:11:35',290400,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343508,'2014-10-17 03:26:01',255466,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(343509,'2014-10-17 03:37:47',255757,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(343510,'2014-10-17 03:43:17',290401,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343511,'2014-10-17 03:44:47',290402,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(343512,'2014-10-17 03:52:22',256363,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(343513,'2014-10-17 04:01:38',267371,1,NULL,NULL,NULL,'mobile',NULL),
(343514,'2014-10-17 04:13:45',290403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343515,'2014-10-17 04:14:53',290404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343516,'2014-10-17 04:26:17',290405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343517,'2014-10-17 04:37:06',290406,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(343518,'2014-10-17 04:50:23',290407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343519,'2014-10-17 04:50:58',290408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343520,'2014-10-17 04:57:58',251633,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(343521,'2014-10-17 04:59:09',290409,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(343522,'2014-10-17 05:19:38',290410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343523,'2014-10-17 05:24:30',290411,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343524,'2014-10-17 05:30:13',290412,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343525,'2014-10-17 05:32:56',290413,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343526,'2014-10-17 05:43:32',290414,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(343527,'2014-10-17 05:53:07',265307,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(343528,'2014-10-17 05:53:49',290415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343529,'2014-10-17 05:55:12',290416,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343530,'2014-10-17 06:00:18',290417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343531,'2014-10-17 06:00:43',290418,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343532,'2014-10-17 06:03:57',290419,0,NULL,NULL,NULL,'desktop',NULL),
(343533,'2014-10-17 06:04:05',290420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343534,'2014-10-17 06:05:57',290421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343535,'2014-10-17 06:14:17',290422,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(343536,'2014-10-17 06:14:57',290423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343537,'2014-10-17 06:15:29',290424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343538,'2014-10-17 06:17:22',290425,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(343539,'2014-10-17 06:18:28',280729,1,NULL,NULL,NULL,'desktop',NULL),
(343540,'2014-10-17 06:19:30',290426,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(343541,'2014-10-17 06:23:36',290427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343542,'2014-10-17 06:24:26',290428,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(343543,'2014-10-17 06:26:01',290429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343544,'2014-10-17 06:33:30',290430,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343545,'2014-10-17 06:36:32',290431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343546,'2014-10-17 06:37:07',290432,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(343547,'2014-10-17 06:38:07',290433,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(343548,'2014-10-17 06:45:07',290434,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(343549,'2014-10-17 06:45:27',290435,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343550,'2014-10-17 06:47:10',290436,0,NULL,NULL,NULL,'mobile',NULL),
(343551,'2014-10-17 06:53:20',290437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343552,'2014-10-17 06:54:17',290438,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(343553,'2014-10-17 07:02:06',290439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343554,'2014-10-17 07:05:14',290440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343555,'2014-10-17 07:10:12',290441,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343556,'2014-10-17 07:14:31',258324,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(343557,'2014-10-17 07:14:58',290442,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(343558,'2014-10-17 07:21:20',290443,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343559,'2014-10-17 07:25:55',279509,1,NULL,NULL,NULL,'desktop',NULL),
(343560,'2014-10-17 07:26:20',290444,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(343561,'2014-10-17 07:29:53',238845,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(343562,'2014-10-17 07:30:49',290445,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343563,'2014-10-17 07:36:58',290446,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(343564,'2014-10-17 07:38:10',290447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343565,'2014-10-17 07:38:15',290448,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343566,'2014-10-17 07:40:56',290449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343567,'2014-10-17 07:46:11',290450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343568,'2014-10-17 07:49:01',290451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343569,'2014-10-17 07:50:48',290452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343570,'2014-10-17 07:51:35',290453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343571,'2014-10-17 07:53:23',290454,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343572,'2014-10-17 07:58:13',290455,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343573,'2014-10-17 08:02:09',290456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343574,'2014-10-17 08:04:18',290457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343575,'2014-10-17 08:04:40',290458,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343576,'2014-10-17 08:06:11',240680,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(343577,'2014-10-17 08:08:54',290459,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(343578,'2014-10-17 08:09:35',290460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343579,'2014-10-17 08:17:54',290461,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(343580,'2014-10-17 08:18:02',290462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343581,'2014-10-17 08:18:03',290463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343582,'2014-10-17 08:18:24',285807,1,NULL,NULL,NULL,'desktop',NULL),
(343583,'2014-10-17 08:23:29',290464,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343584,'2014-10-17 08:23:41',286699,1,NULL,NULL,NULL,'mobile',NULL),
(343585,'2014-10-17 08:23:50',290465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343586,'2014-10-17 08:24:58',290466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343587,'2014-10-17 08:26:10',290467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343588,'2014-10-17 08:26:22',290468,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(343589,'2014-10-17 08:26:52',290469,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343590,'2014-10-17 08:28:45',290470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343591,'2014-10-17 08:28:51',263952,1,NULL,NULL,NULL,'desktop',NULL),
(343592,'2014-10-17 08:29:03',290471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343593,'2014-10-17 08:29:27',290472,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343594,'2014-10-17 08:29:45',262022,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(343595,'2014-10-17 08:30:11',290473,0,NULL,NULL,NULL,'desktop',NULL),
(343596,'2014-10-17 08:32:51',272211,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(343597,'2014-10-17 08:33:37',290474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343598,'2014-10-17 08:35:18',290475,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343599,'2014-10-17 08:36:08',290476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343600,'2014-10-17 08:39:27',290477,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343601,'2014-10-17 08:42:57',290478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343602,'2014-10-17 08:42:58',272930,1,NULL,NULL,NULL,'desktop',NULL),
(343603,'2014-10-17 08:44:34',290479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343604,'2014-10-17 08:44:54',290480,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(343605,'2014-10-17 08:46:46',290481,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(343606,'2014-10-17 08:46:53',290482,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343607,'2014-10-17 08:46:59',290483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343608,'2014-10-17 08:50:07',290484,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343609,'2014-10-17 08:53:56',247991,1,NULL,NULL,NULL,'mobile',NULL),
(343610,'2014-10-17 08:55:07',290485,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(343611,'2014-10-17 09:01:27',254648,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(343612,'2014-10-17 09:02:10',290486,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(343613,'2014-10-17 09:03:13',290487,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(343614,'2014-10-17 09:04:26',290488,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343615,'2014-10-17 09:06:22',290489,0,NULL,NULL,NULL,'desktop',NULL),
(343616,'2014-10-17 09:08:03',290490,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(343617,'2014-10-17 09:09:28',290491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343618,'2014-10-17 09:10:29',290492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343619,'2014-10-17 09:11:04',264214,1,NULL,NULL,NULL,'mobile',NULL),
(343620,'2014-10-17 09:11:54',263173,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(343621,'2014-10-17 09:12:18',290493,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343622,'2014-10-17 09:12:51',290494,0,NULL,NULL,NULL,'desktop',NULL),
(343623,'2014-10-17 09:14:30',290495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343624,'2014-10-17 09:18:12',290496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343625,'2014-10-17 09:18:50',290497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343626,'2014-10-17 09:18:51',286384,1,NULL,NULL,NULL,'mobile',NULL),
(343627,'2014-10-17 09:23:09',259076,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(343628,'2014-10-17 09:24:00',290498,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(343629,'2014-10-17 09:24:10',239275,1,NULL,NULL,NULL,'desktop',NULL),
(343630,'2014-10-17 09:24:53',290499,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(343631,'2014-10-17 09:25:07',290500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343632,'2014-10-17 09:27:07',273811,1,NULL,NULL,NULL,'desktop',NULL),
(343633,'2014-10-17 09:31:27',290501,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(343634,'2014-10-17 09:32:36',265609,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(343635,'2014-10-17 09:33:58',284434,1,NULL,NULL,NULL,'mobile',NULL),
(343636,'2014-10-17 09:36:39',290502,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(343637,'2014-10-17 09:38:32',290503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343638,'2014-10-17 09:40:37',290504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343639,'2014-10-17 09:40:56',290505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343640,'2014-10-17 09:41:55',290506,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(343641,'2014-10-17 09:45:29',290507,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343642,'2014-10-17 09:45:41',290508,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(343643,'2014-10-17 09:45:48',283950,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(343644,'2014-10-17 09:45:58',290509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343645,'2014-10-17 09:47:05',290510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343646,'2014-10-17 09:47:35',290511,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(343647,'2014-10-17 09:48:22',258092,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(343648,'2014-10-17 09:54:29',290512,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(343649,'2014-10-17 09:54:47',290513,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(343650,'2014-10-17 09:55:23',274949,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(343651,'2014-10-17 09:56:03',290514,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343652,'2014-10-17 09:59:02',290515,0,NULL,NULL,NULL,'mobile',NULL),
(343653,'2014-10-17 09:59:19',290516,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343654,'2014-10-17 09:59:33',290517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343655,'2014-10-17 09:59:49',290518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343656,'2014-10-17 10:01:26',290519,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343657,'2014-10-17 10:01:47',290520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343658,'2014-10-17 10:02:29',290521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343659,'2014-10-17 10:03:15',290522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343660,'2014-10-17 10:04:04',268720,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(343661,'2014-10-17 10:05:03',290523,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(343662,'2014-10-17 10:05:57',290524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343663,'2014-10-17 10:06:01',290525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343664,'2014-10-17 10:07:46',290526,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(343665,'2014-10-17 10:07:56',290527,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343666,'2014-10-17 10:08:48',290528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343667,'2014-10-17 10:09:20',290529,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343668,'2014-10-17 10:10:17',290530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343669,'2014-10-17 10:10:34',290531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343670,'2014-10-17 10:14:59',290532,0,NULL,NULL,NULL,'mobile',NULL),
(343671,'2014-10-17 10:15:35',290533,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343672,'2014-10-17 10:17:43',260165,1,NULL,NULL,NULL,'mobile',NULL),
(343673,'2014-10-17 10:18:04',290534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343674,'2014-10-17 10:19:12',266209,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(343675,'2014-10-17 10:19:16',290535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343676,'2014-10-17 10:21:56',252283,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(343677,'2014-10-17 10:24:28',290536,0,NULL,NULL,NULL,'desktop',NULL),
(343678,'2014-10-17 10:26:13',290537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343679,'2014-10-17 10:26:48',290538,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343680,'2014-10-17 10:27:22',266301,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(343681,'2014-10-17 10:28:24',290539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343682,'2014-10-17 10:28:42',290540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343683,'2014-10-17 10:36:16',290541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343684,'2014-10-17 10:38:28',290542,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(343685,'2014-10-17 10:38:35',290543,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(343686,'2014-10-17 10:39:26',290544,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343687,'2014-10-17 10:42:01',276944,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(343688,'2014-10-17 10:43:49',290545,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343689,'2014-10-17 10:47:11',290546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343690,'2014-10-17 10:47:36',290547,0,NULL,NULL,NULL,'desktop',NULL),
(343691,'2014-10-17 10:50:46',290548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343692,'2014-10-17 10:51:57',290549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343693,'2014-10-17 10:52:09',290550,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(343694,'2014-10-17 10:53:24',277289,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(343695,'2014-10-17 10:54:04',290551,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343696,'2014-10-17 10:54:07',290552,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343697,'2014-10-17 10:57:29',273244,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(343698,'2014-10-17 10:57:41',290553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343699,'2014-10-17 10:58:47',290554,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343700,'2014-10-17 10:59:04',281059,1,NULL,NULL,NULL,'mobile',NULL),
(343701,'2014-10-17 10:59:36',290555,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343702,'2014-10-17 11:01:22',290556,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(343703,'2014-10-17 11:02:01',290557,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(343704,'2014-10-17 11:02:10',290558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343705,'2014-10-17 11:02:54',290559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343706,'2014-10-17 11:03:04',266925,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(343707,'2014-10-17 11:03:10',290560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343708,'2014-10-17 11:04:43',251551,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(343709,'2014-10-17 11:04:55',277566,1,NULL,NULL,NULL,'desktop',NULL),
(343710,'2014-10-17 11:05:23',290561,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343711,'2014-10-17 11:06:02',290562,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(343712,'2014-10-17 11:06:21',290563,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(343713,'2014-10-17 11:08:03',290564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343714,'2014-10-17 11:08:17',290565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343715,'2014-10-17 11:08:42',290566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343716,'2014-10-17 11:09:26',264831,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(343717,'2014-10-17 11:11:44',263994,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(343718,'2014-10-17 11:11:56',264505,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(343719,'2014-10-17 11:13:03',290567,0,NULL,NULL,NULL,'mobile',NULL),
(343720,'2014-10-17 11:14:08',290568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343721,'2014-10-17 11:14:08',290569,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343722,'2014-10-17 11:14:16',290570,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(343723,'2014-10-17 11:15:40',290571,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(343724,'2014-10-17 11:16:57',283896,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(343725,'2014-10-17 11:17:00',290572,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(343726,'2014-10-17 11:17:41',290573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343727,'2014-10-17 11:20:11',290574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343728,'2014-10-17 11:20:41',290575,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343729,'2014-10-17 11:21:12',290576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343730,'2014-10-17 11:24:09',290577,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343731,'2014-10-17 11:24:13',256198,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(343732,'2014-10-17 11:25:59',290578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343733,'2014-10-17 11:29:25',290579,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343734,'2014-10-17 11:29:42',290580,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343735,'2014-10-17 11:30:56',290581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343736,'2014-10-17 11:33:53',290582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343737,'2014-10-17 11:35:37',290583,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(343738,'2014-10-17 11:36:23',290584,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(343739,'2014-10-17 11:36:59',290585,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(343740,'2014-10-17 11:37:01',290586,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(343741,'2014-10-17 11:38:09',290587,0,NULL,NULL,NULL,'desktop',NULL),
(343742,'2014-10-17 11:39:00',290588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343743,'2014-10-17 11:39:35',290589,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343744,'2014-10-17 11:40:20',290590,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(343745,'2014-10-17 11:42:24',290591,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343746,'2014-10-17 11:42:35',290592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343747,'2014-10-17 11:42:37',290593,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343748,'2014-10-17 11:42:50',279526,1,NULL,NULL,NULL,'mobile',NULL),
(343749,'2014-10-17 11:43:42',290594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343750,'2014-10-17 11:43:48',290595,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(343751,'2014-10-17 11:44:46',290596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343752,'2014-10-17 11:46:24',247962,1,NULL,NULL,NULL,'desktop',NULL),
(343753,'2014-10-17 11:46:25',290597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343754,'2014-10-17 11:46:58',290598,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343755,'2014-10-17 11:46:58',290599,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(343756,'2014-10-17 11:51:13',290600,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(343757,'2014-10-17 11:53:04',246631,1,NULL,NULL,NULL,'desktop',NULL),
(343758,'2014-10-17 11:54:03',269896,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(343759,'2014-10-17 11:54:53',290601,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(343760,'2014-10-17 11:56:04',250486,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(343761,'2014-10-17 11:58:03',290602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343762,'2014-10-17 11:58:33',290603,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(343763,'2014-10-17 11:58:39',290604,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343764,'2014-10-17 11:58:42',290605,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(343765,'2014-10-17 12:09:49',290606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343766,'2014-10-17 12:10:02',290607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343767,'2014-10-17 12:11:03',290608,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343768,'2014-10-17 12:11:15',290609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343769,'2014-10-17 12:11:54',290610,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(343770,'2014-10-17 12:12:04',290611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343771,'2014-10-17 12:14:51',290612,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343772,'2014-10-17 12:15:18',263694,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(343773,'2014-10-17 12:17:20',290613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343774,'2014-10-17 12:17:55',290614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343775,'2014-10-17 12:18:01',290615,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(343776,'2014-10-17 12:19:41',257201,1,NULL,NULL,NULL,'mobile',NULL),
(343777,'2014-10-17 12:22:56',290616,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(343778,'2014-10-17 12:23:07',271611,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(343779,'2014-10-17 12:23:10',259925,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(343780,'2014-10-17 12:25:21',279056,1,NULL,NULL,NULL,'mobile',NULL),
(343781,'2014-10-17 12:25:23',266809,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(343782,'2014-10-17 12:26:04',290617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343783,'2014-10-17 12:29:15',290618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343784,'2014-10-17 12:29:57',242794,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(343785,'2014-10-17 12:30:21',290619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343786,'2014-10-17 12:32:49',256658,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(343787,'2014-10-17 12:34:45',290620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343788,'2014-10-17 12:35:00',290621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343789,'2014-10-17 12:37:48',290622,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343790,'2014-10-17 12:38:25',290623,0,NULL,NULL,NULL,'desktop',NULL),
(343791,'2014-10-17 12:40:54',290624,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(343792,'2014-10-17 12:41:07',290625,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(343793,'2014-10-17 12:41:25',290626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343794,'2014-10-17 12:42:00',290627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343795,'2014-10-17 12:42:08',290628,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(343796,'2014-10-17 12:42:36',290629,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(343797,'2014-10-17 12:44:22',278145,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(343798,'2014-10-17 12:44:23',290630,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343799,'2014-10-17 12:44:43',290631,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343800,'2014-10-17 12:45:28',290632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343801,'2014-10-17 12:48:32',290633,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343802,'2014-10-17 12:50:31',290634,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343803,'2014-10-17 12:51:51',276911,1,NULL,NULL,NULL,'mobile',NULL),
(343804,'2014-10-17 12:53:48',290635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343805,'2014-10-17 12:53:53',290636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343806,'2014-10-17 12:54:40',290637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343807,'2014-10-17 12:56:00',290638,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343808,'2014-10-17 12:56:55',246524,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(343809,'2014-10-17 12:57:45',274435,1,NULL,NULL,NULL,'desktop',NULL),
(343810,'2014-10-17 12:59:10',290639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343811,'2014-10-17 13:00:03',290640,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(343812,'2014-10-17 13:01:16',290641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343813,'2014-10-17 13:01:57',290642,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(343814,'2014-10-17 13:02:13',273979,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(343815,'2014-10-17 13:02:49',290643,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343816,'2014-10-17 13:03:06',290644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343817,'2014-10-17 13:03:52',290645,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(343818,'2014-10-17 13:03:58',290646,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343819,'2014-10-17 13:05:28',290647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343820,'2014-10-17 13:05:52',290648,0,NULL,NULL,NULL,'desktop',NULL),
(343821,'2014-10-17 13:07:54',290649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343822,'2014-10-17 13:08:46',265733,1,NULL,NULL,NULL,'mobile',NULL),
(343823,'2014-10-17 13:10:18',290650,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(343824,'2014-10-17 13:11:58',290651,0,NULL,NULL,NULL,'desktop',NULL),
(343825,'2014-10-17 13:12:20',290652,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343826,'2014-10-17 13:17:51',290653,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(343827,'2014-10-17 13:19:17',257487,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(343828,'2014-10-17 13:21:27',290654,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343829,'2014-10-17 13:21:45',290655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343830,'2014-10-17 13:22:23',270509,1,NULL,NULL,NULL,'mobile',NULL),
(343831,'2014-10-17 13:25:29',290656,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(343832,'2014-10-17 13:31:10',272685,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(343833,'2014-10-17 13:31:22',290657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343834,'2014-10-17 13:31:32',273577,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(343835,'2014-10-17 13:32:33',290658,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(343836,'2014-10-17 13:34:54',290659,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343837,'2014-10-17 13:35:06',290660,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(343838,'2014-10-17 13:35:28',290661,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(343839,'2014-10-17 13:35:55',247554,1,NULL,NULL,NULL,'desktop',NULL),
(343840,'2014-10-17 13:37:16',290662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343841,'2014-10-17 13:37:21',290663,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343842,'2014-10-17 13:37:28',290664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343843,'2014-10-17 13:38:03',290665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343844,'2014-10-17 13:38:08',290666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343845,'2014-10-17 13:41:11',290667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343846,'2014-10-17 13:43:10',290668,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(343847,'2014-10-17 13:44:17',290669,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(343848,'2014-10-17 13:44:23',290670,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(343849,'2014-10-17 13:46:26',290671,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343850,'2014-10-17 13:48:53',290672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343851,'2014-10-17 13:49:45',290673,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343852,'2014-10-17 13:50:30',290674,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(343853,'2014-10-17 13:52:45',290675,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(343854,'2014-10-17 13:53:39',248214,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(343855,'2014-10-17 13:55:26',290676,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343856,'2014-10-17 13:57:38',290677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343857,'2014-10-17 14:00:30',290678,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(343858,'2014-10-17 14:00:37',290679,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343859,'2014-10-17 14:00:40',290680,0,NULL,NULL,NULL,'mobile',NULL),
(343860,'2014-10-17 14:01:24',263621,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(343861,'2014-10-17 14:02:27',241553,1,NULL,NULL,NULL,'mobile',NULL),
(343862,'2014-10-17 14:02:58',290681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343863,'2014-10-17 14:05:28',273042,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(343864,'2014-10-17 14:06:16',290682,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343865,'2014-10-17 14:06:35',290683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343866,'2014-10-17 14:06:38',290684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343867,'2014-10-17 14:07:07',290685,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343868,'2014-10-17 14:07:47',269599,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(343869,'2014-10-17 14:08:09',275902,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(343870,'2014-10-17 14:08:21',290686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343871,'2014-10-17 14:10:39',274178,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(343872,'2014-10-17 14:11:56',290687,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343873,'2014-10-17 14:12:47',290688,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(343874,'2014-10-17 14:12:53',290689,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(343875,'2014-10-17 14:13:30',290690,0,NULL,NULL,NULL,'mobile',NULL),
(343876,'2014-10-17 14:14:12',290691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343877,'2014-10-17 14:14:41',290692,0,NULL,NULL,NULL,'desktop',NULL),
(343878,'2014-10-17 14:16:15',290693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343879,'2014-10-17 14:16:37',290694,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(343880,'2014-10-17 14:16:47',290695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343881,'2014-10-17 14:17:47',290696,0,NULL,NULL,NULL,'desktop',NULL),
(343882,'2014-10-17 14:18:43',290697,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(343883,'2014-10-17 14:19:54',290698,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(343884,'2014-10-17 14:20:37',290699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343885,'2014-10-17 14:23:19',290700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343886,'2014-10-17 14:24:06',290701,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343887,'2014-10-17 14:25:28',254112,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(343888,'2014-10-17 14:25:41',258522,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(343889,'2014-10-17 14:26:17',290702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343890,'2014-10-17 14:27:11',290703,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343891,'2014-10-17 14:27:31',290704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343892,'2014-10-17 14:34:17',290705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343893,'2014-10-17 14:35:08',290706,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(343894,'2014-10-17 14:36:14',290707,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(343895,'2014-10-17 14:37:18',290708,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(343896,'2014-10-17 14:37:44',290709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343897,'2014-10-17 14:40:06',290710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343898,'2014-10-17 14:40:55',270059,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(343899,'2014-10-17 14:41:11',290711,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(343900,'2014-10-17 14:41:32',290712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343901,'2014-10-17 14:41:41',290713,0,NULL,NULL,NULL,'mobile',NULL),
(343902,'2014-10-17 14:41:57',290714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343903,'2014-10-17 14:42:45',290715,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(343904,'2014-10-17 14:44:17',249999,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(343905,'2014-10-17 14:48:52',290716,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343906,'2014-10-17 14:50:07',290717,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343907,'2014-10-17 14:57:12',290718,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343908,'2014-10-17 14:57:33',290719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343909,'2014-10-17 14:59:14',290720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343910,'2014-10-17 15:00:17',264118,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(343911,'2014-10-17 15:02:19',290721,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343912,'2014-10-17 15:02:37',290722,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343913,'2014-10-17 15:03:38',276415,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(343914,'2014-10-17 15:04:03',290723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343915,'2014-10-17 15:04:56',290724,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(343916,'2014-10-17 15:05:38',290725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343917,'2014-10-17 15:07:24',290726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343918,'2014-10-17 15:07:29',254972,1,NULL,NULL,NULL,'mobile',NULL),
(343919,'2014-10-17 15:12:15',257555,1,NULL,NULL,NULL,'desktop',NULL),
(343920,'2014-10-17 15:14:21',290727,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(343921,'2014-10-17 15:17:56',262493,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(343922,'2014-10-17 15:18:27',290728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343923,'2014-10-17 15:20:51',290729,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343924,'2014-10-17 15:23:02',290730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343925,'2014-10-17 15:24:01',290731,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(343926,'2014-10-17 15:24:21',290732,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(343927,'2014-10-17 15:24:27',290733,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(343928,'2014-10-17 15:26:10',290734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343929,'2014-10-17 15:26:43',290735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343930,'2014-10-17 15:27:02',290736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343931,'2014-10-17 15:27:04',290737,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343932,'2014-10-17 15:28:14',290738,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343933,'2014-10-17 15:30:03',290739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343934,'2014-10-17 15:30:39',278053,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(343935,'2014-10-17 15:32:33',276824,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(343936,'2014-10-17 15:32:39',290740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343937,'2014-10-17 15:32:43',290741,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(343938,'2014-10-17 15:33:16',253503,1,NULL,NULL,NULL,'mobile',NULL),
(343939,'2014-10-17 15:34:07',290742,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(343940,'2014-10-17 15:35:23',290743,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343941,'2014-10-17 15:36:10',290744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343942,'2014-10-17 15:37:25',290745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343943,'2014-10-17 15:40:39',290746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343944,'2014-10-17 15:42:48',290747,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343945,'2014-10-17 15:43:39',290748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343946,'2014-10-17 15:43:57',290749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343947,'2014-10-17 15:45:25',290750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343948,'2014-10-17 15:46:51',290751,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(343949,'2014-10-17 15:47:57',283486,1,NULL,NULL,NULL,'desktop',NULL),
(343950,'2014-10-17 15:48:14',290752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343951,'2014-10-17 15:48:52',290753,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343952,'2014-10-17 15:51:13',284363,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(343953,'2014-10-17 15:51:19',290754,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(343954,'2014-10-17 15:51:59',264847,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(343955,'2014-10-17 15:53:16',290755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343956,'2014-10-17 15:54:47',290756,0,NULL,NULL,NULL,'mobile',NULL),
(343957,'2014-10-17 15:55:00',290757,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(343958,'2014-10-17 15:55:06',290758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343959,'2014-10-17 15:55:39',276644,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(343960,'2014-10-17 15:57:39',290759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343961,'2014-10-17 15:58:08',290760,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(343962,'2014-10-17 15:58:18',256006,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(343963,'2014-10-17 16:00:37',290761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343964,'2014-10-17 16:01:39',290762,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343965,'2014-10-17 16:01:45',290763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343966,'2014-10-17 16:03:30',290764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343967,'2014-10-17 16:03:33',290765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343968,'2014-10-17 16:04:24',290766,0,NULL,NULL,NULL,'desktop',NULL),
(343969,'2014-10-17 16:05:09',290767,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(343970,'2014-10-17 16:05:49',290768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343971,'2014-10-17 16:08:53',290769,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343972,'2014-10-17 16:11:15',290770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343973,'2014-10-17 16:12:34',290771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343974,'2014-10-17 16:13:15',290772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343975,'2014-10-17 16:13:55',290773,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(343976,'2014-10-17 16:14:32',290774,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(343977,'2014-10-17 16:15:04',290775,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343978,'2014-10-17 16:15:05',290776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343979,'2014-10-17 16:16:05',290777,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(343980,'2014-10-17 16:16:41',290778,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343981,'2014-10-17 16:17:13',290779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343982,'2014-10-17 16:18:20',290780,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343983,'2014-10-17 16:19:37',290781,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(343984,'2014-10-17 16:19:53',290782,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(343985,'2014-10-17 16:20:14',290783,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(343986,'2014-10-17 16:20:56',290784,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343987,'2014-10-17 16:21:03',271480,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(343988,'2014-10-17 16:22:43',290785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343989,'2014-10-17 16:23:14',290786,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343990,'2014-10-17 16:24:08',290787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343991,'2014-10-17 16:24:11',290788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343992,'2014-10-17 16:24:42',290789,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(343993,'2014-10-17 16:25:11',290790,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343994,'2014-10-17 16:25:40',290791,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(343995,'2014-10-17 16:26:15',290792,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343996,'2014-10-17 16:27:38',290793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343997,'2014-10-17 16:31:48',290794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(343998,'2014-10-17 16:32:28',290795,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(343999,'2014-10-17 16:33:34',290796,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344000,'2014-10-17 16:35:18',290797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344001,'2014-10-17 16:36:14',290798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344002,'2014-10-17 16:37:18',290799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344003,'2014-10-17 16:37:22',290800,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344004,'2014-10-17 16:39:35',290801,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(344005,'2014-10-17 16:41:09',290802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344006,'2014-10-17 16:41:23',290803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344007,'2014-10-17 16:42:55',290804,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(344008,'2014-10-17 16:44:57',290805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344009,'2014-10-17 16:46:15',290806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344010,'2014-10-17 16:47:09',290807,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344011,'2014-10-17 16:48:04',259894,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(344012,'2014-10-17 16:48:18',290808,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(344013,'2014-10-17 16:49:13',290809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344014,'2014-10-17 16:50:41',290810,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(344015,'2014-10-17 16:50:49',290811,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(344016,'2014-10-17 16:51:07',290812,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(344017,'2014-10-17 16:52:39',290813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344018,'2014-10-17 16:53:34',290814,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344019,'2014-10-17 16:54:26',270190,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(344020,'2014-10-17 16:57:57',290815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344021,'2014-10-17 16:59:12',257207,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(344022,'2014-10-17 16:59:17',290816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344023,'2014-10-17 17:09:01',290817,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344024,'2014-10-17 17:14:31',290818,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(344025,'2014-10-17 17:15:09',290819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344026,'2014-10-17 17:17:29',290820,0,NULL,NULL,NULL,'desktop',NULL),
(344027,'2014-10-17 17:17:55',290821,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(344028,'2014-10-17 17:20:39',264004,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(344029,'2014-10-17 17:21:47',290822,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344030,'2014-10-17 17:21:50',290823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344031,'2014-10-17 17:22:53',290824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344032,'2014-10-17 17:23:27',290825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344033,'2014-10-17 17:30:21',271079,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(344034,'2014-10-17 17:30:47',290826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344035,'2014-10-17 17:31:56',270592,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(344036,'2014-10-17 17:35:02',290827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344037,'2014-10-17 17:36:28',290828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344038,'2014-10-17 17:37:39',290829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344039,'2014-10-17 17:37:58',236021,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(344040,'2014-10-17 17:39:21',264968,1,NULL,NULL,NULL,'mobile',NULL),
(344041,'2014-10-17 17:39:44',290830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344042,'2014-10-17 17:46:08',250570,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(344043,'2014-10-17 17:48:47',270630,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(344044,'2014-10-17 17:55:57',290831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344045,'2014-10-17 17:56:32',290832,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(344046,'2014-10-17 17:59:17',290833,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(344047,'2014-10-17 18:00:13',290834,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344048,'2014-10-17 18:03:24',290835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344049,'2014-10-17 18:05:39',290836,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(344050,'2014-10-17 18:10:32',290837,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344051,'2014-10-17 18:13:20',290838,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344052,'2014-10-17 18:13:53',290839,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(344053,'2014-10-17 18:15:40',290840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344054,'2014-10-17 18:22:16',290841,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(344055,'2014-10-17 18:24:13',290842,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(344056,'2014-10-17 18:27:52',290843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344057,'2014-10-17 18:32:13',290844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344058,'2014-10-17 18:32:56',290845,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(344059,'2014-10-17 18:33:21',290846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344060,'2014-10-17 18:33:33',290847,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344061,'2014-10-17 18:34:08',290848,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344062,'2014-10-17 18:36:43',271494,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(344063,'2014-10-17 18:39:02',290849,0,NULL,NULL,NULL,'desktop',NULL),
(344064,'2014-10-17 18:39:31',290850,0,NULL,NULL,NULL,'mobile',NULL),
(344065,'2014-10-17 18:40:02',290851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344066,'2014-10-17 18:41:47',268901,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(344067,'2014-10-17 18:43:06',290852,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(344068,'2014-10-17 18:43:36',290853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344069,'2014-10-17 18:49:31',290854,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(344070,'2014-10-17 18:50:58',290855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344071,'2014-10-17 18:51:59',290856,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344072,'2014-10-17 18:54:26',290857,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(344073,'2014-10-17 18:56:53',290858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344074,'2014-10-17 18:57:19',290859,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(344075,'2014-10-17 18:58:20',290860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344076,'2014-10-17 19:02:20',290861,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(344077,'2014-10-17 19:05:05',290862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344078,'2014-10-17 19:06:34',290863,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344079,'2014-10-17 19:08:30',290864,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344080,'2014-10-17 19:10:43',290865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344081,'2014-10-17 19:11:45',282070,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(344082,'2014-10-17 19:12:04',269240,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(344083,'2014-10-17 19:12:42',290866,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(344084,'2014-10-17 19:17:04',254035,1,NULL,NULL,NULL,'desktop',NULL),
(344085,'2014-10-17 19:18:56',282858,1,NULL,NULL,NULL,'mobile',NULL),
(344086,'2014-10-17 19:19:52',290867,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344087,'2014-10-17 19:26:30',290868,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(344088,'2014-10-17 19:26:41',290869,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(344089,'2014-10-17 19:27:13',290870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344090,'2014-10-17 19:32:34',282311,1,NULL,NULL,NULL,'mobile',NULL),
(344091,'2014-10-17 19:34:05',290871,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(344092,'2014-10-17 19:34:57',290872,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344093,'2014-10-17 19:35:51',290873,0,NULL,NULL,NULL,'mobile',NULL),
(344094,'2014-10-17 19:37:50',290874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344095,'2014-10-17 19:43:42',290875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344096,'2014-10-17 19:48:27',290876,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344097,'2014-10-17 19:50:58',271995,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(344098,'2014-10-17 19:57:23',290877,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(344099,'2014-10-17 19:58:55',290878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344100,'2014-10-17 19:58:56',260052,1,NULL,NULL,NULL,'desktop',NULL),
(344101,'2014-10-17 19:59:33',270148,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(344102,'2014-10-17 19:59:33',290879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344103,'2014-10-17 20:00:33',290880,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(344104,'2014-10-17 20:01:40',290881,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344105,'2014-10-17 20:05:13',290882,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(344106,'2014-10-17 20:08:23',290883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344107,'2014-10-17 20:11:08',290884,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344108,'2014-10-17 20:11:39',290885,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(344109,'2014-10-17 20:14:39',290886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344110,'2014-10-17 20:15:42',263469,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(344111,'2014-10-17 20:17:45',290887,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344112,'2014-10-17 20:18:18',290888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344113,'2014-10-17 20:18:38',290889,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(344114,'2014-10-17 20:22:42',290890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344115,'2014-10-17 20:25:16',290891,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344116,'2014-10-17 20:29:57',290892,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344117,'2014-10-17 20:35:01',290893,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(344118,'2014-10-17 20:36:25',248418,1,NULL,NULL,NULL,'mobile',NULL),
(344119,'2014-10-17 20:38:53',271113,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(344120,'2014-10-17 20:51:00',290894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344121,'2014-10-17 20:53:20',290895,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(344122,'2014-10-17 20:54:34',270753,1,NULL,NULL,NULL,'mobile',NULL),
(344123,'2014-10-17 21:04:44',262256,1,NULL,NULL,NULL,'desktop',NULL),
(344124,'2014-10-17 21:04:50',290896,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344125,'2014-10-17 21:09:24',290897,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(344126,'2014-10-17 21:09:54',269484,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(344127,'2014-10-17 21:10:00',290898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344128,'2014-10-17 21:12:18',270048,1,NULL,NULL,NULL,'mobile',NULL),
(344129,'2014-10-17 21:17:19',290899,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(344130,'2014-10-17 21:19:30',290900,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344131,'2014-10-17 21:25:06',290901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344132,'2014-10-17 21:27:50',258861,1,NULL,NULL,NULL,'mobile',NULL),
(344133,'2014-10-17 21:30:30',290902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344134,'2014-10-17 21:32:35',290903,0,NULL,NULL,NULL,'mobile',NULL),
(344135,'2014-10-17 21:33:01',290904,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344136,'2014-10-17 21:33:35',278344,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(344137,'2014-10-17 21:43:39',238778,1,NULL,NULL,NULL,'mobile',NULL),
(344138,'2014-10-17 21:44:09',290905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344139,'2014-10-17 21:47:08',290906,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(344140,'2014-10-17 21:58:13',290907,0,NULL,NULL,NULL,'desktop',NULL),
(344141,'2014-10-17 21:58:34',290908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344142,'2014-10-17 22:01:11',290909,0,NULL,NULL,NULL,'mobile',NULL),
(344143,'2014-10-17 22:02:30',290910,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344144,'2014-10-17 22:03:10',283026,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(344145,'2014-10-17 22:14:35',290911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344146,'2014-10-17 22:19:28',263161,1,NULL,NULL,NULL,'desktop',NULL),
(344147,'2014-10-17 22:19:33',290912,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(344148,'2014-10-17 22:20:51',290913,0,NULL,NULL,NULL,'desktop',NULL),
(344149,'2014-10-17 22:23:58',290914,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(344150,'2014-10-17 22:26:05',290915,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344151,'2014-10-17 22:26:47',290916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344152,'2014-10-17 22:26:56',278296,1,NULL,NULL,NULL,'desktop',NULL),
(344153,'2014-10-17 22:27:33',263354,1,NULL,NULL,NULL,'mobile',NULL),
(344154,'2014-10-17 22:28:18',290917,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(344155,'2014-10-17 22:28:44',290918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344156,'2014-10-17 22:28:54',246591,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(344157,'2014-10-17 22:33:45',290919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344158,'2014-10-17 22:36:48',290920,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(344159,'2014-10-17 22:37:54',290921,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344160,'2014-10-17 22:39:28',271379,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(344161,'2014-10-17 22:39:29',234474,1,NULL,NULL,NULL,'desktop',NULL),
(344162,'2014-10-17 22:41:07',290922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344163,'2014-10-17 22:45:25',290923,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(344164,'2014-10-17 22:46:39',290924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344165,'2014-10-17 22:49:06',290925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344166,'2014-10-17 22:49:41',290926,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344167,'2014-10-17 22:50:33',290927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344168,'2014-10-17 22:53:34',290928,0,NULL,NULL,NULL,'desktop',NULL),
(344169,'2014-10-17 22:53:35',268356,1,NULL,NULL,NULL,'mobile',NULL),
(344170,'2014-10-17 22:59:56',266043,1,NULL,NULL,NULL,'desktop',NULL),
(344171,'2014-10-17 23:01:13',259491,1,NULL,NULL,NULL,'mobile',NULL),
(344172,'2014-10-17 23:01:51',290929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344173,'2014-10-17 23:03:43',290930,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344174,'2014-10-17 23:08:37',290931,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(344175,'2014-10-17 23:09:18',269144,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(344176,'2014-10-17 23:10:29',290932,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344177,'2014-10-17 23:17:29',290933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344178,'2014-10-17 23:18:46',290934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344179,'2014-10-17 23:20:35',290935,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(344180,'2014-10-17 23:33:50',290936,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(344181,'2014-10-17 23:36:18',290937,0,NULL,NULL,NULL,'desktop',NULL),
(344182,'2014-10-17 23:37:50',247187,1,NULL,NULL,NULL,'desktop',NULL),
(344183,'2014-10-17 23:42:09',290938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344184,'2014-10-17 23:42:44',290939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344185,'2014-10-17 23:43:28',236246,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(344186,'2014-10-17 23:43:34',290940,0,NULL,NULL,NULL,'mobile',NULL),
(344187,'2014-10-17 23:46:49',290941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344188,'2014-10-17 23:47:46',263365,1,NULL,NULL,NULL,'mobile',NULL),
(344189,'2014-10-17 23:49:44',290942,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(344190,'2014-10-17 23:54:34',250715,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(344191,'2014-10-18 00:00:21',290943,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344192,'2014-10-18 00:03:40',290944,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(344193,'2014-10-18 00:05:05',290945,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344194,'2014-10-18 00:07:07',290946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344195,'2014-10-18 00:13:50',290947,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344196,'2014-10-18 00:23:16',290948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344197,'2014-10-18 00:26:27',290949,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344198,'2014-10-18 00:27:30',278693,1,NULL,NULL,NULL,'desktop',NULL),
(344199,'2014-10-18 00:29:22',290950,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344200,'2014-10-18 00:34:48',273370,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(344201,'2014-10-18 00:35:03',290951,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(344202,'2014-10-18 00:35:32',290952,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(344203,'2014-10-18 00:40:36',290953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344204,'2014-10-18 00:51:05',290954,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344205,'2014-10-18 00:54:13',290955,0,NULL,NULL,NULL,'desktop',NULL),
(344206,'2014-10-18 00:55:17',271734,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(344207,'2014-10-18 00:57:12',290956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344208,'2014-10-18 00:58:09',271742,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(344209,'2014-10-18 01:01:41',290957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344210,'2014-10-18 01:03:01',290958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344211,'2014-10-18 01:03:53',280890,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(344212,'2014-10-18 01:07:55',290959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344213,'2014-10-18 01:14:17',290960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344214,'2014-10-18 01:17:56',290961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344215,'2014-10-18 01:35:07',290962,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(344216,'2014-10-18 01:37:02',290963,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344217,'2014-10-18 01:38:24',290964,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344218,'2014-10-18 01:40:14',290965,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(344219,'2014-10-18 01:41:35',290966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344220,'2014-10-18 01:45:32',290967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344221,'2014-10-18 01:49:23',290968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344222,'2014-10-18 01:55:15',290969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344223,'2014-10-18 01:58:52',290970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344224,'2014-10-18 02:04:46',290971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344225,'2014-10-18 02:14:30',236676,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(344226,'2014-10-18 02:17:57',261400,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(344227,'2014-10-18 02:18:24',277818,1,NULL,NULL,NULL,'mobile',NULL),
(344228,'2014-10-18 02:22:30',290972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344229,'2014-10-18 02:40:34',290973,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344230,'2014-10-18 02:41:28',290974,0,NULL,NULL,NULL,'desktop',NULL),
(344231,'2014-10-18 03:01:34',290975,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344232,'2014-10-18 03:06:27',260820,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(344233,'2014-10-18 03:06:51',290976,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344234,'2014-10-18 03:17:50',271032,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(344235,'2014-10-18 03:36:24',290977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344236,'2014-10-18 03:57:54',290978,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(344237,'2014-10-18 04:02:53',290979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344238,'2014-10-18 04:21:01',290980,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(344239,'2014-10-18 04:24:33',290981,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(344240,'2014-10-18 04:41:11',290982,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(344241,'2014-10-18 04:41:19',290983,0,NULL,NULL,NULL,'desktop',NULL),
(344242,'2014-10-18 04:41:41',290984,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344243,'2014-10-18 04:42:47',290985,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(344244,'2014-10-18 04:46:18',272101,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(344245,'2014-10-18 04:55:38',290986,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344246,'2014-10-18 05:03:32',279059,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(344247,'2014-10-18 05:10:01',258840,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(344248,'2014-10-18 05:16:32',290987,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344249,'2014-10-18 05:19:53',290988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344250,'2014-10-18 05:31:43',290989,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(344251,'2014-10-18 05:33:24',260441,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(344252,'2014-10-18 05:41:51',250556,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(344253,'2014-10-18 05:47:28',290990,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(344254,'2014-10-18 05:55:53',290991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344255,'2014-10-18 05:58:38',290992,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(344256,'2014-10-18 05:58:43',279236,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(344257,'2014-10-18 06:11:41',290993,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(344258,'2014-10-18 06:21:31',283451,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(344259,'2014-10-18 06:26:12',290994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344260,'2014-10-18 06:28:39',290995,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(344261,'2014-10-18 06:28:40',290996,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344262,'2014-10-18 06:34:10',263312,1,NULL,NULL,NULL,'mobile',NULL),
(344263,'2014-10-18 06:37:11',290997,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344264,'2014-10-18 06:49:05',290998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344265,'2014-10-18 06:51:50',290999,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(344266,'2014-10-18 06:53:17',291000,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(344267,'2014-10-18 06:54:20',284005,1,NULL,NULL,NULL,'desktop',NULL),
(344268,'2014-10-18 07:00:06',291001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344269,'2014-10-18 07:00:40',291002,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(344270,'2014-10-18 07:06:40',291003,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(344271,'2014-10-18 07:13:50',291004,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(344272,'2014-10-18 07:18:26',266210,1,NULL,NULL,NULL,'desktop',NULL),
(344273,'2014-10-18 07:19:52',291005,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(344274,'2014-10-18 07:26:16',291006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344275,'2014-10-18 07:26:18',291007,0,NULL,NULL,NULL,'desktop',NULL),
(344276,'2014-10-18 07:34:51',291008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344277,'2014-10-18 07:36:32',291009,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344278,'2014-10-18 07:41:02',291010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344279,'2014-10-18 07:43:44',291011,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(344280,'2014-10-18 07:48:38',291012,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(344281,'2014-10-18 08:08:43',291013,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(344282,'2014-10-18 08:14:42',268018,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(344283,'2014-10-18 08:20:19',291014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344284,'2014-10-18 08:25:05',291015,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(344285,'2014-10-18 08:25:37',268721,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(344286,'2014-10-18 08:31:46',291016,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344287,'2014-10-18 08:38:35',291017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344288,'2014-10-18 08:41:32',291018,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344289,'2014-10-18 08:46:08',291019,0,NULL,NULL,NULL,'desktop',NULL),
(344290,'2014-10-18 08:46:15',250107,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(344291,'2014-10-18 08:47:59',291020,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344292,'2014-10-18 08:49:43',291021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344293,'2014-10-18 08:52:25',272061,1,NULL,NULL,NULL,'mobile',NULL),
(344294,'2014-10-18 08:52:27',291022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344295,'2014-10-18 08:54:03',291023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344296,'2014-10-18 08:56:15',291024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344297,'2014-10-18 08:58:23',291025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344298,'2014-10-18 09:04:57',291026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344299,'2014-10-18 09:05:59',291027,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(344300,'2014-10-18 09:06:33',291028,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(344301,'2014-10-18 09:11:54',291029,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(344302,'2014-10-18 09:17:06',291030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344303,'2014-10-18 09:18:25',291031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344304,'2014-10-18 09:20:43',291032,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(344305,'2014-10-18 09:20:59',268208,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(344306,'2014-10-18 09:21:26',291033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344307,'2014-10-18 09:27:15',291034,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(344308,'2014-10-18 09:29:21',291035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344309,'2014-10-18 09:34:25',291036,0,NULL,NULL,NULL,'mobile',NULL),
(344310,'2014-10-18 09:42:19',291037,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344311,'2014-10-18 09:42:22',291038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344312,'2014-10-18 09:58:03',291039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344313,'2014-10-18 09:59:16',275576,1,NULL,NULL,NULL,'mobile',NULL),
(344314,'2014-10-18 10:02:39',291040,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(344315,'2014-10-18 10:04:07',249526,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(344316,'2014-10-18 10:07:27',256087,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(344317,'2014-10-18 10:08:06',291041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344318,'2014-10-18 10:11:58',265698,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(344319,'2014-10-18 10:13:37',291042,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344320,'2014-10-18 10:16:21',291043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344321,'2014-10-18 10:17:25',291044,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344322,'2014-10-18 10:17:59',291045,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344323,'2014-10-18 10:18:57',291046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344324,'2014-10-18 10:20:29',291047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344325,'2014-10-18 10:21:19',274447,1,NULL,NULL,NULL,'desktop',NULL),
(344326,'2014-10-18 10:21:21',291048,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(344327,'2014-10-18 10:21:28',291049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344328,'2014-10-18 10:29:56',291050,0,NULL,NULL,NULL,'desktop',NULL),
(344329,'2014-10-18 10:30:11',291051,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344330,'2014-10-18 10:31:01',291052,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344331,'2014-10-18 10:36:50',291053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344332,'2014-10-18 10:38:13',291054,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344333,'2014-10-18 10:43:05',291055,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344334,'2014-10-18 10:48:00',291056,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344335,'2014-10-18 10:48:54',291057,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344336,'2014-10-18 10:49:04',291058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344337,'2014-10-18 10:49:24',240756,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(344338,'2014-10-18 10:49:56',291059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344339,'2014-10-18 10:54:35',291060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344340,'2014-10-18 11:04:14',291061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344341,'2014-10-18 11:09:45',258806,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(344342,'2014-10-18 11:23:05',291062,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(344343,'2014-10-18 11:24:25',291063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344344,'2014-10-18 11:27:29',291064,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(344345,'2014-10-18 11:30:18',291065,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344346,'2014-10-18 11:35:33',291066,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(344347,'2014-10-18 11:36:56',291067,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344348,'2014-10-18 11:38:29',291068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344349,'2014-10-18 11:38:39',291069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344350,'2014-10-18 11:39:41',291070,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344351,'2014-10-18 11:44:01',291071,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(344352,'2014-10-18 11:44:27',291072,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(344353,'2014-10-18 11:48:37',291073,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344354,'2014-10-18 11:48:55',291074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344355,'2014-10-18 11:53:09',271416,1,NULL,NULL,NULL,'mobile',NULL),
(344356,'2014-10-18 11:55:12',291075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344357,'2014-10-18 11:56:33',273769,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(344358,'2014-10-18 12:00:01',291076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344359,'2014-10-18 12:03:19',291077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344360,'2014-10-18 12:05:19',291078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344361,'2014-10-18 12:06:45',291079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344362,'2014-10-18 12:08:02',291080,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344363,'2014-10-18 12:14:33',291081,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(344364,'2014-10-18 12:20:48',279159,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(344365,'2014-10-18 12:24:23',291082,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344366,'2014-10-18 12:26:12',291083,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(344367,'2014-10-18 12:36:20',291084,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344368,'2014-10-18 12:36:27',291085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344369,'2014-10-18 12:37:41',291086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344370,'2014-10-18 12:37:59',291087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344371,'2014-10-18 12:38:45',291088,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344372,'2014-10-18 12:41:20',291089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344373,'2014-10-18 12:43:17',255105,1,NULL,NULL,NULL,'mobile',NULL),
(344374,'2014-10-18 12:44:45',291090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344375,'2014-10-18 12:48:46',258135,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(344376,'2014-10-18 12:48:55',263215,1,NULL,NULL,NULL,'desktop',NULL),
(344377,'2014-10-18 12:49:05',291091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344378,'2014-10-18 13:00:33',251253,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(344379,'2014-10-18 13:04:17',251645,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(344380,'2014-10-18 13:06:58',291092,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(344381,'2014-10-18 13:07:44',291093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344382,'2014-10-18 13:09:48',261818,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(344383,'2014-10-18 13:16:22',291094,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344384,'2014-10-18 13:23:27',291095,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(344385,'2014-10-18 13:25:34',291096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344386,'2014-10-18 13:26:15',291097,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344387,'2014-10-18 13:28:15',286105,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(344388,'2014-10-18 13:33:56',291098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344389,'2014-10-18 13:34:07',291099,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(344390,'2014-10-18 13:34:57',291100,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344391,'2014-10-18 13:37:38',291101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344392,'2014-10-18 13:43:13',291102,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344393,'2014-10-18 13:47:58',291103,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344394,'2014-10-18 13:48:01',287140,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(344395,'2014-10-18 13:57:54',291104,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344396,'2014-10-18 13:58:51',291105,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(344397,'2014-10-18 13:58:58',291106,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344398,'2014-10-18 13:59:01',253026,1,NULL,NULL,NULL,'mobile',NULL),
(344399,'2014-10-18 14:00:12',291107,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(344400,'2014-10-18 14:04:50',291108,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(344401,'2014-10-18 14:15:05',247326,1,NULL,NULL,NULL,'mobile',NULL),
(344402,'2014-10-18 14:18:34',291109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344403,'2014-10-18 14:21:59',291110,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344404,'2014-10-18 14:36:46',272764,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(344405,'2014-10-18 14:41:10',291111,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(344406,'2014-10-18 14:45:07',291112,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(344407,'2014-10-18 14:47:42',291113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344408,'2014-10-18 14:53:20',291114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344409,'2014-10-18 15:01:19',291115,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(344410,'2014-10-18 15:01:47',291116,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(344411,'2014-10-18 15:05:38',291117,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344412,'2014-10-18 15:08:05',291118,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(344413,'2014-10-18 15:10:14',257417,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(344414,'2014-10-18 15:11:43',291119,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(344415,'2014-10-18 15:14:13',265428,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(344416,'2014-10-18 15:15:44',291120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344417,'2014-10-18 15:17:33',291121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344418,'2014-10-18 15:19:40',273404,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(344419,'2014-10-18 15:21:27',291122,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(344420,'2014-10-18 15:22:15',291123,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344421,'2014-10-18 15:23:04',263442,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(344422,'2014-10-18 15:23:31',291124,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(344423,'2014-10-18 15:25:42',291125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344424,'2014-10-18 15:28:48',291126,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344425,'2014-10-18 15:29:17',291127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344426,'2014-10-18 15:32:10',291128,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344427,'2014-10-18 15:33:14',272078,1,NULL,NULL,NULL,'mobile',NULL),
(344428,'2014-10-18 15:33:56',248861,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(344429,'2014-10-18 15:37:54',291129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344430,'2014-10-18 15:38:55',264104,1,NULL,NULL,NULL,'mobile',NULL),
(344431,'2014-10-18 15:40:18',255173,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(344432,'2014-10-18 15:40:38',291130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344433,'2014-10-18 15:52:11',279572,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(344434,'2014-10-18 15:54:19',291131,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(344435,'2014-10-18 16:01:17',291132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344436,'2014-10-18 16:04:44',291133,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(344437,'2014-10-18 16:04:45',291134,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344438,'2014-10-18 16:06:37',281370,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(344439,'2014-10-18 16:11:29',291135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344440,'2014-10-18 16:13:50',291136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344441,'2014-10-18 16:23:55',291137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344442,'2014-10-18 16:27:10',274524,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(344443,'2014-10-18 16:31:47',242358,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(344444,'2014-10-18 16:35:04',263043,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(344445,'2014-10-18 16:35:13',291138,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344446,'2014-10-18 16:35:27',291139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344447,'2014-10-18 16:39:29',291140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344448,'2014-10-18 16:41:27',291141,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344449,'2014-10-18 16:49:48',291142,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344450,'2014-10-18 16:56:28',291143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344451,'2014-10-18 16:56:41',291144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344452,'2014-10-18 16:57:23',291145,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(344453,'2014-10-18 17:02:37',291146,0,NULL,NULL,NULL,'desktop',NULL),
(344454,'2014-10-18 17:03:19',291147,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344455,'2014-10-18 17:07:13',247338,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(344456,'2014-10-18 17:14:34',243693,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(344457,'2014-10-18 17:27:54',291148,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344458,'2014-10-18 17:31:32',291149,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344459,'2014-10-18 17:36:08',291150,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344460,'2014-10-18 17:36:14',291151,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(344461,'2014-10-18 17:36:14',291152,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(344462,'2014-10-18 17:39:08',291153,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344463,'2014-10-18 17:39:23',291154,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344464,'2014-10-18 17:40:20',291155,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(344465,'2014-10-18 17:50:28',291156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344466,'2014-10-18 17:57:07',291157,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(344467,'2014-10-18 18:02:17',291158,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344468,'2014-10-18 18:10:15',291159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344469,'2014-10-18 18:22:16',291160,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(344470,'2014-10-18 18:24:49',291161,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(344471,'2014-10-18 18:32:50',291162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344472,'2014-10-18 18:33:41',291163,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344473,'2014-10-18 18:42:18',291164,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(344474,'2014-10-18 18:42:31',291165,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344475,'2014-10-18 18:47:04',291166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344476,'2014-10-18 18:48:30',291167,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(344477,'2014-10-18 18:48:35',291168,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344478,'2014-10-18 18:52:08',291169,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(344479,'2014-10-18 18:52:46',270773,1,NULL,NULL,NULL,'desktop',NULL),
(344480,'2014-10-18 19:23:22',291170,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(344481,'2014-10-18 19:23:59',291171,0,NULL,NULL,NULL,'desktop',NULL),
(344482,'2014-10-18 19:27:04',277967,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(344483,'2014-10-18 19:34:10',291172,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(344484,'2014-10-18 19:39:04',291173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344485,'2014-10-18 19:44:20',291174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344486,'2014-10-18 19:47:46',291175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344487,'2014-10-18 19:56:17',291176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344488,'2014-10-18 19:56:59',291177,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344489,'2014-10-18 19:58:14',291178,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(344490,'2014-10-18 20:00:38',291179,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(344491,'2014-10-18 20:02:39',291180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344492,'2014-10-18 20:03:56',291181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344493,'2014-10-18 20:05:47',291182,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(344494,'2014-10-18 20:10:07',291183,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(344495,'2014-10-18 20:10:09',291184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344496,'2014-10-18 20:13:47',291185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344497,'2014-10-18 20:14:22',291186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344498,'2014-10-18 20:17:25',291187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344499,'2014-10-18 20:18:27',291188,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(344500,'2014-10-18 20:18:28',284397,1,NULL,NULL,NULL,'desktop',NULL),
(344501,'2014-10-18 20:30:32',291189,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(344502,'2014-10-18 20:34:12',291190,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(344503,'2014-10-18 20:37:59',255522,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(344504,'2014-10-18 20:40:07',291191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344505,'2014-10-18 20:44:21',291192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344506,'2014-10-18 20:45:42',291193,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(344507,'2014-10-18 20:46:30',279886,1,NULL,NULL,NULL,'mobile',NULL),
(344508,'2014-10-18 20:47:29',291194,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(344509,'2014-10-18 20:48:25',262043,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(344510,'2014-10-18 20:53:05',291195,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344511,'2014-10-18 21:00:13',291196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344512,'2014-10-18 21:03:09',291197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344513,'2014-10-18 21:17:03',291198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344514,'2014-10-18 21:20:20',291199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344515,'2014-10-18 21:23:33',291200,0,NULL,NULL,NULL,'mobile',NULL),
(344516,'2014-10-18 21:24:01',267065,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(344517,'2014-10-18 21:24:10',247199,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(344518,'2014-10-18 21:31:46',291201,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344519,'2014-10-18 21:46:57',291202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344520,'2014-10-18 21:49:39',291203,0,NULL,NULL,NULL,'mobile',NULL),
(344521,'2014-10-18 21:50:55',291204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344522,'2014-10-18 21:53:39',291205,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(344523,'2014-10-18 21:57:14',291206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344524,'2014-10-18 22:00:35',291207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344525,'2014-10-18 22:02:20',291208,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344526,'2014-10-18 22:07:31',291209,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(344527,'2014-10-18 22:09:04',291210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344528,'2014-10-18 22:11:25',291211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344529,'2014-10-18 22:14:10',291212,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344530,'2014-10-18 22:14:20',291213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344531,'2014-10-18 22:14:25',291214,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(344532,'2014-10-18 22:19:45',291215,0,NULL,NULL,NULL,'desktop',NULL),
(344533,'2014-10-18 22:19:48',291216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344534,'2014-10-18 22:27:27',257220,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(344535,'2014-10-18 22:27:41',291217,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344536,'2014-10-18 22:30:19',291218,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(344537,'2014-10-18 22:46:50',291219,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(344538,'2014-10-18 22:48:05',291220,0,NULL,NULL,NULL,'desktop',NULL),
(344539,'2014-10-18 22:58:35',291221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344540,'2014-10-18 23:00:07',291222,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(344541,'2014-10-18 23:00:47',291223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344542,'2014-10-18 23:05:20',291224,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(344543,'2014-10-18 23:07:24',260005,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(344544,'2014-10-18 23:12:51',291225,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344545,'2014-10-18 23:13:53',291226,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344546,'2014-10-18 23:16:05',291227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344547,'2014-10-18 23:18:14',291228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344548,'2014-10-18 23:21:42',291229,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(344549,'2014-10-18 23:23:25',256953,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(344550,'2014-10-18 23:23:30',258275,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(344551,'2014-10-18 23:27:48',291230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344552,'2014-10-18 23:30:52',291231,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(344553,'2014-10-18 23:31:20',291232,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(344554,'2014-10-18 23:31:43',291233,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(344555,'2014-10-18 23:34:13',262421,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(344556,'2014-10-18 23:39:12',291234,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(344557,'2014-10-18 23:41:54',261641,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(344558,'2014-10-18 23:47:27',291235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344559,'2014-10-18 23:56:15',291236,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(344560,'2014-10-19 00:01:20',291237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344561,'2014-10-19 00:16:42',291238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344562,'2014-10-19 00:28:01',291239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344563,'2014-10-19 00:35:01',291240,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344564,'2014-10-19 00:38:10',291241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344565,'2014-10-19 00:58:21',291242,0,NULL,NULL,NULL,'mobile',NULL),
(344566,'2014-10-19 01:01:53',291243,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(344567,'2014-10-19 01:22:41',291244,0,NULL,NULL,NULL,'desktop',NULL),
(344568,'2014-10-19 01:24:51',291245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344569,'2014-10-19 01:27:54',291246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344570,'2014-10-19 01:31:02',247972,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(344571,'2014-10-19 01:35:52',267256,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(344572,'2014-10-19 01:43:49',291247,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344573,'2014-10-19 01:47:12',248566,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(344574,'2014-10-19 01:48:52',291248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344575,'2014-10-19 01:49:39',291249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344576,'2014-10-19 01:49:49',291250,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(344577,'2014-10-19 01:58:35',291251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344578,'2014-10-19 02:01:26',291252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344579,'2014-10-19 02:01:53',291253,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(344580,'2014-10-19 02:02:37',262462,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(344581,'2014-10-19 02:05:41',291254,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(344582,'2014-10-19 02:14:45',291255,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(344583,'2014-10-19 02:15:31',291256,0,NULL,NULL,NULL,'mobile',NULL),
(344584,'2014-10-19 02:17:04',291257,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(344585,'2014-10-19 02:26:32',291258,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(344586,'2014-10-19 02:28:01',291259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344587,'2014-10-19 02:35:33',291260,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(344588,'2014-10-19 02:37:48',291261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344589,'2014-10-19 02:38:23',291262,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(344590,'2014-10-19 02:40:46',291263,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344591,'2014-10-19 02:48:24',291264,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(344592,'2014-10-19 02:59:54',291265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344593,'2014-10-19 03:00:44',275654,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(344594,'2014-10-19 03:17:14',291266,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(344595,'2014-10-19 03:20:03',291267,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(344596,'2014-10-19 03:46:27',291268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344597,'2014-10-19 03:57:31',291269,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(344598,'2014-10-19 04:05:13',291270,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(344599,'2014-10-19 04:08:08',291271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344600,'2014-10-19 04:17:56',291272,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344601,'2014-10-19 04:19:48',291273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344602,'2014-10-19 04:21:11',291274,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(344603,'2014-10-19 04:55:11',291275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344604,'2014-10-19 05:12:58',243447,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(344605,'2014-10-19 05:16:26',260523,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(344606,'2014-10-19 05:28:06',291276,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344607,'2014-10-19 05:33:52',291277,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344608,'2014-10-19 05:35:51',265291,1,NULL,NULL,NULL,'mobile',NULL),
(344609,'2014-10-19 05:37:58',291278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344610,'2014-10-19 05:45:43',263946,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(344611,'2014-10-19 05:50:47',291279,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(344612,'2014-10-19 05:54:32',242764,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(344613,'2014-10-19 05:59:04',291280,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344614,'2014-10-19 05:59:18',291281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344615,'2014-10-19 06:07:06',291282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344616,'2014-10-19 06:14:03',291283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344617,'2014-10-19 06:15:06',265659,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(344618,'2014-10-19 06:20:39',291284,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(344619,'2014-10-19 06:26:53',273822,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(344620,'2014-10-19 06:46:31',283916,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(344621,'2014-10-19 06:54:47',291285,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344622,'2014-10-19 06:59:31',282432,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(344623,'2014-10-19 07:00:41',291286,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(344624,'2014-10-19 07:04:20',291287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344625,'2014-10-19 07:22:12',291288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344626,'2014-10-19 07:23:03',291289,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344627,'2014-10-19 07:31:17',291290,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(344628,'2014-10-19 07:39:52',291291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344629,'2014-10-19 07:44:40',291292,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344630,'2014-10-19 08:00:20',291293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344631,'2014-10-19 08:05:32',291294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344632,'2014-10-19 08:06:55',291295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344633,'2014-10-19 08:11:38',264486,1,NULL,NULL,NULL,'desktop',NULL),
(344634,'2014-10-19 08:13:11',264642,1,NULL,NULL,NULL,'mobile',NULL),
(344635,'2014-10-19 08:14:27',291296,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344636,'2014-10-19 08:17:21',266293,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(344637,'2014-10-19 08:17:54',291297,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344638,'2014-10-19 08:20:17',291298,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344639,'2014-10-19 08:25:15',291299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344640,'2014-10-19 08:27:03',291300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344641,'2014-10-19 08:36:22',264914,1,NULL,NULL,NULL,'mobile',NULL),
(344642,'2014-10-19 08:42:01',259147,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(344643,'2014-10-19 08:45:38',291301,0,NULL,NULL,NULL,'mobile',NULL),
(344644,'2014-10-19 08:51:07',291302,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344645,'2014-10-19 09:04:18',291303,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(344646,'2014-10-19 09:08:13',274587,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(344647,'2014-10-19 09:14:34',291304,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(344648,'2014-10-19 09:14:50',291305,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344649,'2014-10-19 09:18:03',291306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344650,'2014-10-19 09:20:42',291307,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(344651,'2014-10-19 09:23:39',291308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344652,'2014-10-19 09:24:55',291309,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(344653,'2014-10-19 09:33:58',283505,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(344654,'2014-10-19 09:39:07',291310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344655,'2014-10-19 09:42:18',291311,0,NULL,NULL,NULL,'mobile',NULL),
(344656,'2014-10-19 09:55:26',252180,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(344657,'2014-10-19 09:57:14',291312,0,NULL,NULL,NULL,'mobile',NULL),
(344658,'2014-10-19 09:58:32',291313,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344659,'2014-10-19 09:59:23',291314,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(344660,'2014-10-19 10:02:16',291315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344661,'2014-10-19 10:04:09',291316,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344662,'2014-10-19 10:04:46',262156,1,NULL,NULL,NULL,'mobile',NULL),
(344663,'2014-10-19 10:07:51',291317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344664,'2014-10-19 10:08:39',291318,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(344665,'2014-10-19 10:09:05',291319,0,NULL,NULL,NULL,'mobile',NULL),
(344666,'2014-10-19 10:09:16',254142,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(344667,'2014-10-19 10:09:49',291320,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344668,'2014-10-19 10:14:47',291321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344669,'2014-10-19 10:15:28',291322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344670,'2014-10-19 10:16:21',291323,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(344671,'2014-10-19 10:16:41',291324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344672,'2014-10-19 10:18:56',267165,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(344673,'2014-10-19 10:19:48',281298,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(344674,'2014-10-19 10:25:06',291325,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(344675,'2014-10-19 10:25:14',291326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344676,'2014-10-19 10:25:41',267418,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(344677,'2014-10-19 10:32:33',291327,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(344678,'2014-10-19 10:34:36',291328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344679,'2014-10-19 10:34:59',291329,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(344680,'2014-10-19 10:49:46',291330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344681,'2014-10-19 10:51:39',291331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344682,'2014-10-19 10:56:03',291332,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(344683,'2014-10-19 10:57:39',291333,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(344684,'2014-10-19 11:05:11',291334,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344685,'2014-10-19 11:06:56',291335,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(344686,'2014-10-19 11:08:55',291336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344687,'2014-10-19 11:10:23',291337,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(344688,'2014-10-19 11:13:23',291338,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344689,'2014-10-19 11:19:29',291339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344690,'2014-10-19 11:26:46',291340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344691,'2014-10-19 11:31:00',291341,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(344692,'2014-10-19 11:33:20',291342,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(344693,'2014-10-19 11:34:47',291343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344694,'2014-10-19 11:36:39',291344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344695,'2014-10-19 11:49:18',291345,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(344696,'2014-10-19 11:52:38',291346,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(344697,'2014-10-19 11:56:20',291347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344698,'2014-10-19 11:59:35',288581,1,NULL,NULL,NULL,'mobile',NULL),
(344699,'2014-10-19 12:00:15',291348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344700,'2014-10-19 12:07:14',291349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344701,'2014-10-19 12:09:51',291350,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344702,'2014-10-19 12:13:51',274810,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(344703,'2014-10-19 12:14:38',291351,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344704,'2014-10-19 12:20:24',291352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344705,'2014-10-19 12:22:19',291353,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(344706,'2014-10-19 12:30:22',291354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344707,'2014-10-19 12:31:53',291355,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(344708,'2014-10-19 12:32:20',291356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344709,'2014-10-19 12:37:39',291357,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(344710,'2014-10-19 12:42:36',291358,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(344711,'2014-10-19 12:44:25',291359,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(344712,'2014-10-19 12:46:58',291360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344713,'2014-10-19 12:48:39',291361,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(344714,'2014-10-19 12:53:57',291362,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344715,'2014-10-19 12:57:52',291363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344716,'2014-10-19 13:01:47',291364,0,NULL,NULL,NULL,'desktop',NULL),
(344717,'2014-10-19 13:03:17',291365,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344718,'2014-10-19 13:04:18',250525,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(344719,'2014-10-19 13:05:20',291366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344720,'2014-10-19 13:06:46',291367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344721,'2014-10-19 13:10:08',291368,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344722,'2014-10-19 13:10:38',278683,1,NULL,NULL,NULL,'mobile',NULL),
(344723,'2014-10-19 13:11:23',291369,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(344724,'2014-10-19 13:16:38',291370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344725,'2014-10-19 13:17:45',291371,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(344726,'2014-10-19 13:18:01',291372,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(344727,'2014-10-19 13:19:19',291373,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(344728,'2014-10-19 13:23:05',291374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344729,'2014-10-19 13:23:20',291375,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(344730,'2014-10-19 13:31:03',291376,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(344731,'2014-10-19 13:33:47',291377,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344732,'2014-10-19 13:36:02',289451,1,NULL,NULL,NULL,'mobile',NULL),
(344733,'2014-10-19 13:38:38',291378,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(344734,'2014-10-19 13:40:28',291379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344735,'2014-10-19 13:40:34',291380,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344736,'2014-10-19 13:44:49',291381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344737,'2014-10-19 13:45:21',291382,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(344738,'2014-10-19 13:48:39',285336,1,NULL,NULL,NULL,'mobile',NULL),
(344739,'2014-10-19 13:49:26',291383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344740,'2014-10-19 13:49:44',273758,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(344741,'2014-10-19 13:50:06',263278,1,NULL,NULL,NULL,'mobile',NULL),
(344742,'2014-10-19 13:50:42',276196,1,NULL,NULL,NULL,'desktop',NULL),
(344743,'2014-10-19 13:53:38',291384,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344744,'2014-10-19 14:03:35',291385,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(344745,'2014-10-19 14:04:26',291386,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(344746,'2014-10-19 14:06:50',291387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344747,'2014-10-19 14:08:03',291388,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(344748,'2014-10-19 14:11:56',282173,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(344749,'2014-10-19 14:13:21',291389,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(344750,'2014-10-19 14:14:05',291390,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344751,'2014-10-19 14:16:52',291391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344752,'2014-10-19 14:19:36',291392,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344753,'2014-10-19 14:28:10',291393,0,NULL,NULL,NULL,'mobile',NULL),
(344754,'2014-10-19 14:30:01',291394,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(344755,'2014-10-19 14:33:39',291395,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(344756,'2014-10-19 14:36:36',291396,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344757,'2014-10-19 14:38:05',291397,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(344758,'2014-10-19 14:38:48',291398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344759,'2014-10-19 14:41:02',291399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344760,'2014-10-19 14:42:52',291400,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344761,'2014-10-19 14:49:15',291401,0,NULL,NULL,NULL,'mobile',NULL),
(344762,'2014-10-19 14:49:25',291402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344763,'2014-10-19 14:55:41',291403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344764,'2014-10-19 15:00:31',291404,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344765,'2014-10-19 15:02:42',291405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344766,'2014-10-19 15:06:50',291406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344767,'2014-10-19 15:07:30',291407,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(344768,'2014-10-19 15:10:14',291408,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(344769,'2014-10-19 15:13:26',291409,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344770,'2014-10-19 15:14:52',291410,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(344771,'2014-10-19 15:21:51',285591,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(344772,'2014-10-19 15:32:51',291411,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344773,'2014-10-19 15:54:41',267267,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(344774,'2014-10-19 16:01:49',291412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344775,'2014-10-19 16:02:18',291413,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(344776,'2014-10-19 16:03:17',291414,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(344777,'2014-10-19 16:07:19',291415,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(344778,'2014-10-19 16:17:27',291416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344779,'2014-10-19 16:17:56',261050,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(344780,'2014-10-19 16:20:04',291417,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(344781,'2014-10-19 16:22:37',291418,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(344782,'2014-10-19 16:23:20',291419,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344783,'2014-10-19 16:24:00',291420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344784,'2014-10-19 16:26:45',291421,0,NULL,NULL,NULL,'desktop',NULL),
(344785,'2014-10-19 16:28:19',291422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344786,'2014-10-19 16:33:06',291423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344787,'2014-10-19 16:41:03',291424,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344788,'2014-10-19 16:41:27',291425,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344789,'2014-10-19 16:41:30',258913,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(344790,'2014-10-19 16:44:25',240774,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(344791,'2014-10-19 16:44:40',291426,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(344792,'2014-10-19 16:45:47',291427,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344793,'2014-10-19 16:52:14',291428,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(344794,'2014-10-19 16:54:21',291429,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(344795,'2014-10-19 16:56:51',267789,1,NULL,NULL,NULL,'desktop',NULL),
(344796,'2014-10-19 17:05:29',291430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344797,'2014-10-19 17:07:42',291431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344798,'2014-10-19 17:08:07',291432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344799,'2014-10-19 17:12:57',272235,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(344800,'2014-10-19 17:13:53',291433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344801,'2014-10-19 17:15:02',291434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344802,'2014-10-19 17:19:28',291435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344803,'2014-10-19 17:20:01',291436,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344804,'2014-10-19 17:28:41',291437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344805,'2014-10-19 17:29:05',291438,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344806,'2014-10-19 17:29:28',269243,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(344807,'2014-10-19 17:32:33',291439,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344808,'2014-10-19 17:38:45',291440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344809,'2014-10-19 17:39:20',291441,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(344810,'2014-10-19 17:40:16',291442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344811,'2014-10-19 17:45:03',291443,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(344812,'2014-10-19 17:46:36',291444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344813,'2014-10-19 17:51:12',275132,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(344814,'2014-10-19 17:51:36',291445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344815,'2014-10-19 17:53:14',291446,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344816,'2014-10-19 17:54:47',291447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344817,'2014-10-19 18:00:04',291448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344818,'2014-10-19 18:05:12',291449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344819,'2014-10-19 18:06:24',291450,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(344820,'2014-10-19 18:09:50',291451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344821,'2014-10-19 18:10:15',291452,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(344822,'2014-10-19 18:17:03',291453,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(344823,'2014-10-19 18:17:21',291454,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344824,'2014-10-19 18:25:37',291455,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344825,'2014-10-19 18:27:15',291456,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(344826,'2014-10-19 18:33:45',291457,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(344827,'2014-10-19 18:33:52',291458,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(344828,'2014-10-19 18:35:04',291459,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(344829,'2014-10-19 18:37:48',291460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344830,'2014-10-19 18:37:56',291461,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(344831,'2014-10-19 18:41:10',291462,0,NULL,NULL,NULL,'desktop',NULL),
(344832,'2014-10-19 18:52:46',277014,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(344833,'2014-10-19 18:57:55',276716,1,NULL,NULL,NULL,'desktop',NULL),
(344834,'2014-10-19 18:57:55',291463,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(344835,'2014-10-19 19:00:26',291464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344836,'2014-10-19 19:00:42',291465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344837,'2014-10-19 19:14:38',271662,1,NULL,NULL,NULL,'mobile',NULL),
(344838,'2014-10-19 19:16:43',291466,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344839,'2014-10-19 19:22:17',284211,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(344840,'2014-10-19 19:25:46',291467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344841,'2014-10-19 19:29:05',291468,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344842,'2014-10-19 19:46:39',291469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344843,'2014-10-19 19:47:05',258647,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(344844,'2014-10-19 19:48:16',291470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344845,'2014-10-19 19:49:47',291471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344846,'2014-10-19 19:53:44',291472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344847,'2014-10-19 19:55:41',281002,1,NULL,NULL,NULL,'mobile',NULL),
(344848,'2014-10-19 20:03:14',252901,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(344849,'2014-10-19 20:03:14',291473,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344850,'2014-10-19 20:03:25',291474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344851,'2014-10-19 20:03:53',291475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344852,'2014-10-19 20:06:15',291476,0,NULL,NULL,NULL,'desktop',NULL),
(344853,'2014-10-19 20:07:19',291477,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(344854,'2014-10-19 20:09:25',291478,0,NULL,NULL,NULL,'mobile',NULL),
(344855,'2014-10-19 20:12:09',291479,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(344856,'2014-10-19 20:12:46',291480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344857,'2014-10-19 20:17:06',291481,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344858,'2014-10-19 20:25:09',291482,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344859,'2014-10-19 20:29:12',291483,0,NULL,NULL,NULL,'mobile',NULL),
(344860,'2014-10-19 20:30:52',291484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344861,'2014-10-19 20:31:36',291485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344862,'2014-10-19 20:39:26',291486,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344863,'2014-10-19 20:42:10',291487,0,NULL,NULL,NULL,'desktop',NULL),
(344864,'2014-10-19 20:43:44',291488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344865,'2014-10-19 20:45:15',291489,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(344866,'2014-10-19 20:45:46',291490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344867,'2014-10-19 20:47:11',291491,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(344868,'2014-10-19 20:49:33',272172,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(344869,'2014-10-19 20:52:10',291492,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(344870,'2014-10-19 20:52:20',291493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344871,'2014-10-19 20:55:07',291494,0,NULL,NULL,NULL,'desktop',NULL),
(344872,'2014-10-19 20:58:32',291495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344873,'2014-10-19 21:00:40',291496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344874,'2014-10-19 21:00:48',291497,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(344875,'2014-10-19 21:01:41',291498,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344876,'2014-10-19 21:04:53',291499,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(344877,'2014-10-19 21:07:43',266310,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(344878,'2014-10-19 21:08:07',291500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344879,'2014-10-19 21:10:25',291501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344880,'2014-10-19 21:11:58',291502,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344881,'2014-10-19 21:23:18',291503,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(344882,'2014-10-19 21:25:21',291504,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344883,'2014-10-19 21:25:38',291505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344884,'2014-10-19 21:29:27',291506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344885,'2014-10-19 21:30:19',291507,0,NULL,NULL,NULL,'desktop',NULL),
(344886,'2014-10-19 21:31:22',291508,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(344887,'2014-10-19 21:31:58',291509,0,NULL,NULL,NULL,'desktop',NULL),
(344888,'2014-10-19 21:32:34',291510,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(344889,'2014-10-19 21:34:08',291511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344890,'2014-10-19 21:38:51',291512,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344891,'2014-10-19 21:40:57',291513,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344892,'2014-10-19 21:41:22',291514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344893,'2014-10-19 21:42:21',291515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344894,'2014-10-19 21:45:19',291516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344895,'2014-10-19 21:47:33',291517,0,NULL,NULL,NULL,'mobile',NULL),
(344896,'2014-10-19 21:48:07',291518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344897,'2014-10-19 21:56:01',291519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344898,'2014-10-19 21:56:23',291520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344899,'2014-10-19 21:57:12',291521,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344900,'2014-10-19 21:57:23',291522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344901,'2014-10-19 21:58:34',263465,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(344902,'2014-10-19 22:00:46',291523,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344903,'2014-10-19 22:01:36',291524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344904,'2014-10-19 22:03:56',291525,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(344905,'2014-10-19 22:06:53',291526,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(344906,'2014-10-19 22:08:13',291527,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(344907,'2014-10-19 22:10:34',291528,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(344908,'2014-10-19 22:16:03',291529,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(344909,'2014-10-19 22:16:11',291530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344910,'2014-10-19 22:18:17',286496,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(344911,'2014-10-19 22:18:52',291531,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344912,'2014-10-19 22:18:52',291532,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(344913,'2014-10-19 22:19:18',273817,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(344914,'2014-10-19 22:23:48',291533,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(344915,'2014-10-19 22:25:03',291534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344916,'2014-10-19 22:26:11',291535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344917,'2014-10-19 22:26:59',291536,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344918,'2014-10-19 22:27:37',267901,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(344919,'2014-10-19 22:29:04',291537,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(344920,'2014-10-19 22:29:46',272125,1,NULL,NULL,NULL,'desktop',NULL),
(344921,'2014-10-19 22:32:20',291538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344922,'2014-10-19 22:34:42',291539,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344923,'2014-10-19 22:37:05',273267,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(344924,'2014-10-19 22:42:08',291540,0,NULL,NULL,NULL,'desktop',NULL),
(344925,'2014-10-19 22:43:26',291541,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344926,'2014-10-19 22:45:23',291542,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344927,'2014-10-19 22:46:10',291543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344928,'2014-10-19 22:47:21',291544,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(344929,'2014-10-19 22:49:27',269651,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(344930,'2014-10-19 22:52:07',291545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344931,'2014-10-19 22:52:51',283415,1,NULL,NULL,NULL,'desktop',NULL),
(344932,'2014-10-19 22:55:07',291546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344933,'2014-10-19 22:56:19',291547,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(344934,'2014-10-19 23:05:55',291548,0,NULL,NULL,NULL,'mobile',NULL),
(344935,'2014-10-19 23:07:05',260426,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(344936,'2014-10-19 23:12:05',273811,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(344937,'2014-10-19 23:12:49',291549,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(344938,'2014-10-19 23:23:38',291550,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344939,'2014-10-19 23:26:05',291551,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(344940,'2014-10-19 23:26:58',291552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344941,'2014-10-19 23:30:01',291553,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344942,'2014-10-19 23:30:46',291554,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(344943,'2014-10-19 23:32:14',291555,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(344944,'2014-10-19 23:36:18',291556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344945,'2014-10-19 23:43:26',283411,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(344946,'2014-10-19 23:43:30',262785,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(344947,'2014-10-19 23:48:16',262331,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(344948,'2014-10-19 23:50:36',291557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344949,'2014-10-19 23:54:24',291558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344950,'2014-10-19 23:56:33',291559,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344951,'2014-10-19 23:56:43',291560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344952,'2014-10-19 23:56:57',291561,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(344953,'2014-10-19 23:57:59',291562,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344954,'2014-10-20 00:05:18',291563,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344955,'2014-10-20 00:05:33',291564,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344956,'2014-10-20 00:06:36',263545,1,NULL,NULL,NULL,'mobile',NULL),
(344957,'2014-10-20 00:10:09',260556,1,NULL,NULL,NULL,'mobile',NULL),
(344958,'2014-10-20 00:11:48',291565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344959,'2014-10-20 00:13:15',244676,1,NULL,NULL,NULL,'desktop',NULL),
(344960,'2014-10-20 00:14:44',291566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344961,'2014-10-20 00:15:50',291567,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(344962,'2014-10-20 00:17:23',280101,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(344963,'2014-10-20 00:17:32',291568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344964,'2014-10-20 00:17:52',291569,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344965,'2014-10-20 00:28:15',291570,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(344966,'2014-10-20 00:30:01',291571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344967,'2014-10-20 00:30:32',291572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344968,'2014-10-20 00:31:00',291573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344969,'2014-10-20 00:31:09',291574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344970,'2014-10-20 00:32:42',291575,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344971,'2014-10-20 00:33:18',291576,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(344972,'2014-10-20 00:37:15',291577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344973,'2014-10-20 00:40:09',290634,1,NULL,NULL,NULL,'mobile',NULL),
(344974,'2014-10-20 00:41:44',267377,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(344975,'2014-10-20 00:41:51',270345,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(344976,'2014-10-20 00:44:12',291578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344977,'2014-10-20 00:46:00',287816,1,NULL,NULL,NULL,'mobile',NULL),
(344978,'2014-10-20 00:47:52',276300,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(344979,'2014-10-20 00:56:22',269812,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(344980,'2014-10-20 00:58:35',262387,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(344981,'2014-10-20 00:58:38',291579,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344982,'2014-10-20 00:59:33',288077,1,NULL,NULL,NULL,'desktop',NULL),
(344983,'2014-10-20 01:04:34',291580,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344984,'2014-10-20 01:12:18',291581,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344985,'2014-10-20 01:13:10',291582,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(344986,'2014-10-20 01:17:51',291583,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(344987,'2014-10-20 01:21:17',291584,0,NULL,NULL,NULL,'mobile',NULL),
(344988,'2014-10-20 01:22:42',291585,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(344989,'2014-10-20 01:26:28',291586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344990,'2014-10-20 01:29:13',291587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344991,'2014-10-20 01:36:46',291588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344992,'2014-10-20 01:36:47',291589,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(344993,'2014-10-20 01:37:12',291590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344994,'2014-10-20 01:45:06',291591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344995,'2014-10-20 01:49:58',291592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344996,'2014-10-20 01:52:57',291593,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(344997,'2014-10-20 01:54:17',291594,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(344998,'2014-10-20 01:55:18',291595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(344999,'2014-10-20 01:55:25',291596,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345000,'2014-10-20 02:26:17',291597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345001,'2014-10-20 02:31:19',291598,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(345002,'2014-10-20 02:43:27',277292,1,NULL,NULL,NULL,'desktop',NULL),
(345003,'2014-10-20 02:46:15',284987,1,NULL,NULL,NULL,'desktop',NULL),
(345004,'2014-10-20 02:55:17',291599,0,NULL,NULL,NULL,'desktop',NULL),
(345005,'2014-10-20 02:56:35',291600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345006,'2014-10-20 03:00:26',291601,0,NULL,NULL,NULL,'desktop',NULL),
(345007,'2014-10-20 03:03:11',291602,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(345008,'2014-10-20 03:03:59',291603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345009,'2014-10-20 03:04:08',291604,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(345010,'2014-10-20 03:08:15',278912,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(345011,'2014-10-20 03:14:17',291605,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(345012,'2014-10-20 03:19:32',291606,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345013,'2014-10-20 03:27:49',291607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345014,'2014-10-20 03:28:31',274839,1,NULL,NULL,NULL,'desktop',NULL),
(345015,'2014-10-20 03:38:53',262479,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(345016,'2014-10-20 03:39:49',291608,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(345017,'2014-10-20 03:41:39',265013,1,NULL,NULL,NULL,'mobile',NULL),
(345018,'2014-10-20 03:44:22',291609,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345019,'2014-10-20 03:48:45',291610,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(345020,'2014-10-20 03:51:00',291611,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(345021,'2014-10-20 03:52:53',291612,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345022,'2014-10-20 03:55:05',271258,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(345023,'2014-10-20 03:55:32',251966,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(345024,'2014-10-20 04:01:15',268616,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(345025,'2014-10-20 04:05:26',291613,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345026,'2014-10-20 04:10:04',291614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345027,'2014-10-20 04:13:57',291615,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(345028,'2014-10-20 04:16:42',291616,0,NULL,NULL,NULL,'mobile',NULL),
(345029,'2014-10-20 04:18:12',281608,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(345030,'2014-10-20 04:25:01',287767,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(345031,'2014-10-20 04:28:29',291617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345032,'2014-10-20 04:35:19',291618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345033,'2014-10-20 04:38:24',291619,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(345034,'2014-10-20 04:41:21',291620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345035,'2014-10-20 04:43:24',291621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345036,'2014-10-20 04:50:08',291622,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345037,'2014-10-20 04:50:32',291623,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345038,'2014-10-20 04:52:03',276228,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(345039,'2014-10-20 04:56:27',291624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345040,'2014-10-20 04:59:15',291625,0,NULL,NULL,NULL,'desktop',NULL),
(345041,'2014-10-20 05:12:03',291626,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345042,'2014-10-20 05:14:20',257988,1,NULL,NULL,NULL,'desktop',NULL),
(345043,'2014-10-20 05:14:55',291627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345044,'2014-10-20 05:18:19',291628,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345045,'2014-10-20 05:19:20',291629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345046,'2014-10-20 05:24:34',291630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345047,'2014-10-20 05:29:06',265072,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(345048,'2014-10-20 05:29:17',291631,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(345049,'2014-10-20 05:30:25',291632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345050,'2014-10-20 05:43:08',291633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345051,'2014-10-20 05:48:46',291634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345052,'2014-10-20 05:48:47',291635,0,NULL,NULL,NULL,'mobile',NULL),
(345053,'2014-10-20 05:50:52',285613,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(345054,'2014-10-20 05:53:23',291636,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345055,'2014-10-20 05:53:43',291637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345056,'2014-10-20 05:56:34',291638,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345057,'2014-10-20 05:58:32',291639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345058,'2014-10-20 06:01:05',291640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345059,'2014-10-20 06:02:56',291641,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(345060,'2014-10-20 06:08:28',291642,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(345061,'2014-10-20 06:09:29',291643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345062,'2014-10-20 06:10:52',285691,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(345063,'2014-10-20 06:17:56',291644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345064,'2014-10-20 06:18:31',262493,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(345065,'2014-10-20 06:19:04',291645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345066,'2014-10-20 06:21:23',291646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345067,'2014-10-20 06:22:46',291647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345068,'2014-10-20 06:28:42',274290,1,NULL,NULL,NULL,'mobile',NULL),
(345069,'2014-10-20 06:30:10',291648,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(345070,'2014-10-20 06:30:34',253902,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(345071,'2014-10-20 06:33:59',291649,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(345072,'2014-10-20 06:38:06',291650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345073,'2014-10-20 06:48:02',291651,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345074,'2014-10-20 06:48:45',291652,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(345075,'2014-10-20 06:52:30',288327,1,NULL,NULL,NULL,'mobile',NULL),
(345076,'2014-10-20 06:54:03',258648,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(345077,'2014-10-20 06:56:27',291653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345078,'2014-10-20 06:58:31',291654,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(345079,'2014-10-20 07:05:53',291655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345080,'2014-10-20 07:07:39',291656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345081,'2014-10-20 07:12:06',291657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345082,'2014-10-20 07:16:36',291658,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(345083,'2014-10-20 07:18:42',291659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345084,'2014-10-20 07:22:02',291660,0,NULL,NULL,NULL,'desktop',NULL),
(345085,'2014-10-20 07:23:52',291661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345086,'2014-10-20 07:25:55',291662,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345087,'2014-10-20 07:26:00',291663,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(345088,'2014-10-20 07:27:25',291664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345089,'2014-10-20 07:28:08',291665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345090,'2014-10-20 07:31:29',291666,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345091,'2014-10-20 07:33:16',291667,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345092,'2014-10-20 07:36:21',291668,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(345093,'2014-10-20 07:36:25',291669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345094,'2014-10-20 07:41:54',291670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345095,'2014-10-20 07:42:39',291671,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(345096,'2014-10-20 07:43:00',291672,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(345097,'2014-10-20 07:46:16',259320,1,NULL,NULL,NULL,'desktop',NULL),
(345098,'2014-10-20 07:47:37',291673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345099,'2014-10-20 07:49:50',291674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345100,'2014-10-20 07:51:15',291675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345101,'2014-10-20 07:55:55',291676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345102,'2014-10-20 07:56:50',291677,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345103,'2014-10-20 07:57:03',291678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345104,'2014-10-20 07:59:48',274227,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(345105,'2014-10-20 08:01:05',279751,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(345106,'2014-10-20 08:01:12',291679,0,NULL,NULL,NULL,'desktop',NULL),
(345107,'2014-10-20 08:01:55',291680,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345108,'2014-10-20 08:06:34',273944,1,NULL,NULL,NULL,'mobile',NULL),
(345109,'2014-10-20 08:16:29',291681,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(345110,'2014-10-20 08:19:56',291682,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345111,'2014-10-20 08:21:36',291683,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345112,'2014-10-20 08:22:48',291684,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345113,'2014-10-20 08:24:22',291685,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(345114,'2014-10-20 08:24:54',291686,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(345115,'2014-10-20 08:25:30',291687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345116,'2014-10-20 08:27:30',291688,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(345117,'2014-10-20 08:31:13',291689,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(345118,'2014-10-20 08:37:08',291690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345119,'2014-10-20 08:37:51',291691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345120,'2014-10-20 08:37:55',291692,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(345121,'2014-10-20 08:38:29',291693,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(345122,'2014-10-20 08:41:52',276203,1,NULL,NULL,NULL,'desktop',NULL),
(345123,'2014-10-20 08:41:53',291694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345124,'2014-10-20 08:43:31',291695,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(345125,'2014-10-20 08:46:16',276101,1,NULL,NULL,NULL,'desktop',NULL),
(345126,'2014-10-20 08:51:46',291696,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(345127,'2014-10-20 08:52:10',291697,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(345128,'2014-10-20 08:52:49',291698,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(345129,'2014-10-20 08:54:14',291699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345130,'2014-10-20 08:54:57',291700,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345131,'2014-10-20 08:55:33',291701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345132,'2014-10-20 08:56:24',269477,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(345133,'2014-10-20 08:57:26',291702,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(345134,'2014-10-20 08:58:02',291703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345135,'2014-10-20 09:00:17',291704,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345136,'2014-10-20 09:01:56',291705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345137,'2014-10-20 09:02:33',291706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345138,'2014-10-20 09:04:52',291707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345139,'2014-10-20 09:05:22',286908,1,NULL,NULL,NULL,'mobile',NULL),
(345140,'2014-10-20 09:07:13',291708,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(345141,'2014-10-20 09:11:48',291709,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(345142,'2014-10-20 09:13:31',291710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345143,'2014-10-20 09:13:39',291711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345144,'2014-10-20 09:14:33',291712,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345145,'2014-10-20 09:15:43',291713,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345146,'2014-10-20 09:18:18',261605,1,NULL,NULL,NULL,'mobile',NULL),
(345147,'2014-10-20 09:18:30',291714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345148,'2014-10-20 09:21:56',291715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345149,'2014-10-20 09:25:45',291716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345150,'2014-10-20 09:27:04',291717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345151,'2014-10-20 09:27:53',261909,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(345152,'2014-10-20 09:28:01',238366,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(345153,'2014-10-20 09:29:34',291718,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345154,'2014-10-20 09:29:38',291719,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(345155,'2014-10-20 09:30:28',291720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345156,'2014-10-20 09:35:55',291721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345157,'2014-10-20 09:37:12',291722,0,NULL,NULL,NULL,'desktop',NULL),
(345158,'2014-10-20 09:37:26',271810,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(345159,'2014-10-20 09:40:53',291723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345160,'2014-10-20 09:41:28',291724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345161,'2014-10-20 09:41:58',291725,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(345162,'2014-10-20 09:42:08',291726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345163,'2014-10-20 09:43:05',291727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345164,'2014-10-20 09:45:01',291728,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(345165,'2014-10-20 09:48:27',291729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345166,'2014-10-20 09:49:39',291730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345167,'2014-10-20 09:51:06',291731,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(345168,'2014-10-20 09:53:49',291732,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(345169,'2014-10-20 09:54:10',291733,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(345170,'2014-10-20 09:55:40',291734,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(345171,'2014-10-20 09:59:58',291735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345172,'2014-10-20 10:02:19',291736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345173,'2014-10-20 10:02:35',291737,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(345174,'2014-10-20 10:02:44',291738,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345175,'2014-10-20 10:03:10',291739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345176,'2014-10-20 10:03:46',291740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345177,'2014-10-20 10:03:56',291741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345178,'2014-10-20 10:05:42',291742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345179,'2014-10-20 10:09:04',263799,1,NULL,NULL,NULL,'desktop',NULL),
(345180,'2014-10-20 10:10:18',291743,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345181,'2014-10-20 10:12:02',291744,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(345182,'2014-10-20 10:12:08',291745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345183,'2014-10-20 10:12:28',291746,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345184,'2014-10-20 10:12:56',291747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345185,'2014-10-20 10:13:42',260885,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(345186,'2014-10-20 10:14:15',291748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345187,'2014-10-20 10:14:32',291749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345188,'2014-10-20 10:16:20',291750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345189,'2014-10-20 10:17:10',291751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345190,'2014-10-20 10:17:15',291752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345191,'2014-10-20 10:17:36',291753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345192,'2014-10-20 10:18:14',260906,1,NULL,NULL,NULL,'desktop',NULL),
(345193,'2014-10-20 10:21:06',279226,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(345194,'2014-10-20 10:24:32',249097,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(345195,'2014-10-20 10:27:11',291754,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(345196,'2014-10-20 10:28:33',291755,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(345197,'2014-10-20 10:28:43',291756,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345198,'2014-10-20 10:29:56',291757,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(345199,'2014-10-20 10:33:31',291758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345200,'2014-10-20 10:33:50',291759,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345201,'2014-10-20 10:37:46',291760,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(345202,'2014-10-20 10:38:08',291761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345203,'2014-10-20 10:39:24',291762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345204,'2014-10-20 10:39:31',291763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345205,'2014-10-20 10:40:21',291764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345206,'2014-10-20 10:40:35',282807,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(345207,'2014-10-20 10:41:09',291765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345208,'2014-10-20 10:42:46',291766,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(345209,'2014-10-20 10:44:21',291767,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345210,'2014-10-20 10:45:17',291768,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(345211,'2014-10-20 10:45:23',291769,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345212,'2014-10-20 10:47:23',291770,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(345213,'2014-10-20 10:48:12',291771,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(345214,'2014-10-20 10:49:29',291772,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(345215,'2014-10-20 10:50:21',291773,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(345216,'2014-10-20 10:54:20',291774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345217,'2014-10-20 10:55:06',291775,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345218,'2014-10-20 10:57:08',291776,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345219,'2014-10-20 11:00:04',291777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345220,'2014-10-20 11:00:58',288716,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(345221,'2014-10-20 11:01:03',291778,0,NULL,NULL,NULL,'desktop',NULL),
(345222,'2014-10-20 11:01:21',291779,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(345223,'2014-10-20 11:01:40',291780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345224,'2014-10-20 11:02:13',291781,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(345225,'2014-10-20 11:02:33',291782,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(345226,'2014-10-20 11:03:16',291783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345227,'2014-10-20 11:04:56',291784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345228,'2014-10-20 11:05:07',291785,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345229,'2014-10-20 11:06:24',291786,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(345230,'2014-10-20 11:07:09',291787,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345231,'2014-10-20 11:10:06',262836,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(345232,'2014-10-20 11:15:44',259559,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(345233,'2014-10-20 11:15:58',291788,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345234,'2014-10-20 11:18:10',291789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345235,'2014-10-20 11:19:46',283081,1,NULL,NULL,NULL,'desktop',NULL),
(345236,'2014-10-20 11:20:13',291790,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345237,'2014-10-20 11:21:08',291791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345238,'2014-10-20 11:23:31',291792,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345239,'2014-10-20 11:23:59',291793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345240,'2014-10-20 11:24:29',291794,0,NULL,NULL,NULL,'desktop',NULL),
(345241,'2014-10-20 11:24:44',291795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345242,'2014-10-20 11:27:02',264328,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(345243,'2014-10-20 11:28:01',291796,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345244,'2014-10-20 11:28:27',258319,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(345245,'2014-10-20 11:29:21',291797,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345246,'2014-10-20 11:29:28',278458,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(345247,'2014-10-20 11:29:38',271323,1,NULL,NULL,NULL,'desktop',NULL),
(345248,'2014-10-20 11:31:35',291798,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(345249,'2014-10-20 11:32:42',261031,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(345250,'2014-10-20 11:33:32',291799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345251,'2014-10-20 11:34:50',291800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345252,'2014-10-20 11:34:52',291801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345253,'2014-10-20 11:36:27',263605,1,NULL,NULL,NULL,'desktop',NULL),
(345254,'2014-10-20 11:38:33',291802,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345255,'2014-10-20 11:38:51',291803,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345256,'2014-10-20 11:38:52',291804,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(345257,'2014-10-20 11:38:56',291805,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345258,'2014-10-20 11:40:45',291806,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(345259,'2014-10-20 11:41:12',291807,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345260,'2014-10-20 11:42:18',291808,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(345261,'2014-10-20 11:42:31',291809,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(345262,'2014-10-20 11:42:56',291810,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(345263,'2014-10-20 11:44:13',291811,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(345264,'2014-10-20 11:44:25',291812,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345265,'2014-10-20 11:44:39',291813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345266,'2014-10-20 11:44:39',291814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345267,'2014-10-20 11:44:42',291815,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345268,'2014-10-20 11:47:18',291816,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345269,'2014-10-20 11:47:54',291817,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(345270,'2014-10-20 11:49:00',291818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345271,'2014-10-20 11:49:43',291819,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(345272,'2014-10-20 11:50:16',277235,1,NULL,NULL,NULL,'desktop',NULL),
(345273,'2014-10-20 11:52:59',291820,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(345274,'2014-10-20 11:53:26',286552,1,NULL,NULL,NULL,'mobile',NULL),
(345275,'2014-10-20 11:53:55',275993,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(345276,'2014-10-20 11:55:27',291821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345277,'2014-10-20 11:56:07',291822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345278,'2014-10-20 11:56:37',291823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345279,'2014-10-20 11:57:35',291824,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(345280,'2014-10-20 11:57:38',291825,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345281,'2014-10-20 11:59:07',291826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345282,'2014-10-20 12:00:32',291827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345283,'2014-10-20 12:01:00',291828,0,NULL,NULL,NULL,'desktop',NULL),
(345284,'2014-10-20 12:01:32',291829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345285,'2014-10-20 12:01:56',291830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345286,'2014-10-20 12:03:13',291831,0,NULL,NULL,NULL,'mobile',NULL),
(345287,'2014-10-20 12:03:47',291832,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(345288,'2014-10-20 12:03:49',291833,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(345289,'2014-10-20 12:03:50',291834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345290,'2014-10-20 12:04:00',291835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345291,'2014-10-20 12:06:01',291836,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(345292,'2014-10-20 12:06:05',291837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345293,'2014-10-20 12:06:19',291838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345294,'2014-10-20 12:10:01',291839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345295,'2014-10-20 12:10:55',256184,1,NULL,NULL,NULL,'mobile',NULL),
(345296,'2014-10-20 12:11:58',251617,1,NULL,NULL,NULL,'desktop',NULL),
(345297,'2014-10-20 12:12:53',291840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345298,'2014-10-20 12:13:18',291841,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345299,'2014-10-20 12:15:03',291842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345300,'2014-10-20 12:15:21',291843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345301,'2014-10-20 12:21:30',291844,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(345302,'2014-10-20 12:21:38',291845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345303,'2014-10-20 12:21:40',291846,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345304,'2014-10-20 12:25:21',291847,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(345305,'2014-10-20 12:27:10',291848,0,NULL,NULL,NULL,'desktop',NULL),
(345306,'2014-10-20 12:29:57',291849,0,NULL,NULL,NULL,'desktop',NULL),
(345307,'2014-10-20 12:32:01',291850,0,NULL,NULL,NULL,'desktop',NULL),
(345308,'2014-10-20 12:32:14',291851,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(345309,'2014-10-20 12:36:43',291852,0,NULL,NULL,NULL,'desktop',NULL),
(345310,'2014-10-20 12:36:58',291853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345311,'2014-10-20 12:38:37',291854,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(345312,'2014-10-20 12:40:16',291855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345313,'2014-10-20 12:44:44',265938,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(345314,'2014-10-20 12:44:48',291856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345315,'2014-10-20 12:47:14',291857,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(345316,'2014-10-20 12:47:28',291858,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(345317,'2014-10-20 12:49:58',291859,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(345318,'2014-10-20 12:50:48',291860,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345319,'2014-10-20 12:52:54',291861,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345320,'2014-10-20 12:52:55',291862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345321,'2014-10-20 12:53:44',291863,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(345322,'2014-10-20 12:54:56',291864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345323,'2014-10-20 12:55:55',291865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345324,'2014-10-20 12:57:42',291866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345325,'2014-10-20 12:59:59',291867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345326,'2014-10-20 13:01:46',291868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345327,'2014-10-20 13:03:40',291869,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(345328,'2014-10-20 13:04:05',283409,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(345329,'2014-10-20 13:07:53',291870,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345330,'2014-10-20 13:07:59',268047,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(345331,'2014-10-20 13:09:31',291871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345332,'2014-10-20 13:10:01',291872,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(345333,'2014-10-20 13:10:19',288358,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(345334,'2014-10-20 13:10:32',290367,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(345335,'2014-10-20 13:11:39',291873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345336,'2014-10-20 13:13:01',291874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345337,'2014-10-20 13:15:09',291875,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(345338,'2014-10-20 13:19:15',276043,1,NULL,NULL,NULL,'desktop',NULL),
(345339,'2014-10-20 13:19:48',291876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345340,'2014-10-20 13:20:15',291877,0,NULL,NULL,NULL,'desktop',NULL),
(345341,'2014-10-20 13:20:55',291878,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345342,'2014-10-20 13:21:49',291879,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(345343,'2014-10-20 13:23:13',264245,1,NULL,NULL,NULL,'desktop',NULL),
(345344,'2014-10-20 13:24:47',267290,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(345345,'2014-10-20 13:26:01',291019,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(345346,'2014-10-20 13:26:09',273932,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(345347,'2014-10-20 13:26:44',291880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345348,'2014-10-20 13:26:59',291881,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345349,'2014-10-20 13:27:41',291882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345350,'2014-10-20 13:27:42',291883,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(345351,'2014-10-20 13:29:11',271275,1,NULL,NULL,NULL,'mobile',NULL),
(345352,'2014-10-20 13:29:49',291884,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(345353,'2014-10-20 13:30:05',291885,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(345354,'2014-10-20 13:31:19',291886,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(345355,'2014-10-20 13:31:45',291887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345356,'2014-10-20 13:31:55',291888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345357,'2014-10-20 13:31:56',291889,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345358,'2014-10-20 13:36:38',291890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345359,'2014-10-20 13:37:48',291891,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345360,'2014-10-20 13:39:05',291892,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345361,'2014-10-20 13:41:10',291893,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(345362,'2014-10-20 13:41:57',291894,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345363,'2014-10-20 13:43:09',291895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345364,'2014-10-20 13:44:13',291896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345365,'2014-10-20 13:46:04',291897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345366,'2014-10-20 13:46:45',291898,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(345367,'2014-10-20 13:47:02',291899,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(345368,'2014-10-20 13:47:33',291900,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345369,'2014-10-20 13:49:08',291901,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345370,'2014-10-20 13:52:16',291902,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345371,'2014-10-20 13:53:09',278692,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(345372,'2014-10-20 13:53:51',291903,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345373,'2014-10-20 13:54:00',291904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345374,'2014-10-20 13:54:14',291905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345375,'2014-10-20 13:55:37',291906,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345376,'2014-10-20 13:56:05',291907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345377,'2014-10-20 13:56:11',291908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345378,'2014-10-20 13:56:17',291909,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345379,'2014-10-20 13:58:12',291910,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(345380,'2014-10-20 13:58:34',291911,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345381,'2014-10-20 13:59:23',291912,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345382,'2014-10-20 13:59:52',291913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345383,'2014-10-20 14:00:57',291914,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(345384,'2014-10-20 14:04:17',291915,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345385,'2014-10-20 14:05:38',291916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345386,'2014-10-20 14:08:00',291917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345387,'2014-10-20 14:10:33',291918,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(345388,'2014-10-20 14:11:17',291919,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345389,'2014-10-20 14:11:41',291920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345390,'2014-10-20 14:12:10',291921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345391,'2014-10-20 14:12:43',291922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345392,'2014-10-20 14:12:59',291923,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(345393,'2014-10-20 14:14:11',291924,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345394,'2014-10-20 14:14:38',276283,1,NULL,NULL,NULL,'desktop',NULL),
(345395,'2014-10-20 14:18:46',256101,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(345396,'2014-10-20 14:18:59',291925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345397,'2014-10-20 14:20:22',267119,1,NULL,NULL,NULL,'desktop',NULL),
(345398,'2014-10-20 14:20:34',291926,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345399,'2014-10-20 14:20:56',291927,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(345400,'2014-10-20 14:23:14',287745,1,NULL,NULL,NULL,'mobile',NULL),
(345401,'2014-10-20 14:25:14',274499,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(345402,'2014-10-20 14:28:27',256925,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(345403,'2014-10-20 14:28:50',291928,0,NULL,NULL,NULL,'desktop',NULL),
(345404,'2014-10-20 14:29:23',291929,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(345405,'2014-10-20 14:30:18',291930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345406,'2014-10-20 14:30:28',266505,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(345407,'2014-10-20 14:31:07',291931,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345408,'2014-10-20 14:31:58',291932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345409,'2014-10-20 14:33:51',291933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345410,'2014-10-20 14:34:45',291934,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(345411,'2014-10-20 14:35:05',291935,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(345412,'2014-10-20 14:38:42',274543,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(345413,'2014-10-20 14:40:07',291936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345414,'2014-10-20 14:44:45',291937,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345415,'2014-10-20 14:45:10',291938,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(345416,'2014-10-20 14:47:08',289479,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(345417,'2014-10-20 14:47:11',291939,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(345418,'2014-10-20 14:47:39',291940,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(345419,'2014-10-20 14:48:18',271427,1,NULL,NULL,NULL,'mobile',NULL),
(345420,'2014-10-20 14:54:56',291941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345421,'2014-10-20 14:56:35',274006,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(345422,'2014-10-20 15:01:43',291942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345423,'2014-10-20 15:02:00',281461,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(345424,'2014-10-20 15:04:07',291943,0,NULL,NULL,NULL,'mobile',NULL),
(345425,'2014-10-20 15:04:54',282139,1,NULL,NULL,NULL,'desktop',NULL),
(345426,'2014-10-20 15:05:09',291944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345427,'2014-10-20 15:07:24',291945,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(345428,'2014-10-20 15:07:42',291946,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(345429,'2014-10-20 15:08:29',267038,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(345430,'2014-10-20 15:08:31',291947,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345431,'2014-10-20 15:09:00',291948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345432,'2014-10-20 15:09:13',291949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345433,'2014-10-20 15:10:50',291950,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345434,'2014-10-20 15:11:05',291951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345435,'2014-10-20 15:11:12',291952,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345436,'2014-10-20 15:12:09',291192,1,NULL,NULL,NULL,'mobile',NULL),
(345437,'2014-10-20 15:12:42',264805,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(345438,'2014-10-20 15:13:03',291953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345439,'2014-10-20 15:14:05',291954,0,NULL,NULL,NULL,'desktop',NULL),
(345440,'2014-10-20 15:14:13',291955,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(345441,'2014-10-20 15:14:26',291956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345442,'2014-10-20 15:16:51',291957,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345443,'2014-10-20 15:17:40',291958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345444,'2014-10-20 15:17:43',291959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345445,'2014-10-20 15:19:34',291960,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(345446,'2014-10-20 15:19:34',291961,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(345447,'2014-10-20 15:20:06',291962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345448,'2014-10-20 15:20:23',288788,1,NULL,NULL,NULL,'mobile',NULL),
(345449,'2014-10-20 15:21:00',291963,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(345450,'2014-10-20 15:21:16',250193,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(345451,'2014-10-20 15:22:40',291964,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(345452,'2014-10-20 15:22:51',248740,1,NULL,NULL,NULL,'mobile',NULL),
(345453,'2014-10-20 15:23:26',291965,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(345454,'2014-10-20 15:23:46',291966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345455,'2014-10-20 15:24:51',291967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345456,'2014-10-20 15:26:40',291968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345457,'2014-10-20 15:27:15',291969,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(345458,'2014-10-20 15:31:20',291970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345459,'2014-10-20 15:32:19',291971,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(345460,'2014-10-20 15:33:48',258292,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(345461,'2014-10-20 15:34:45',260806,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(345462,'2014-10-20 15:36:16',291972,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(345463,'2014-10-20 15:36:58',281595,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(345464,'2014-10-20 15:37:00',291973,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345465,'2014-10-20 15:38:37',291974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345466,'2014-10-20 15:38:38',291975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345467,'2014-10-20 15:39:12',291976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345468,'2014-10-20 15:40:13',291977,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(345469,'2014-10-20 15:40:48',291978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345470,'2014-10-20 15:41:38',279564,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(345471,'2014-10-20 15:41:41',291979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345472,'2014-10-20 15:42:02',291980,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345473,'2014-10-20 15:42:06',291981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345474,'2014-10-20 15:42:23',291982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345475,'2014-10-20 15:42:26',291983,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(345476,'2014-10-20 15:43:14',284710,1,NULL,NULL,NULL,'desktop',NULL),
(345477,'2014-10-20 15:43:35',291984,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345478,'2014-10-20 15:44:13',291985,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(345479,'2014-10-20 15:44:32',291986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345480,'2014-10-20 15:44:55',291987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345481,'2014-10-20 15:47:00',291988,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(345482,'2014-10-20 15:48:46',291989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345483,'2014-10-20 15:48:46',291990,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(345484,'2014-10-20 15:49:21',291991,0,NULL,NULL,NULL,'mobile',NULL),
(345485,'2014-10-20 15:51:02',291992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345486,'2014-10-20 15:51:09',291993,0,NULL,NULL,NULL,'desktop',NULL),
(345487,'2014-10-20 15:51:23',291994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345488,'2014-10-20 15:52:21',290814,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(345489,'2014-10-20 15:52:32',291995,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(345490,'2014-10-20 15:54:07',291996,0,NULL,NULL,NULL,'mobile',NULL),
(345491,'2014-10-20 15:54:27',291997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345492,'2014-10-20 15:55:08',291998,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(345493,'2014-10-20 15:56:27',291999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345494,'2014-10-20 15:56:32',279654,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(345495,'2014-10-20 15:58:05',280535,1,NULL,NULL,NULL,'mobile',NULL),
(345496,'2014-10-20 16:00:53',292000,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(345497,'2014-10-20 16:01:17',292001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345498,'2014-10-20 16:01:33',292002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345499,'2014-10-20 16:03:47',292003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345500,'2014-10-20 16:03:56',292004,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(345501,'2014-10-20 16:05:10',292005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345502,'2014-10-20 16:05:20',292006,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(345503,'2014-10-20 16:08:51',260365,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(345504,'2014-10-20 16:10:49',292007,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345505,'2014-10-20 16:14:06',262382,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(345506,'2014-10-20 16:14:26',292008,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(345507,'2014-10-20 16:16:22',292009,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345508,'2014-10-20 16:16:33',292010,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(345509,'2014-10-20 16:16:51',292011,0,NULL,NULL,NULL,'desktop',NULL),
(345510,'2014-10-20 16:17:53',292012,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(345511,'2014-10-20 16:20:46',292013,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(345512,'2014-10-20 16:21:01',292014,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(345513,'2014-10-20 16:22:00',292015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345514,'2014-10-20 16:24:26',292016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345515,'2014-10-20 16:25:51',270366,1,NULL,NULL,NULL,'mobile',NULL),
(345516,'2014-10-20 16:26:01',282604,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(345517,'2014-10-20 16:26:38',292017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345518,'2014-10-20 16:26:48',261401,1,NULL,NULL,NULL,'desktop',NULL),
(345519,'2014-10-20 16:31:45',292018,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(345520,'2014-10-20 16:31:51',288317,1,NULL,NULL,NULL,'mobile',NULL),
(345521,'2014-10-20 16:32:04',292019,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(345522,'2014-10-20 16:32:33',292020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345523,'2014-10-20 16:33:13',292021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345524,'2014-10-20 16:34:21',292022,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(345525,'2014-10-20 16:39:02',292023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345526,'2014-10-20 16:39:45',251714,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(345527,'2014-10-20 16:42:44',292024,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345528,'2014-10-20 16:44:57',292025,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(345529,'2014-10-20 16:46:59',292026,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(345530,'2014-10-20 16:47:02',292027,0,NULL,NULL,NULL,'mobile',NULL),
(345531,'2014-10-20 16:47:57',292028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345532,'2014-10-20 16:48:05',292029,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(345533,'2014-10-20 16:51:27',292030,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(345534,'2014-10-20 16:51:43',292031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345535,'2014-10-20 16:52:34',292032,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345536,'2014-10-20 16:53:55',292033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345537,'2014-10-20 16:55:42',292034,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345538,'2014-10-20 16:56:26',292035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345539,'2014-10-20 16:57:40',292036,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(345540,'2014-10-20 17:00:08',279955,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(345541,'2014-10-20 17:00:20',263897,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(345542,'2014-10-20 17:01:00',292037,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345543,'2014-10-20 17:06:31',292038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345544,'2014-10-20 17:07:52',292039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345545,'2014-10-20 17:08:54',292040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345546,'2014-10-20 17:11:35',292041,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(345547,'2014-10-20 17:11:47',292042,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(345548,'2014-10-20 17:15:21',292043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345549,'2014-10-20 17:16:13',292044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345550,'2014-10-20 17:16:17',292045,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(345551,'2014-10-20 17:16:55',292046,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(345552,'2014-10-20 17:17:07',292047,0,NULL,NULL,NULL,'desktop',NULL),
(345553,'2014-10-20 17:17:38',292048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345554,'2014-10-20 17:18:51',292049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345555,'2014-10-20 17:19:23',292050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345556,'2014-10-20 17:20:10',263560,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(345557,'2014-10-20 17:22:39',292051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345558,'2014-10-20 17:25:12',290980,1,NULL,NULL,NULL,'desktop',NULL),
(345559,'2014-10-20 17:26:51',292052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345560,'2014-10-20 17:27:35',292053,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(345561,'2014-10-20 17:27:37',292054,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(345562,'2014-10-20 17:27:43',292055,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(345563,'2014-10-20 17:30:02',292056,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(345564,'2014-10-20 17:30:24',292057,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(345565,'2014-10-20 17:31:42',292058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345566,'2014-10-20 17:32:08',292059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345567,'2014-10-20 17:33:32',292060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345568,'2014-10-20 17:33:34',292061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345569,'2014-10-20 17:36:43',292062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345570,'2014-10-20 17:38:35',292063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345571,'2014-10-20 17:38:40',292064,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345572,'2014-10-20 17:38:46',292065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345573,'2014-10-20 17:39:25',292066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345574,'2014-10-20 17:39:31',292067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345575,'2014-10-20 17:41:23',292068,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345576,'2014-10-20 17:41:59',292069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345577,'2014-10-20 17:42:25',292070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345578,'2014-10-20 17:42:37',292071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345579,'2014-10-20 17:46:34',273465,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(345580,'2014-10-20 17:46:35',266767,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(345581,'2014-10-20 17:47:08',292072,0,NULL,NULL,NULL,'desktop',NULL),
(345582,'2014-10-20 17:47:24',292073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345583,'2014-10-20 17:48:35',292074,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345584,'2014-10-20 17:48:54',292075,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(345585,'2014-10-20 17:49:19',292076,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345586,'2014-10-20 17:51:52',292077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345587,'2014-10-20 17:53:09',292078,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345588,'2014-10-20 17:53:19',292079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345589,'2014-10-20 17:57:03',261576,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(345590,'2014-10-20 17:57:03',292080,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345591,'2014-10-20 17:57:49',292081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345592,'2014-10-20 17:59:56',272699,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(345593,'2014-10-20 18:00:44',292082,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345594,'2014-10-20 18:00:47',266087,1,NULL,NULL,NULL,'desktop',NULL),
(345595,'2014-10-20 18:05:35',263530,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(345596,'2014-10-20 18:06:21',292083,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345597,'2014-10-20 18:06:36',292084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345598,'2014-10-20 18:10:15',260029,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(345599,'2014-10-20 18:10:53',292085,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(345600,'2014-10-20 18:11:10',292086,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(345601,'2014-10-20 18:11:39',292087,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(345602,'2014-10-20 18:13:19',292088,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(345603,'2014-10-20 18:17:41',292089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345604,'2014-10-20 18:20:16',292090,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(345605,'2014-10-20 18:22:39',292091,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(345606,'2014-10-20 18:24:29',292092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345607,'2014-10-20 18:25:00',292093,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345608,'2014-10-20 18:25:24',292094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345609,'2014-10-20 18:26:03',271242,1,NULL,NULL,NULL,'desktop',NULL),
(345610,'2014-10-20 18:27:13',241287,1,NULL,NULL,NULL,'desktop',NULL),
(345611,'2014-10-20 18:27:21',292095,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345612,'2014-10-20 18:29:14',292096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345613,'2014-10-20 18:31:13',292097,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345614,'2014-10-20 18:31:59',292098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345615,'2014-10-20 18:33:01',292099,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345616,'2014-10-20 18:33:04',292100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345617,'2014-10-20 18:35:29',292101,0,NULL,NULL,NULL,'mobile',NULL),
(345618,'2014-10-20 18:36:28',292102,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(345619,'2014-10-20 18:37:17',289497,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(345620,'2014-10-20 18:37:22',292103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345621,'2014-10-20 18:37:26',292104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345622,'2014-10-20 18:40:24',292105,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(345623,'2014-10-20 18:41:09',292106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345624,'2014-10-20 18:44:24',292107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345625,'2014-10-20 18:45:32',292108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345626,'2014-10-20 18:45:54',292109,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(345627,'2014-10-20 18:48:24',292110,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(345628,'2014-10-20 18:50:41',292111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345629,'2014-10-20 18:53:12',275332,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(345630,'2014-10-20 18:53:37',292112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345631,'2014-10-20 18:54:03',292113,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(345632,'2014-10-20 18:56:45',292114,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345633,'2014-10-20 19:02:11',292115,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(345634,'2014-10-20 19:02:26',292116,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(345635,'2014-10-20 19:03:38',292117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345636,'2014-10-20 19:04:25',262300,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(345637,'2014-10-20 19:05:10',292118,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(345638,'2014-10-20 19:05:26',292119,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345639,'2014-10-20 19:06:15',292120,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(345640,'2014-10-20 19:06:44',292121,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345641,'2014-10-20 19:06:45',292122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345642,'2014-10-20 19:08:06',292123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345643,'2014-10-20 19:14:08',292124,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345644,'2014-10-20 19:15:12',276911,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(345645,'2014-10-20 19:17:54',292125,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(345646,'2014-10-20 19:19:19',292126,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(345647,'2014-10-20 19:21:17',292127,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(345648,'2014-10-20 19:21:38',292128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345649,'2014-10-20 19:22:11',292129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345650,'2014-10-20 19:23:26',280611,1,NULL,NULL,NULL,'mobile',NULL),
(345651,'2014-10-20 19:24:34',292130,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(345652,'2014-10-20 19:28:26',292131,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345653,'2014-10-20 19:28:43',292132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345654,'2014-10-20 19:29:47',292133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345655,'2014-10-20 19:30:44',292134,0,NULL,NULL,NULL,'mobile',NULL),
(345656,'2014-10-20 19:31:32',292135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345657,'2014-10-20 19:32:33',292136,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345658,'2014-10-20 19:32:34',292137,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345659,'2014-10-20 19:32:51',292138,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(345660,'2014-10-20 19:33:48',292139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345661,'2014-10-20 19:35:53',292140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345662,'2014-10-20 19:37:15',292141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345663,'2014-10-20 19:37:37',292142,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(345664,'2014-10-20 19:38:52',292143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345665,'2014-10-20 19:39:44',292144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345666,'2014-10-20 19:41:44',292145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345667,'2014-10-20 19:42:06',292146,0,NULL,NULL,NULL,'mobile',NULL),
(345668,'2014-10-20 19:44:24',286660,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(345669,'2014-10-20 19:45:03',292147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345670,'2014-10-20 19:45:17',292148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345671,'2014-10-20 19:46:03',282205,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(345672,'2014-10-20 19:47:25',292149,0,NULL,NULL,NULL,'mobile',NULL),
(345673,'2014-10-20 19:48:02',292150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345674,'2014-10-20 19:51:17',292151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345675,'2014-10-20 19:52:15',292152,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(345676,'2014-10-20 19:56:35',266226,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(345677,'2014-10-20 19:56:47',292153,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345678,'2014-10-20 19:57:26',259181,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(345679,'2014-10-20 19:58:08',292154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345680,'2014-10-20 20:08:26',292155,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(345681,'2014-10-20 20:10:06',292156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345682,'2014-10-20 20:10:29',292157,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(345683,'2014-10-20 20:13:06',292158,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(345684,'2014-10-20 20:16:29',292159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345685,'2014-10-20 20:16:57',292160,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(345686,'2014-10-20 20:19:31',292161,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345687,'2014-10-20 20:22:23',292162,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(345688,'2014-10-20 20:23:04',292163,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(345689,'2014-10-20 20:25:43',292164,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345690,'2014-10-20 20:34:56',292165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345691,'2014-10-20 20:41:00',292166,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(345692,'2014-10-20 20:42:56',283898,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(345693,'2014-10-20 20:45:38',292167,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(345694,'2014-10-20 20:45:55',275497,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(345695,'2014-10-20 20:47:12',292168,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345696,'2014-10-20 20:47:13',292169,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345697,'2014-10-20 20:48:11',292170,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345698,'2014-10-20 20:49:12',292171,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345699,'2014-10-20 20:51:37',292172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345700,'2014-10-20 20:52:17',292173,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(345701,'2014-10-20 20:59:29',292174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345702,'2014-10-20 21:04:13',292175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345703,'2014-10-20 21:05:24',292176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345704,'2014-10-20 21:09:13',266418,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(345705,'2014-10-20 21:09:29',292177,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(345706,'2014-10-20 21:12:35',292178,0,NULL,NULL,NULL,'mobile',NULL),
(345707,'2014-10-20 21:14:04',292179,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(345708,'2014-10-20 21:14:55',285252,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(345709,'2014-10-20 21:15:22',292180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345710,'2014-10-20 21:16:35',292181,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345711,'2014-10-20 21:18:38',292182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345712,'2014-10-20 21:18:44',292183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345713,'2014-10-20 21:19:46',292184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345714,'2014-10-20 21:24:50',274026,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(345715,'2014-10-20 21:26:05',277051,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(345716,'2014-10-20 21:28:49',259734,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(345717,'2014-10-20 21:29:14',292185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345718,'2014-10-20 21:29:23',292186,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(345719,'2014-10-20 21:30:11',255349,1,NULL,NULL,NULL,'mobile',NULL),
(345720,'2014-10-20 21:31:37',292187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345721,'2014-10-20 21:37:17',292188,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(345722,'2014-10-20 21:38:20',292189,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(345723,'2014-10-20 21:38:40',292190,0,NULL,NULL,NULL,'mobile',NULL),
(345724,'2014-10-20 21:41:30',292191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345725,'2014-10-20 21:48:26',292192,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(345726,'2014-10-20 21:49:13',292193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345727,'2014-10-20 21:49:19',290050,1,NULL,NULL,NULL,'desktop',NULL),
(345728,'2014-10-20 21:50:55',292194,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(345729,'2014-10-20 21:52:10',262628,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(345730,'2014-10-20 21:56:13',292195,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(345731,'2014-10-20 21:57:24',292196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345732,'2014-10-20 21:58:47',283642,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(345733,'2014-10-20 21:59:06',292197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345734,'2014-10-20 21:59:30',292198,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(345735,'2014-10-20 22:00:43',292199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345736,'2014-10-20 22:04:12',292200,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345737,'2014-10-20 22:07:23',292201,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(345738,'2014-10-20 22:07:43',292202,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345739,'2014-10-20 22:09:22',270146,1,NULL,NULL,NULL,'desktop',NULL),
(345740,'2014-10-20 22:10:40',292203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345741,'2014-10-20 22:17:18',292204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345742,'2014-10-20 22:17:38',292205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345743,'2014-10-20 22:18:36',292206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345744,'2014-10-20 22:21:49',292207,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345745,'2014-10-20 22:24:50',277884,1,NULL,NULL,NULL,'mobile',NULL),
(345746,'2014-10-20 22:25:00',266677,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(345747,'2014-10-20 22:32:30',275265,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(345748,'2014-10-20 22:33:13',292208,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345749,'2014-10-20 22:35:20',292209,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(345750,'2014-10-20 22:35:46',292210,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345751,'2014-10-20 22:37:15',288300,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(345752,'2014-10-20 22:40:42',292211,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(345753,'2014-10-20 22:40:50',292212,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(345754,'2014-10-20 22:44:16',292213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345755,'2014-10-20 22:45:48',292214,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(345756,'2014-10-20 22:47:09',292215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345757,'2014-10-20 22:56:23',292216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345758,'2014-10-20 22:59:40',292217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345759,'2014-10-20 22:59:55',292218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345760,'2014-10-20 23:05:02',292219,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(345761,'2014-10-20 23:06:06',292220,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345762,'2014-10-20 23:06:14',292221,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345763,'2014-10-20 23:06:41',265131,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(345764,'2014-10-20 23:13:31',292222,0,NULL,NULL,NULL,'mobile',NULL),
(345765,'2014-10-20 23:14:07',292223,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345766,'2014-10-20 23:14:16',251478,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(345767,'2014-10-20 23:17:03',292224,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345768,'2014-10-20 23:18:06',292225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345769,'2014-10-20 23:20:49',269767,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(345770,'2014-10-20 23:21:36',292226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345771,'2014-10-20 23:23:31',292227,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345772,'2014-10-20 23:27:19',292228,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(345773,'2014-10-20 23:29:09',292229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345774,'2014-10-20 23:29:48',292230,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345775,'2014-10-20 23:29:58',292231,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(345776,'2014-10-20 23:35:42',292232,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(345777,'2014-10-20 23:36:56',292233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345778,'2014-10-20 23:40:20',292234,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345779,'2014-10-20 23:42:42',292235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345780,'2014-10-20 23:43:53',292236,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345781,'2014-10-20 23:45:05',292237,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345782,'2014-10-20 23:47:06',292238,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345783,'2014-10-20 23:48:48',292239,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(345784,'2014-10-20 23:49:17',292240,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(345785,'2014-10-20 23:50:58',292241,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345786,'2014-10-20 23:52:12',292242,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345787,'2014-10-20 23:56:11',292243,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(345788,'2014-10-21 00:02:31',271081,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(345789,'2014-10-21 00:11:13',268109,1,NULL,NULL,NULL,'mobile',NULL),
(345790,'2014-10-21 00:27:27',292244,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345791,'2014-10-21 00:32:57',292245,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(345792,'2014-10-21 00:33:19',292246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345793,'2014-10-21 00:41:07',292247,0,NULL,NULL,NULL,'desktop',NULL),
(345794,'2014-10-21 00:41:19',276604,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(345795,'2014-10-21 00:45:10',292248,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(345796,'2014-10-21 00:45:18',292249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345797,'2014-10-21 00:47:01',292250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345798,'2014-10-21 00:54:39',245422,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(345799,'2014-10-21 00:56:42',292251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345800,'2014-10-21 00:56:52',292252,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(345801,'2014-10-21 01:08:19',292253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345802,'2014-10-21 01:10:42',292254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345803,'2014-10-21 01:10:53',292255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345804,'2014-10-21 01:13:48',292256,0,NULL,NULL,NULL,'desktop',NULL),
(345805,'2014-10-21 01:16:53',292257,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345806,'2014-10-21 01:19:37',292258,0,NULL,NULL,NULL,'mobile',NULL),
(345807,'2014-10-21 01:23:04',292259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345808,'2014-10-21 01:23:16',292260,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(345809,'2014-10-21 01:23:52',292261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345810,'2014-10-21 01:24:50',292262,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(345811,'2014-10-21 01:29:22',250419,1,NULL,NULL,NULL,'mobile',NULL),
(345812,'2014-10-21 01:35:12',292263,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(345813,'2014-10-21 01:35:46',278750,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(345814,'2014-10-21 01:37:12',292264,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345815,'2014-10-21 01:37:27',292265,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(345816,'2014-10-21 01:40:00',292266,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345817,'2014-10-21 01:40:13',292267,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345818,'2014-10-21 01:40:55',282775,1,NULL,NULL,NULL,'desktop',NULL),
(345819,'2014-10-21 01:42:57',292268,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(345820,'2014-10-21 01:45:44',289985,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(345821,'2014-10-21 01:53:34',292269,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(345822,'2014-10-21 01:53:55',292270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345823,'2014-10-21 02:06:54',292271,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(345824,'2014-10-21 02:10:45',292272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345825,'2014-10-21 02:12:49',292273,0,NULL,NULL,NULL,'desktop',NULL),
(345826,'2014-10-21 02:17:02',269984,1,NULL,NULL,NULL,'desktop',NULL),
(345827,'2014-10-21 02:17:19',292274,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(345828,'2014-10-21 02:22:39',292275,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(345829,'2014-10-21 02:23:18',292276,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345830,'2014-10-21 02:23:47',292277,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345831,'2014-10-21 02:33:59',292278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345832,'2014-10-21 02:41:43',292279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345833,'2014-10-21 03:00:46',292280,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345834,'2014-10-21 03:16:13',281881,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(345835,'2014-10-21 03:25:36',284124,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(345836,'2014-10-21 03:27:26',283920,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(345837,'2014-10-21 03:52:37',280081,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(345838,'2014-10-21 03:55:26',292281,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(345839,'2014-10-21 04:13:46',292282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345840,'2014-10-21 04:14:15',292283,0,NULL,NULL,NULL,'mobile',NULL),
(345841,'2014-10-21 04:15:23',292284,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(345842,'2014-10-21 04:18:08',292285,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345843,'2014-10-21 04:19:46',272189,1,NULL,NULL,NULL,'mobile',NULL),
(345844,'2014-10-21 04:23:49',292286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345845,'2014-10-21 04:26:23',277717,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(345846,'2014-10-21 04:28:04',292287,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(345847,'2014-10-21 04:51:25',292288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345848,'2014-10-21 05:06:05',292289,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(345849,'2014-10-21 05:08:21',292290,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(345850,'2014-10-21 05:22:14',292291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345851,'2014-10-21 05:33:24',292292,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(345852,'2014-10-21 05:33:53',292293,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345853,'2014-10-21 05:36:52',290837,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(345854,'2014-10-21 05:37:27',292294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345855,'2014-10-21 05:39:06',292295,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(345856,'2014-10-21 05:41:17',280319,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(345857,'2014-10-21 05:51:23',292296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345858,'2014-10-21 05:55:15',275983,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(345859,'2014-10-21 05:55:26',292297,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345860,'2014-10-21 05:56:28',292298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345861,'2014-10-21 05:57:44',292299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345862,'2014-10-21 05:59:49',292300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345863,'2014-10-21 06:00:45',292301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345864,'2014-10-21 06:10:32',275382,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(345865,'2014-10-21 06:14:28',292302,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(345866,'2014-10-21 06:14:54',292303,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(345867,'2014-10-21 06:15:16',292304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345868,'2014-10-21 06:19:34',292305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345869,'2014-10-21 06:23:18',292306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345870,'2014-10-21 06:24:19',292307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345871,'2014-10-21 06:24:33',292308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345872,'2014-10-21 06:24:54',292309,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345873,'2014-10-21 06:32:46',292310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345874,'2014-10-21 06:35:50',282164,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(345875,'2014-10-21 06:42:00',292311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345876,'2014-10-21 06:50:14',292312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345877,'2014-10-21 06:51:49',292313,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(345878,'2014-10-21 06:55:00',292314,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(345879,'2014-10-21 06:57:10',292315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345880,'2014-10-21 06:57:52',292316,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(345881,'2014-10-21 07:02:12',292317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345882,'2014-10-21 07:03:15',292318,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(345883,'2014-10-21 07:04:24',292319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345884,'2014-10-21 07:04:53',292320,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345885,'2014-10-21 07:05:17',292321,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345886,'2014-10-21 07:11:29',292322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345887,'2014-10-21 07:13:09',292323,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(345888,'2014-10-21 07:13:44',263714,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(345889,'2014-10-21 07:14:48',292324,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345890,'2014-10-21 07:16:56',292325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345891,'2014-10-21 07:18:51',292326,0,NULL,NULL,NULL,'desktop',NULL),
(345892,'2014-10-21 07:19:36',292327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345893,'2014-10-21 07:19:48',273498,1,NULL,NULL,NULL,'mobile',NULL),
(345894,'2014-10-21 07:32:53',292328,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(345895,'2014-10-21 07:32:53',292329,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(345896,'2014-10-21 07:39:39',292330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345897,'2014-10-21 07:40:51',292331,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(345898,'2014-10-21 07:42:24',292332,0,NULL,NULL,NULL,'mobile',NULL),
(345899,'2014-10-21 07:53:47',292333,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345900,'2014-10-21 07:53:54',292334,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(345901,'2014-10-21 08:02:02',292335,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345902,'2014-10-21 08:02:03',292336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345903,'2014-10-21 08:03:24',292337,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345904,'2014-10-21 08:03:58',292338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345905,'2014-10-21 08:04:05',292339,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(345906,'2014-10-21 08:05:47',292340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345907,'2014-10-21 08:13:07',254343,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(345908,'2014-10-21 08:15:36',292341,0,NULL,NULL,NULL,'mobile',NULL),
(345909,'2014-10-21 08:19:01',292342,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345910,'2014-10-21 08:19:27',292343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345911,'2014-10-21 08:21:14',292344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345912,'2014-10-21 08:23:07',292345,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345913,'2014-10-21 08:23:26',292346,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345914,'2014-10-21 08:28:39',292347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345915,'2014-10-21 08:30:16',259407,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(345916,'2014-10-21 08:31:24',292348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345917,'2014-10-21 08:34:09',292349,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345918,'2014-10-21 08:39:06',292350,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345919,'2014-10-21 08:39:20',287365,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(345920,'2014-10-21 08:42:59',292351,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345921,'2014-10-21 08:49:16',292352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345922,'2014-10-21 08:50:47',292353,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(345923,'2014-10-21 08:51:22',292354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345924,'2014-10-21 08:51:56',292355,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345925,'2014-10-21 08:53:06',292356,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(345926,'2014-10-21 08:54:47',292357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345927,'2014-10-21 08:58:04',292358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345928,'2014-10-21 09:05:28',253949,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(345929,'2014-10-21 09:05:28',292359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345930,'2014-10-21 09:05:42',292360,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(345931,'2014-10-21 09:05:42',292361,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(345932,'2014-10-21 09:07:06',285299,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(345933,'2014-10-21 09:07:57',292362,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345934,'2014-10-21 09:10:29',250120,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(345935,'2014-10-21 09:11:25',292363,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(345936,'2014-10-21 09:11:56',292364,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(345937,'2014-10-21 09:12:12',292365,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(345938,'2014-10-21 09:12:37',292366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345939,'2014-10-21 09:12:58',261755,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(345940,'2014-10-21 09:13:23',292367,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(345941,'2014-10-21 09:14:13',269391,1,NULL,NULL,NULL,'mobile',NULL),
(345942,'2014-10-21 09:15:25',270681,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(345943,'2014-10-21 09:15:33',292368,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(345944,'2014-10-21 09:16:47',292369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345945,'2014-10-21 09:16:54',287799,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(345946,'2014-10-21 09:17:39',292370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345947,'2014-10-21 09:17:55',292371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345948,'2014-10-21 09:18:34',292372,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(345949,'2014-10-21 09:18:58',292373,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(345950,'2014-10-21 09:19:09',292374,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(345951,'2014-10-21 09:20:13',292375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345952,'2014-10-21 09:22:23',292376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345953,'2014-10-21 09:28:11',279344,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(345954,'2014-10-21 09:28:46',259980,1,NULL,NULL,NULL,'desktop',NULL),
(345955,'2014-10-21 09:29:29',279318,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(345956,'2014-10-21 09:35:34',292377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345957,'2014-10-21 09:37:13',292378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345958,'2014-10-21 09:37:53',292379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345959,'2014-10-21 09:40:42',292380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345960,'2014-10-21 09:42:10',292381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345961,'2014-10-21 09:42:50',292382,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345962,'2014-10-21 09:43:45',292383,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345963,'2014-10-21 09:45:46',276018,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(345964,'2014-10-21 09:46:58',292384,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345965,'2014-10-21 09:47:13',261162,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(345966,'2014-10-21 09:47:16',292385,0,NULL,NULL,NULL,'desktop',NULL),
(345967,'2014-10-21 09:48:50',292386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345968,'2014-10-21 09:49:37',292387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345969,'2014-10-21 09:51:20',292388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345970,'2014-10-21 09:52:02',292389,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345971,'2014-10-21 09:52:39',292390,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(345972,'2014-10-21 09:56:02',292391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345973,'2014-10-21 09:56:43',292392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345974,'2014-10-21 09:56:43',292393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345975,'2014-10-21 09:56:54',292394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345976,'2014-10-21 09:58:30',292395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345977,'2014-10-21 10:00:54',258790,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(345978,'2014-10-21 10:03:45',292396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345979,'2014-10-21 10:04:33',292397,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345980,'2014-10-21 10:05:00',292398,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(345981,'2014-10-21 10:07:19',292399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345982,'2014-10-21 10:08:19',266495,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(345983,'2014-10-21 10:10:18',283096,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(345984,'2014-10-21 10:10:53',292400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345985,'2014-10-21 10:13:02',292401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345986,'2014-10-21 10:14:44',292402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345987,'2014-10-21 10:15:57',247094,1,NULL,NULL,NULL,'mobile',NULL),
(345988,'2014-10-21 10:18:20',292403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345989,'2014-10-21 10:19:14',292404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345990,'2014-10-21 10:19:36',292405,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(345991,'2014-10-21 10:19:47',292406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345992,'2014-10-21 10:20:03',292407,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(345993,'2014-10-21 10:21:22',292408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345994,'2014-10-21 10:22:19',292409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345995,'2014-10-21 10:23:06',292410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345996,'2014-10-21 10:24:34',273148,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(345997,'2014-10-21 10:24:34',270186,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(345998,'2014-10-21 10:24:47',292411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(345999,'2014-10-21 10:25:05',292412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346000,'2014-10-21 10:25:37',292413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346001,'2014-10-21 10:26:33',278536,1,NULL,NULL,NULL,'desktop',NULL),
(346002,'2014-10-21 10:28:35',292414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346003,'2014-10-21 10:28:44',292415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346004,'2014-10-21 10:29:30',292416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346005,'2014-10-21 10:29:35',292417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346006,'2014-10-21 10:30:08',287480,1,NULL,NULL,NULL,'mobile',NULL),
(346007,'2014-10-21 10:30:21',292418,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346008,'2014-10-21 10:34:38',292419,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(346009,'2014-10-21 10:34:59',283806,1,NULL,NULL,NULL,'mobile',NULL),
(346010,'2014-10-21 10:35:01',292420,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346011,'2014-10-21 10:41:51',282259,1,NULL,NULL,NULL,'desktop',NULL),
(346012,'2014-10-21 10:42:31',292421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346013,'2014-10-21 10:43:33',292422,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(346014,'2014-10-21 10:46:58',292423,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(346015,'2014-10-21 10:46:59',277286,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(346016,'2014-10-21 10:49:59',292424,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346017,'2014-10-21 10:50:09',292425,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(346018,'2014-10-21 10:50:16',292426,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346019,'2014-10-21 10:51:04',292427,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(346020,'2014-10-21 10:51:53',292428,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346021,'2014-10-21 10:52:12',292429,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346022,'2014-10-21 10:53:32',292430,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346023,'2014-10-21 10:57:30',292431,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(346024,'2014-10-21 10:57:59',292432,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(346025,'2014-10-21 10:58:12',292433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346026,'2014-10-21 10:59:10',292434,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346027,'2014-10-21 10:59:40',286162,1,NULL,NULL,NULL,'mobile',NULL),
(346028,'2014-10-21 11:00:53',292435,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346029,'2014-10-21 11:01:02',292436,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(346030,'2014-10-21 11:01:57',292437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346031,'2014-10-21 11:01:59',292438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346032,'2014-10-21 11:02:06',292439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346033,'2014-10-21 11:02:16',292440,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(346034,'2014-10-21 11:03:07',292441,0,NULL,NULL,NULL,'desktop',NULL),
(346035,'2014-10-21 11:03:39',260670,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(346036,'2014-10-21 11:04:30',292442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346037,'2014-10-21 11:04:46',292443,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346038,'2014-10-21 11:05:28',292444,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(346039,'2014-10-21 11:06:59',292445,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346040,'2014-10-21 11:07:06',292446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346041,'2014-10-21 11:09:10',292447,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(346042,'2014-10-21 11:10:03',292448,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(346043,'2014-10-21 11:13:40',292449,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(346044,'2014-10-21 11:15:50',275303,1,NULL,NULL,NULL,'desktop',NULL),
(346045,'2014-10-21 11:15:51',258451,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(346046,'2014-10-21 11:17:11',292450,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(346047,'2014-10-21 11:17:26',292451,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(346048,'2014-10-21 11:17:36',292452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346049,'2014-10-21 11:18:09',292453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346050,'2014-10-21 11:18:19',292454,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(346051,'2014-10-21 11:18:38',281420,1,NULL,NULL,NULL,'mobile',NULL),
(346052,'2014-10-21 11:18:46',284726,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(346053,'2014-10-21 11:18:55',292455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346054,'2014-10-21 11:19:39',270502,1,NULL,NULL,NULL,'desktop',NULL),
(346055,'2014-10-21 11:21:21',292456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346056,'2014-10-21 11:22:08',292457,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(346057,'2014-10-21 11:23:09',292458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346058,'2014-10-21 11:26:42',292459,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346059,'2014-10-21 11:28:05',292460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346060,'2014-10-21 11:28:29',292461,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346061,'2014-10-21 11:30:06',292462,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(346062,'2014-10-21 11:31:23',292463,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(346063,'2014-10-21 11:31:53',292464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346064,'2014-10-21 11:32:37',292465,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346065,'2014-10-21 11:34:40',292466,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346066,'2014-10-21 11:38:04',292467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346067,'2014-10-21 11:38:26',280203,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(346068,'2014-10-21 11:38:41',292468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346069,'2014-10-21 11:39:12',258267,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(346070,'2014-10-21 11:39:58',292469,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346071,'2014-10-21 11:40:21',242630,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(346072,'2014-10-21 11:42:01',274327,1,NULL,NULL,NULL,'mobile',NULL),
(346073,'2014-10-21 11:42:15',260449,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(346074,'2014-10-21 11:43:19',292470,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(346075,'2014-10-21 11:43:20',292471,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(346076,'2014-10-21 11:46:15',277669,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(346077,'2014-10-21 11:46:24',292472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346078,'2014-10-21 11:47:39',292473,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(346079,'2014-10-21 11:49:31',292474,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(346080,'2014-10-21 11:49:40',268276,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(346081,'2014-10-21 11:50:57',243437,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(346082,'2014-10-21 11:52:14',292475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346083,'2014-10-21 11:53:46',292476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346084,'2014-10-21 11:53:55',292477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346085,'2014-10-21 11:54:13',292478,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(346086,'2014-10-21 11:57:41',276550,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(346087,'2014-10-21 11:58:58',269942,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(346088,'2014-10-21 11:59:57',292479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346089,'2014-10-21 12:01:32',292480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346090,'2014-10-21 12:01:38',292481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346091,'2014-10-21 12:02:07',292482,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(346092,'2014-10-21 12:03:06',292483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346093,'2014-10-21 12:04:13',292484,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346094,'2014-10-21 12:07:20',292485,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346095,'2014-10-21 12:07:22',292486,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(346096,'2014-10-21 12:08:05',292487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346097,'2014-10-21 12:10:35',274447,1,NULL,NULL,NULL,'mobile',NULL),
(346098,'2014-10-21 12:13:53',292488,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346099,'2014-10-21 12:14:23',292489,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346100,'2014-10-21 12:15:02',292490,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346101,'2014-10-21 12:16:05',292491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346102,'2014-10-21 12:16:05',292492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346103,'2014-10-21 12:16:23',292493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346104,'2014-10-21 12:16:38',292494,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346105,'2014-10-21 12:19:43',292495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346106,'2014-10-21 12:20:50',262215,1,NULL,NULL,NULL,'mobile',NULL),
(346107,'2014-10-21 12:23:33',292496,0,NULL,NULL,NULL,'desktop',NULL),
(346108,'2014-10-21 12:23:54',292497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346109,'2014-10-21 12:25:19',282254,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(346110,'2014-10-21 12:25:55',292498,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(346111,'2014-10-21 12:27:56',284903,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(346112,'2014-10-21 12:29:12',292499,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346113,'2014-10-21 12:29:28',292500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346114,'2014-10-21 12:30:05',292501,0,NULL,NULL,NULL,'desktop',NULL),
(346115,'2014-10-21 12:30:21',292502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346116,'2014-10-21 12:34:13',292503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346117,'2014-10-21 12:34:23',292504,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346118,'2014-10-21 12:36:10',292505,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346119,'2014-10-21 12:39:21',292506,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346120,'2014-10-21 12:39:56',271884,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(346121,'2014-10-21 12:41:26',292507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346122,'2014-10-21 12:44:11',292508,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(346123,'2014-10-21 12:44:17',292509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346124,'2014-10-21 12:44:36',292510,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346125,'2014-10-21 12:49:41',292511,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(346126,'2014-10-21 12:50:38',255103,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(346127,'2014-10-21 12:51:52',268249,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(346128,'2014-10-21 12:52:01',292512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346129,'2014-10-21 12:52:10',290735,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(346130,'2014-10-21 12:53:25',292513,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(346131,'2014-10-21 12:54:06',292514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346132,'2014-10-21 12:58:47',292515,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(346133,'2014-10-21 12:59:26',292516,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(346134,'2014-10-21 12:59:32',254264,1,NULL,NULL,NULL,'desktop',NULL),
(346135,'2014-10-21 12:59:34',292517,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(346136,'2014-10-21 13:00:04',292518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346137,'2014-10-21 13:01:23',277511,1,NULL,NULL,NULL,'mobile',NULL),
(346138,'2014-10-21 13:02:50',292519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346139,'2014-10-21 13:06:39',259221,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(346140,'2014-10-21 13:07:46',292520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346141,'2014-10-21 13:09:25',252619,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(346142,'2014-10-21 13:11:03',292521,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346143,'2014-10-21 13:11:39',292522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346144,'2014-10-21 13:12:31',292523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346145,'2014-10-21 13:13:51',283598,1,NULL,NULL,NULL,'desktop',NULL),
(346146,'2014-10-21 13:16:16',292524,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(346147,'2014-10-21 13:17:23',292525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346148,'2014-10-21 13:17:31',292526,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346149,'2014-10-21 13:17:37',292527,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(346150,'2014-10-21 13:18:21',292528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346151,'2014-10-21 13:19:17',292529,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346152,'2014-10-21 13:19:47',292530,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346153,'2014-10-21 13:20:51',286876,1,NULL,NULL,NULL,'mobile',NULL),
(346154,'2014-10-21 13:21:57',292531,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(346155,'2014-10-21 13:22:10',292532,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(346156,'2014-10-21 13:24:16',292533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346157,'2014-10-21 13:24:27',292534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346158,'2014-10-21 13:25:22',292535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346159,'2014-10-21 13:29:03',292536,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(346160,'2014-10-21 13:29:10',292537,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(346161,'2014-10-21 13:29:19',292538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346162,'2014-10-21 13:29:24',292539,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346163,'2014-10-21 13:29:44',292540,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(346164,'2014-10-21 13:30:43',289015,1,NULL,NULL,NULL,'desktop',NULL),
(346165,'2014-10-21 13:30:56',292541,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346166,'2014-10-21 13:31:33',292542,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346167,'2014-10-21 13:31:50',259938,1,NULL,NULL,NULL,'desktop',NULL),
(346168,'2014-10-21 13:32:33',292543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346169,'2014-10-21 13:35:09',292544,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(346170,'2014-10-21 13:36:03',292545,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(346171,'2014-10-21 13:36:40',248349,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(346172,'2014-10-21 13:40:37',292546,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(346173,'2014-10-21 13:41:16',292547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346174,'2014-10-21 13:42:34',292548,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346175,'2014-10-21 13:43:11',292549,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346176,'2014-10-21 13:43:30',292550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346177,'2014-10-21 13:44:20',292551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346178,'2014-10-21 13:46:30',292552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346179,'2014-10-21 13:48:24',292553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346180,'2014-10-21 13:48:56',292554,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346181,'2014-10-21 13:50:29',292555,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(346182,'2014-10-21 13:51:24',292556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346183,'2014-10-21 13:51:48',292557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346184,'2014-10-21 13:53:15',273712,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(346185,'2014-10-21 13:53:57',292558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346186,'2014-10-21 13:54:14',292559,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(346187,'2014-10-21 13:54:31',268326,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(346188,'2014-10-21 13:54:36',242092,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(346189,'2014-10-21 13:54:55',292560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346190,'2014-10-21 13:55:54',292561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346191,'2014-10-21 13:56:36',292562,0,NULL,NULL,NULL,'mobile',NULL),
(346192,'2014-10-21 13:58:49',255937,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(346193,'2014-10-21 13:58:55',265985,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(346194,'2014-10-21 14:00:10',292563,0,NULL,NULL,NULL,'mobile',NULL),
(346195,'2014-10-21 14:04:02',268267,1,NULL,NULL,NULL,'desktop',NULL),
(346196,'2014-10-21 14:04:38',292564,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(346197,'2014-10-21 14:04:40',292565,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346198,'2014-10-21 14:05:33',292566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346199,'2014-10-21 14:07:48',292567,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(346200,'2014-10-21 14:07:55',292568,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(346201,'2014-10-21 14:08:37',271886,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(346202,'2014-10-21 14:08:46',292569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346203,'2014-10-21 14:11:22',292570,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(346204,'2014-10-21 14:12:19',292571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346205,'2014-10-21 14:14:42',292572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346206,'2014-10-21 14:15:16',292573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346207,'2014-10-21 14:15:35',292574,0,NULL,NULL,NULL,'desktop',NULL),
(346208,'2014-10-21 14:19:20',282995,1,NULL,NULL,NULL,'mobile',NULL),
(346209,'2014-10-21 14:20:21',292575,0,NULL,NULL,NULL,'desktop',NULL),
(346210,'2014-10-21 14:23:57',292576,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(346211,'2014-10-21 14:24:58',292577,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(346212,'2014-10-21 14:25:44',292578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346213,'2014-10-21 14:25:56',292579,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(346214,'2014-10-21 14:26:16',292580,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(346215,'2014-10-21 14:26:24',256387,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(346216,'2014-10-21 14:28:04',269059,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(346217,'2014-10-21 14:31:49',274505,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(346218,'2014-10-21 14:32:27',292581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346219,'2014-10-21 14:33:36',292582,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346220,'2014-10-21 14:39:12',292583,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346221,'2014-10-21 14:39:19',274524,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(346222,'2014-10-21 14:40:37',292584,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(346223,'2014-10-21 14:41:27',292585,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346224,'2014-10-21 14:41:28',292586,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(346225,'2014-10-21 14:42:13',292587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346226,'2014-10-21 14:42:29',292588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346227,'2014-10-21 14:43:23',289287,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(346228,'2014-10-21 14:43:25',292589,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(346229,'2014-10-21 14:45:07',292590,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(346230,'2014-10-21 14:45:29',292591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346231,'2014-10-21 14:47:52',292592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346232,'2014-10-21 14:48:21',292593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346233,'2014-10-21 14:48:52',292594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346234,'2014-10-21 14:49:39',270426,1,NULL,NULL,NULL,'mobile',NULL),
(346235,'2014-10-21 14:50:07',292595,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(346236,'2014-10-21 14:53:34',292596,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(346237,'2014-10-21 14:54:32',285029,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(346238,'2014-10-21 14:54:39',255544,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(346239,'2014-10-21 14:55:32',292597,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346240,'2014-10-21 14:55:41',292598,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346241,'2014-10-21 15:00:07',292599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346242,'2014-10-21 15:01:09',292600,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(346243,'2014-10-21 15:01:23',292601,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(346244,'2014-10-21 15:02:48',292602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346245,'2014-10-21 15:04:20',292603,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(346246,'2014-10-21 15:06:12',292604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346247,'2014-10-21 15:06:30',246256,1,NULL,NULL,NULL,'mobile',NULL),
(346248,'2014-10-21 15:08:10',290293,1,NULL,NULL,NULL,'desktop',NULL),
(346249,'2014-10-21 15:08:16',292605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346250,'2014-10-21 15:09:09',292606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346251,'2014-10-21 15:09:45',292607,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346252,'2014-10-21 15:10:54',292608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346253,'2014-10-21 15:11:50',292609,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346254,'2014-10-21 15:15:42',292610,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346255,'2014-10-21 15:15:57',292611,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346256,'2014-10-21 15:17:58',292612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346257,'2014-10-21 15:18:39',292613,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(346258,'2014-10-21 15:19:23',249399,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(346259,'2014-10-21 15:19:24',292614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346260,'2014-10-21 15:19:48',292615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346261,'2014-10-21 15:20:08',292616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346262,'2014-10-21 15:20:09',292617,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(346263,'2014-10-21 15:21:37',292618,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(346264,'2014-10-21 15:24:27',292619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346265,'2014-10-21 15:26:37',292620,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(346266,'2014-10-21 15:27:47',259471,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(346267,'2014-10-21 15:27:58',292621,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346268,'2014-10-21 15:30:19',292622,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(346269,'2014-10-21 15:30:37',272066,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(346270,'2014-10-21 15:30:41',292623,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(346271,'2014-10-21 15:30:44',274355,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(346272,'2014-10-21 15:31:54',292624,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346273,'2014-10-21 15:31:58',292625,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346274,'2014-10-21 15:32:54',292626,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346275,'2014-10-21 15:33:34',292627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346276,'2014-10-21 15:34:38',260315,1,NULL,NULL,NULL,'desktop',NULL),
(346277,'2014-10-21 15:38:45',292628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346278,'2014-10-21 15:38:51',290604,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(346279,'2014-10-21 15:39:48',292629,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(346280,'2014-10-21 15:41:36',292630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346281,'2014-10-21 15:42:16',249422,1,NULL,NULL,NULL,'desktop',NULL),
(346282,'2014-10-21 15:46:14',292631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346283,'2014-10-21 15:47:52',292632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346284,'2014-10-21 15:49:40',292633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346285,'2014-10-21 15:50:09',292634,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(346286,'2014-10-21 15:50:54',292635,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346287,'2014-10-21 15:51:00',292636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346288,'2014-10-21 15:51:08',292637,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(346289,'2014-10-21 15:52:35',292638,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346290,'2014-10-21 15:52:51',292639,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(346291,'2014-10-21 15:54:26',292640,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346292,'2014-10-21 15:54:32',292641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346293,'2014-10-21 15:54:48',292642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346294,'2014-10-21 15:55:05',292643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346295,'2014-10-21 15:58:55',265828,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(346296,'2014-10-21 15:59:59',280256,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(346297,'2014-10-21 16:00:16',292644,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(346298,'2014-10-21 16:01:18',292645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346299,'2014-10-21 16:03:01',292646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346300,'2014-10-21 16:04:51',262138,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(346301,'2014-10-21 16:07:13',292647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346302,'2014-10-21 16:08:40',279520,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(346303,'2014-10-21 16:11:07',292648,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(346304,'2014-10-21 16:11:23',292649,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(346305,'2014-10-21 16:11:56',292650,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(346306,'2014-10-21 16:12:13',259616,1,NULL,NULL,NULL,'mobile',NULL),
(346307,'2014-10-21 16:13:04',292651,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346308,'2014-10-21 16:13:20',292652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346309,'2014-10-21 16:13:30',292653,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346310,'2014-10-21 16:15:14',292654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346311,'2014-10-21 16:16:53',269979,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(346312,'2014-10-21 16:18:02',292655,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346313,'2014-10-21 16:18:11',292656,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(346314,'2014-10-21 16:18:31',292657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346315,'2014-10-21 16:19:38',268306,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(346316,'2014-10-21 16:20:28',292658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346317,'2014-10-21 16:20:29',292659,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(346318,'2014-10-21 16:20:46',292660,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(346319,'2014-10-21 16:24:42',284127,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(346320,'2014-10-21 16:24:44',292661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346321,'2014-10-21 16:24:47',292662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346322,'2014-10-21 16:24:50',292663,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346323,'2014-10-21 16:25:24',292664,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(346324,'2014-10-21 16:25:49',292665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346325,'2014-10-21 16:26:37',292666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346326,'2014-10-21 16:29:13',292667,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(346327,'2014-10-21 16:30:09',250229,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(346328,'2014-10-21 16:30:16',292668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346329,'2014-10-21 16:31:09',292669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346330,'2014-10-21 16:31:28',292670,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(346331,'2014-10-21 16:31:39',292671,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(346332,'2014-10-21 16:35:08',292672,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346333,'2014-10-21 16:35:47',292673,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346334,'2014-10-21 16:37:00',268360,1,NULL,NULL,NULL,'desktop',NULL),
(346335,'2014-10-21 16:38:19',292674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346336,'2014-10-21 16:39:20',292675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346337,'2014-10-21 16:39:31',262051,1,NULL,NULL,NULL,'mobile',NULL),
(346338,'2014-10-21 16:40:05',292676,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346339,'2014-10-21 16:40:13',292677,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346340,'2014-10-21 16:41:17',292678,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(346341,'2014-10-21 16:46:44',285571,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(346342,'2014-10-21 16:47:40',292679,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(346343,'2014-10-21 16:49:16',292680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346344,'2014-10-21 16:51:12',261222,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(346345,'2014-10-21 16:54:52',292681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346346,'2014-10-21 16:57:31',292682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346347,'2014-10-21 16:57:49',292683,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(346348,'2014-10-21 16:58:39',292684,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(346349,'2014-10-21 16:59:17',292685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346350,'2014-10-21 16:59:39',292686,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(346351,'2014-10-21 17:00:38',282737,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(346352,'2014-10-21 17:00:48',292687,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346353,'2014-10-21 17:04:52',292688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346354,'2014-10-21 17:05:44',292689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346355,'2014-10-21 17:06:01',292690,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346356,'2014-10-21 17:06:36',292691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346357,'2014-10-21 17:07:28',292692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346358,'2014-10-21 17:10:19',292693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346359,'2014-10-21 17:10:26',292694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346360,'2014-10-21 17:10:55',292695,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346361,'2014-10-21 17:11:21',292696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346362,'2014-10-21 17:11:40',292697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346363,'2014-10-21 17:15:08',278667,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(346364,'2014-10-21 17:17:13',262905,1,NULL,NULL,NULL,'desktop',NULL),
(346365,'2014-10-21 17:17:49',292698,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346366,'2014-10-21 17:18:42',292699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346367,'2014-10-21 17:19:40',292700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346368,'2014-10-21 17:20:44',292701,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(346369,'2014-10-21 17:23:01',292702,0,NULL,NULL,NULL,'desktop',NULL),
(346370,'2014-10-21 17:23:44',292703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346371,'2014-10-21 17:27:22',292704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346372,'2014-10-21 17:27:44',292705,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(346373,'2014-10-21 17:29:52',292706,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346374,'2014-10-21 17:31:39',292707,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(346375,'2014-10-21 17:32:00',292708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346376,'2014-10-21 17:35:24',292709,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(346377,'2014-10-21 17:35:28',292710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346378,'2014-10-21 17:37:49',292711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346379,'2014-10-21 17:39:31',286878,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(346380,'2014-10-21 17:40:25',292712,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346381,'2014-10-21 17:41:05',292713,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346382,'2014-10-21 17:43:54',292714,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346383,'2014-10-21 17:47:20',292715,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346384,'2014-10-21 17:49:58',292716,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(346385,'2014-10-21 17:50:17',275867,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(346386,'2014-10-21 17:50:17',292717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346387,'2014-10-21 17:52:13',292718,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(346388,'2014-10-21 17:54:09',280868,1,NULL,NULL,NULL,'mobile',NULL),
(346389,'2014-10-21 17:54:17',245232,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(346390,'2014-10-21 17:54:24',292719,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(346391,'2014-10-21 17:55:06',292720,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(346392,'2014-10-21 17:56:34',263561,1,NULL,NULL,NULL,'mobile',NULL),
(346393,'2014-10-21 17:58:56',292721,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346394,'2014-10-21 18:04:42',292722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346395,'2014-10-21 18:07:07',292723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346396,'2014-10-21 18:07:20',292724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346397,'2014-10-21 18:10:29',292725,0,NULL,NULL,NULL,'mobile',NULL),
(346398,'2014-10-21 18:10:33',292726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346399,'2014-10-21 18:11:09',271379,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(346400,'2014-10-21 18:11:28',262245,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(346401,'2014-10-21 18:11:32',292727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346402,'2014-10-21 18:11:58',292728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346403,'2014-10-21 18:13:41',286682,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(346404,'2014-10-21 18:14:01',292729,0,NULL,NULL,NULL,'mobile',NULL),
(346405,'2014-10-21 18:16:48',292730,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346406,'2014-10-21 18:19:48',285918,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(346407,'2014-10-21 18:22:13',259830,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(346408,'2014-10-21 18:23:25',292731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346409,'2014-10-21 18:23:35',292732,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(346410,'2014-10-21 18:23:52',292733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346411,'2014-10-21 18:23:59',292734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346412,'2014-10-21 18:25:54',292735,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346413,'2014-10-21 18:26:03',292736,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346414,'2014-10-21 18:26:16',292737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346415,'2014-10-21 18:32:13',292738,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346416,'2014-10-21 18:32:26',292739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346417,'2014-10-21 18:32:32',292740,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(346418,'2014-10-21 18:32:38',264370,1,NULL,NULL,NULL,'mobile',NULL),
(346419,'2014-10-21 18:32:46',292741,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(346420,'2014-10-21 18:36:18',292742,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(346421,'2014-10-21 18:36:31',283462,1,NULL,NULL,NULL,'desktop',NULL),
(346422,'2014-10-21 18:39:28',292743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346423,'2014-10-21 18:41:32',292744,0,NULL,NULL,NULL,'desktop',NULL),
(346424,'2014-10-21 18:43:04',292745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346425,'2014-10-21 18:45:07',292746,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346426,'2014-10-21 18:47:44',292747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346427,'2014-10-21 18:47:51',281319,1,NULL,NULL,NULL,'mobile',NULL),
(346428,'2014-10-21 18:49:50',292748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346429,'2014-10-21 18:50:13',292749,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346430,'2014-10-21 18:51:43',292750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346431,'2014-10-21 18:52:13',292751,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(346432,'2014-10-21 18:54:06',292752,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346433,'2014-10-21 18:54:09',292753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346434,'2014-10-21 18:55:34',292754,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(346435,'2014-10-21 18:58:29',292755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346436,'2014-10-21 18:59:18',292756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346437,'2014-10-21 19:00:40',292757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346438,'2014-10-21 19:01:18',267163,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(346439,'2014-10-21 19:04:49',292758,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(346440,'2014-10-21 19:05:57',270696,1,NULL,NULL,NULL,'mobile',NULL),
(346441,'2014-10-21 19:06:18',292759,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(346442,'2014-10-21 19:09:09',274475,1,NULL,NULL,NULL,'desktop',NULL),
(346443,'2014-10-21 19:10:34',292760,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346444,'2014-10-21 19:14:19',292761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346445,'2014-10-21 19:15:22',292762,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(346446,'2014-10-21 19:16:40',292763,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(346447,'2014-10-21 19:16:50',264419,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(346448,'2014-10-21 19:20:04',292764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346449,'2014-10-21 19:21:05',292765,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346450,'2014-10-21 19:26:48',292766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346451,'2014-10-21 19:27:59',292767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346452,'2014-10-21 19:29:04',285910,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(346453,'2014-10-21 19:30:33',292768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346454,'2014-10-21 19:30:42',292769,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346455,'2014-10-21 19:34:14',271354,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(346456,'2014-10-21 19:34:57',292770,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(346457,'2014-10-21 19:36:02',292771,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(346458,'2014-10-21 19:36:36',259717,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(346459,'2014-10-21 19:36:58',292772,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(346460,'2014-10-21 19:38:22',292773,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(346461,'2014-10-21 19:39:10',292774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346462,'2014-10-21 19:39:26',292775,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(346463,'2014-10-21 19:42:41',263181,1,NULL,NULL,NULL,'mobile',NULL),
(346464,'2014-10-21 19:46:37',292776,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(346465,'2014-10-21 19:48:00',270048,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(346466,'2014-10-21 19:48:04',292777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346467,'2014-10-21 19:49:26',292778,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346468,'2014-10-21 19:49:35',292779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346469,'2014-10-21 19:49:56',292780,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(346470,'2014-10-21 19:52:41',292781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346471,'2014-10-21 19:54:39',292782,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(346472,'2014-10-21 20:02:04',292783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346473,'2014-10-21 20:09:37',276546,1,NULL,NULL,NULL,'desktop',NULL),
(346474,'2014-10-21 20:10:13',292784,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346475,'2014-10-21 20:10:45',292785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346476,'2014-10-21 20:11:01',269787,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(346477,'2014-10-21 20:11:39',292786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346478,'2014-10-21 20:11:52',266828,1,NULL,NULL,NULL,'desktop',NULL),
(346479,'2014-10-21 20:13:06',292787,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(346480,'2014-10-21 20:14:33',292788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346481,'2014-10-21 20:16:05',292789,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(346482,'2014-10-21 20:18:32',270127,1,NULL,NULL,NULL,'desktop',NULL),
(346483,'2014-10-21 20:19:20',292790,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(346484,'2014-10-21 20:22:59',292791,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346485,'2014-10-21 20:23:25',292792,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(346486,'2014-10-21 20:25:08',292793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346487,'2014-10-21 20:25:17',292794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346488,'2014-10-21 20:27:42',292795,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346489,'2014-10-21 20:27:46',292796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346490,'2014-10-21 20:29:13',292797,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346491,'2014-10-21 20:30:01',292798,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346492,'2014-10-21 20:34:21',267605,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(346493,'2014-10-21 20:36:06',292799,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(346494,'2014-10-21 20:38:00',292800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346495,'2014-10-21 20:38:55',292801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346496,'2014-10-21 20:39:13',292802,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(346497,'2014-10-21 20:39:29',292803,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346498,'2014-10-21 20:40:27',292804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346499,'2014-10-21 20:42:55',269353,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(346500,'2014-10-21 20:50:19',292805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346501,'2014-10-21 20:57:24',292806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346502,'2014-10-21 20:58:47',292807,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346503,'2014-10-21 21:00:43',292808,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(346504,'2014-10-21 21:01:48',259481,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(346505,'2014-10-21 21:01:48',292809,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346506,'2014-10-21 21:02:48',288312,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(346507,'2014-10-21 21:04:44',292810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346508,'2014-10-21 21:06:28',292811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346509,'2014-10-21 21:07:42',257714,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(346510,'2014-10-21 21:10:28',292812,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346511,'2014-10-21 21:11:42',292813,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(346512,'2014-10-21 21:15:11',280396,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(346513,'2014-10-21 21:21:36',292814,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346514,'2014-10-21 21:23:02',292815,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(346515,'2014-10-21 21:24:32',292816,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(346516,'2014-10-21 21:25:20',292817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346517,'2014-10-21 21:31:49',292818,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(346518,'2014-10-21 21:33:03',292819,0,NULL,NULL,NULL,'desktop',NULL),
(346519,'2014-10-21 21:33:39',292820,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346520,'2014-10-21 21:35:19',279320,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(346521,'2014-10-21 21:36:00',292821,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(346522,'2014-10-21 21:43:27',292822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346523,'2014-10-21 21:43:40',292823,0,NULL,NULL,NULL,'mobile',NULL),
(346524,'2014-10-21 21:44:14',292824,0,NULL,NULL,NULL,'mobile',NULL),
(346525,'2014-10-21 21:47:31',292825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346526,'2014-10-21 21:47:50',292826,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346527,'2014-10-21 21:49:05',292827,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(346528,'2014-10-21 21:49:11',292828,0,NULL,NULL,NULL,'mobile',NULL),
(346529,'2014-10-21 21:49:45',292829,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(346530,'2014-10-21 21:50:29',292830,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(346531,'2014-10-21 21:50:41',292831,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346532,'2014-10-21 21:53:48',292832,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(346533,'2014-10-21 21:55:36',292833,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(346534,'2014-10-21 21:55:43',292834,0,NULL,NULL,NULL,'desktop',NULL),
(346535,'2014-10-21 21:56:28',292835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346536,'2014-10-21 21:57:03',292836,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(346537,'2014-10-21 22:07:01',292837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346538,'2014-10-21 22:07:26',292838,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346539,'2014-10-21 22:07:48',292839,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346540,'2014-10-21 22:08:24',247561,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(346541,'2014-10-21 22:09:14',292840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346542,'2014-10-21 22:09:21',292841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346543,'2014-10-21 22:11:39',292842,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346544,'2014-10-21 22:14:08',266170,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(346545,'2014-10-21 22:14:20',292843,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(346546,'2014-10-21 22:17:23',292844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346547,'2014-10-21 22:19:24',292845,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(346548,'2014-10-21 22:21:37',292846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346549,'2014-10-21 22:25:59',292847,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(346550,'2014-10-21 22:33:46',289379,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(346551,'2014-10-21 22:35:03',292848,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(346552,'2014-10-21 22:36:07',292849,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(346553,'2014-10-21 22:38:05',292850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346554,'2014-10-21 22:38:57',292851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346555,'2014-10-21 22:40:05',292852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346556,'2014-10-21 22:45:34',292853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346557,'2014-10-21 22:46:53',292854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346558,'2014-10-21 22:50:23',292855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346559,'2014-10-21 22:53:38',292856,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(346560,'2014-10-21 22:55:27',292857,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346561,'2014-10-21 23:01:59',292858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346562,'2014-10-21 23:02:03',292859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346563,'2014-10-21 23:03:25',292860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346564,'2014-10-21 23:03:36',292861,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(346565,'2014-10-21 23:11:03',292862,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346566,'2014-10-21 23:14:55',292863,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(346567,'2014-10-21 23:15:54',292864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346568,'2014-10-21 23:17:13',292865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346569,'2014-10-21 23:18:14',292866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346570,'2014-10-21 23:18:54',292867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346571,'2014-10-21 23:21:28',292868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346572,'2014-10-21 23:33:01',292869,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346573,'2014-10-21 23:33:50',292870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346574,'2014-10-21 23:35:51',280432,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(346575,'2014-10-21 23:37:20',292871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346576,'2014-10-21 23:39:22',292872,0,NULL,NULL,NULL,'desktop',NULL),
(346577,'2014-10-21 23:41:01',292873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346578,'2014-10-21 23:44:44',292874,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(346579,'2014-10-21 23:45:23',292875,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(346580,'2014-10-21 23:47:35',270830,1,NULL,NULL,NULL,'mobile',NULL),
(346581,'2014-10-21 23:47:38',292876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346582,'2014-10-21 23:51:54',292877,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(346583,'2014-10-21 23:52:55',276379,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(346584,'2014-10-21 23:55:23',292878,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346585,'2014-10-21 23:55:46',292879,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(346586,'2014-10-21 23:58:29',292880,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(346587,'2014-10-22 00:00:59',292881,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(346588,'2014-10-22 00:01:03',292882,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346589,'2014-10-22 00:05:06',280124,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(346590,'2014-10-22 00:14:04',292883,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(346591,'2014-10-22 00:19:04',292884,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(346592,'2014-10-22 00:23:52',278153,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(346593,'2014-10-22 00:25:06',292885,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346594,'2014-10-22 00:26:28',292886,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346595,'2014-10-22 00:38:01',276429,1,NULL,NULL,NULL,'mobile',NULL),
(346596,'2014-10-22 00:39:06',292887,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346597,'2014-10-22 00:41:26',286668,1,NULL,NULL,NULL,'mobile',NULL),
(346598,'2014-10-22 00:50:12',292888,0,NULL,NULL,NULL,'mobile',NULL),
(346599,'2014-10-22 00:54:03',292889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346600,'2014-10-22 00:55:51',292890,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(346601,'2014-10-22 00:59:58',292891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346602,'2014-10-22 01:02:57',276195,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(346603,'2014-10-22 01:04:24',292892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346604,'2014-10-22 01:12:13',292893,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(346605,'2014-10-22 01:19:30',292894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346606,'2014-10-22 01:29:45',266628,1,NULL,NULL,NULL,'desktop',NULL),
(346607,'2014-10-22 01:31:32',292895,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(346608,'2014-10-22 01:31:39',292896,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(346609,'2014-10-22 01:35:19',292897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346610,'2014-10-22 01:37:15',267284,1,NULL,NULL,NULL,'mobile',NULL),
(346611,'2014-10-22 01:43:57',292898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346612,'2014-10-22 01:44:45',292899,0,NULL,NULL,NULL,'desktop',NULL),
(346613,'2014-10-22 01:46:00',292900,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346614,'2014-10-22 01:51:52',292901,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(346615,'2014-10-22 01:58:35',292902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346616,'2014-10-22 02:06:33',292903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346617,'2014-10-22 02:18:32',292904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346618,'2014-10-22 02:25:07',292905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346619,'2014-10-22 02:29:17',272457,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(346620,'2014-10-22 02:42:52',292906,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346621,'2014-10-22 02:46:02',288495,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(346622,'2014-10-22 02:46:44',292907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346623,'2014-10-22 02:53:58',292908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346624,'2014-10-22 03:07:02',292909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346625,'2014-10-22 03:14:43',292910,0,NULL,NULL,NULL,'mobile',NULL),
(346626,'2014-10-22 03:24:59',292911,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346627,'2014-10-22 03:27:48',292912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346628,'2014-10-22 03:30:29',291023,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(346629,'2014-10-22 03:40:10',273427,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(346630,'2014-10-22 03:46:12',292913,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(346631,'2014-10-22 03:46:51',292914,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(346632,'2014-10-22 03:52:51',292915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346633,'2014-10-22 04:02:32',292916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346634,'2014-10-22 04:13:31',292917,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346635,'2014-10-22 04:15:42',292918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346636,'2014-10-22 04:16:36',292919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346637,'2014-10-22 04:17:47',292920,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(346638,'2014-10-22 04:31:59',292921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346639,'2014-10-22 04:36:44',292922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346640,'2014-10-22 04:45:00',262016,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(346641,'2014-10-22 04:45:47',292923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346642,'2014-10-22 04:46:13',292924,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(346643,'2014-10-22 04:48:22',284396,1,NULL,NULL,NULL,'mobile',NULL),
(346644,'2014-10-22 04:49:45',292925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346645,'2014-10-22 04:50:54',283309,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(346646,'2014-10-22 04:51:22',265108,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(346647,'2014-10-22 05:01:18',292926,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(346648,'2014-10-22 05:03:20',292927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346649,'2014-10-22 05:09:52',259236,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(346650,'2014-10-22 05:10:26',292928,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(346651,'2014-10-22 05:12:57',266028,1,NULL,NULL,NULL,'mobile',NULL),
(346652,'2014-10-22 05:17:01',292929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346653,'2014-10-22 05:22:25',268393,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(346654,'2014-10-22 05:29:09',262172,1,NULL,NULL,NULL,'desktop',NULL),
(346655,'2014-10-22 05:30:44',292930,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(346656,'2014-10-22 05:32:34',292931,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(346657,'2014-10-22 05:32:52',292932,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346658,'2014-10-22 05:34:35',292933,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346659,'2014-10-22 05:36:32',292934,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(346660,'2014-10-22 05:37:32',292935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346661,'2014-10-22 05:41:30',292936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346662,'2014-10-22 05:41:34',292937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346663,'2014-10-22 05:41:58',292938,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346664,'2014-10-22 05:45:38',292939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346665,'2014-10-22 05:48:22',264330,1,NULL,NULL,NULL,'desktop',NULL),
(346666,'2014-10-22 05:50:28',292940,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(346667,'2014-10-22 05:53:59',267019,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(346668,'2014-10-22 05:55:44',292941,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346669,'2014-10-22 05:59:47',292942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346670,'2014-10-22 06:01:40',292943,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(346671,'2014-10-22 06:10:00',292944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346672,'2014-10-22 06:11:53',292945,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(346673,'2014-10-22 06:12:00',292946,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(346674,'2014-10-22 06:12:14',292947,0,NULL,NULL,NULL,'mobile',NULL),
(346675,'2014-10-22 06:13:33',273887,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(346676,'2014-10-22 06:14:44',292948,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(346677,'2014-10-22 06:15:31',292949,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(346678,'2014-10-22 06:18:27',292950,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(346679,'2014-10-22 06:26:07',279762,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(346680,'2014-10-22 06:32:45',292951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346681,'2014-10-22 06:36:22',292952,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(346682,'2014-10-22 06:37:32',292953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346683,'2014-10-22 06:37:43',292954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346684,'2014-10-22 06:37:59',292955,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346685,'2014-10-22 06:49:44',255301,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(346686,'2014-10-22 06:52:57',260050,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(346687,'2014-10-22 06:56:52',292956,0,NULL,NULL,NULL,'desktop',NULL),
(346688,'2014-10-22 07:00:02',292957,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346689,'2014-10-22 07:00:38',292958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346690,'2014-10-22 07:01:32',292959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346691,'2014-10-22 07:07:28',292960,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346692,'2014-10-22 07:11:17',292961,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346693,'2014-10-22 07:12:48',290100,1,NULL,NULL,NULL,'desktop',NULL),
(346694,'2014-10-22 07:12:53',292962,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346695,'2014-10-22 07:20:51',292963,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346696,'2014-10-22 07:22:58',292964,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346697,'2014-10-22 07:23:51',292965,0,NULL,NULL,NULL,'desktop',NULL),
(346698,'2014-10-22 07:26:12',265295,1,NULL,NULL,NULL,'desktop',NULL),
(346699,'2014-10-22 07:26:16',292966,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346700,'2014-10-22 07:27:54',292967,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(346701,'2014-10-22 07:28:44',292968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346702,'2014-10-22 07:32:45',262299,1,NULL,NULL,NULL,'mobile',NULL),
(346703,'2014-10-22 07:36:23',292969,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(346704,'2014-10-22 07:39:51',292970,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346705,'2014-10-22 07:40:12',292971,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(346706,'2014-10-22 07:41:49',292972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346707,'2014-10-22 07:48:14',292973,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(346708,'2014-10-22 07:48:24',271713,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(346709,'2014-10-22 07:50:54',292974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346710,'2014-10-22 07:52:41',292975,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346711,'2014-10-22 07:53:18',292976,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346712,'2014-10-22 07:57:11',292977,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(346713,'2014-10-22 07:58:17',292978,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(346714,'2014-10-22 07:58:45',292979,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346715,'2014-10-22 08:01:23',256716,1,NULL,NULL,NULL,'desktop',NULL),
(346716,'2014-10-22 08:01:59',292980,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(346717,'2014-10-22 08:05:00',286383,1,NULL,NULL,NULL,'desktop',NULL),
(346718,'2014-10-22 08:08:14',292981,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(346719,'2014-10-22 08:08:34',292982,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346720,'2014-10-22 08:09:51',263043,1,NULL,NULL,NULL,'mobile',NULL),
(346721,'2014-10-22 08:10:14',292983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346722,'2014-10-22 08:14:35',292984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346723,'2014-10-22 08:15:33',292985,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(346724,'2014-10-22 08:17:55',292986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346725,'2014-10-22 08:20:36',292987,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346726,'2014-10-22 08:22:08',292988,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(346727,'2014-10-22 08:22:10',292989,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346728,'2014-10-22 08:22:28',292990,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(346729,'2014-10-22 08:24:18',292991,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(346730,'2014-10-22 08:24:59',292992,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346731,'2014-10-22 08:25:16',257015,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(346732,'2014-10-22 08:25:24',292993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346733,'2014-10-22 08:27:03',292994,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(346734,'2014-10-22 08:29:01',292995,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(346735,'2014-10-22 08:29:38',285514,1,NULL,NULL,NULL,'mobile',NULL),
(346736,'2014-10-22 08:32:51',292996,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346737,'2014-10-22 08:33:12',270808,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(346738,'2014-10-22 08:37:15',292997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346739,'2014-10-22 08:40:03',292998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346740,'2014-10-22 08:40:45',292999,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(346741,'2014-10-22 08:40:54',253503,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(346742,'2014-10-22 08:44:04',293000,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346743,'2014-10-22 08:47:03',265539,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(346744,'2014-10-22 08:53:48',280729,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(346745,'2014-10-22 08:54:20',293001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346746,'2014-10-22 08:57:58',293002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346747,'2014-10-22 08:58:38',293003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346748,'2014-10-22 08:58:40',293004,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(346749,'2014-10-22 08:59:05',259860,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(346750,'2014-10-22 09:01:21',293005,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346751,'2014-10-22 09:01:37',293006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346752,'2014-10-22 09:01:41',261091,1,NULL,NULL,NULL,'desktop',NULL),
(346753,'2014-10-22 09:01:55',293007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346754,'2014-10-22 09:04:13',293008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346755,'2014-10-22 09:04:21',293009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346756,'2014-10-22 09:05:56',293010,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346757,'2014-10-22 09:07:31',293011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346758,'2014-10-22 09:10:19',293012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346759,'2014-10-22 09:10:36',293013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346760,'2014-10-22 09:13:25',293014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346761,'2014-10-22 09:14:32',293015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346762,'2014-10-22 09:15:33',293016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346763,'2014-10-22 09:16:36',293017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346764,'2014-10-22 09:17:36',293018,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346765,'2014-10-22 09:18:21',279371,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(346766,'2014-10-22 09:18:24',293019,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346767,'2014-10-22 09:19:14',293020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346768,'2014-10-22 09:19:30',293021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346769,'2014-10-22 09:19:45',293022,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(346770,'2014-10-22 09:22:24',278426,1,NULL,NULL,NULL,'desktop',NULL),
(346771,'2014-10-22 09:22:53',274463,1,NULL,NULL,NULL,'desktop',NULL),
(346772,'2014-10-22 09:23:13',293023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346773,'2014-10-22 09:24:23',293024,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(346774,'2014-10-22 09:27:04',293025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346775,'2014-10-22 09:27:21',293026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346776,'2014-10-22 09:27:28',293027,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346777,'2014-10-22 09:29:23',293028,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346778,'2014-10-22 09:30:33',293029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346779,'2014-10-22 09:32:18',293030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346780,'2014-10-22 09:32:31',265220,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(346781,'2014-10-22 09:33:29',284189,1,NULL,NULL,NULL,'desktop',NULL),
(346782,'2014-10-22 09:35:19',293031,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(346783,'2014-10-22 09:36:00',251920,1,NULL,NULL,NULL,'desktop',NULL),
(346784,'2014-10-22 09:36:20',293032,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(346785,'2014-10-22 09:39:22',289391,1,NULL,NULL,NULL,'desktop',NULL),
(346786,'2014-10-22 09:41:10',293033,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346787,'2014-10-22 09:42:36',281282,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(346788,'2014-10-22 09:42:53',276152,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(346789,'2014-10-22 09:43:30',293034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346790,'2014-10-22 09:43:32',293035,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(346791,'2014-10-22 09:46:03',293036,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346792,'2014-10-22 09:46:14',293037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346793,'2014-10-22 09:46:28',293038,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(346794,'2014-10-22 09:46:57',293039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346795,'2014-10-22 09:47:02',293040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346796,'2014-10-22 09:48:30',293041,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346797,'2014-10-22 09:48:58',293042,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346798,'2014-10-22 09:49:08',293043,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346799,'2014-10-22 09:50:50',293044,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(346800,'2014-10-22 09:51:07',293045,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(346801,'2014-10-22 09:51:37',293046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346802,'2014-10-22 09:51:43',293047,0,NULL,NULL,NULL,'mobile',NULL),
(346803,'2014-10-22 09:51:46',285011,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(346804,'2014-10-22 09:52:30',293048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346805,'2014-10-22 09:53:06',293049,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(346806,'2014-10-22 09:53:13',293050,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(346807,'2014-10-22 09:53:23',293051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346808,'2014-10-22 09:53:37',293052,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(346809,'2014-10-22 09:53:52',293053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346810,'2014-10-22 09:53:56',293054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346811,'2014-10-22 09:55:41',293055,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(346812,'2014-10-22 09:56:10',293056,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346813,'2014-10-22 09:56:17',293057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346814,'2014-10-22 09:58:06',293058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346815,'2014-10-22 09:59:22',293059,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346816,'2014-10-22 09:59:50',293060,0,NULL,NULL,NULL,'desktop',NULL),
(346817,'2014-10-22 10:01:05',293061,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346818,'2014-10-22 10:01:48',293062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346819,'2014-10-22 10:02:15',293063,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346820,'2014-10-22 10:03:26',293064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346821,'2014-10-22 10:03:40',293065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346822,'2014-10-22 10:03:42',281565,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(346823,'2014-10-22 10:06:49',263350,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(346824,'2014-10-22 10:09:02',293066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346825,'2014-10-22 10:09:22',293067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346826,'2014-10-22 10:09:26',293068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346827,'2014-10-22 10:10:35',293069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346828,'2014-10-22 10:11:20',293070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346829,'2014-10-22 10:11:34',293071,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(346830,'2014-10-22 10:13:51',293072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346831,'2014-10-22 10:14:57',293073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346832,'2014-10-22 10:16:54',293074,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346833,'2014-10-22 10:19:27',293075,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346834,'2014-10-22 10:19:34',293076,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(346835,'2014-10-22 10:20:02',274774,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(346836,'2014-10-22 10:20:56',293077,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346837,'2014-10-22 10:21:07',284128,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(346838,'2014-10-22 10:21:22',264703,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(346839,'2014-10-22 10:21:38',293078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346840,'2014-10-22 10:21:41',293079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346841,'2014-10-22 10:22:19',293080,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(346842,'2014-10-22 10:24:18',293081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346843,'2014-10-22 10:24:30',293082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346844,'2014-10-22 10:25:13',293083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346845,'2014-10-22 10:25:24',293084,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(346846,'2014-10-22 10:26:24',272679,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(346847,'2014-10-22 10:26:45',293085,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(346848,'2014-10-22 10:30:31',269447,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(346849,'2014-10-22 10:32:02',293086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346850,'2014-10-22 10:35:06',293087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346851,'2014-10-22 10:36:40',293088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346852,'2014-10-22 10:37:30',293089,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346853,'2014-10-22 10:42:41',293090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346854,'2014-10-22 10:42:45',293091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346855,'2014-10-22 10:43:58',293092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346856,'2014-10-22 10:45:57',293093,0,NULL,NULL,NULL,'desktop',NULL),
(346857,'2014-10-22 10:49:19',293094,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346858,'2014-10-22 10:49:22',293095,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(346859,'2014-10-22 10:50:19',276003,1,NULL,NULL,NULL,'desktop',NULL),
(346860,'2014-10-22 10:50:34',260122,1,NULL,NULL,NULL,'desktop',NULL),
(346861,'2014-10-22 10:51:08',293096,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346862,'2014-10-22 10:51:29',293097,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(346863,'2014-10-22 10:51:44',293098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346864,'2014-10-22 10:52:16',293099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346865,'2014-10-22 10:53:59',293100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346866,'2014-10-22 10:55:28',293101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346867,'2014-10-22 10:55:46',293102,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(346868,'2014-10-22 10:56:21',293103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346869,'2014-10-22 10:57:26',293104,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346870,'2014-10-22 10:57:34',293105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346871,'2014-10-22 10:58:31',293106,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346872,'2014-10-22 10:58:34',293107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346873,'2014-10-22 11:03:19',293108,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346874,'2014-10-22 11:03:49',286096,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(346875,'2014-10-22 11:03:53',293109,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(346876,'2014-10-22 11:05:12',293110,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346877,'2014-10-22 11:07:18',262015,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(346878,'2014-10-22 11:09:30',293111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346879,'2014-10-22 11:09:39',264173,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(346880,'2014-10-22 11:10:01',293112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346881,'2014-10-22 11:10:22',293113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346882,'2014-10-22 11:11:02',293114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346883,'2014-10-22 11:12:00',293115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346884,'2014-10-22 11:12:34',293116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346885,'2014-10-22 11:13:05',268721,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(346886,'2014-10-22 11:13:32',293117,0,NULL,NULL,NULL,'mobile',NULL),
(346887,'2014-10-22 11:14:32',293118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346888,'2014-10-22 11:16:26',293119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346889,'2014-10-22 11:17:33',293120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346890,'2014-10-22 11:17:38',293121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346891,'2014-10-22 11:18:03',293122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346892,'2014-10-22 11:18:31',277399,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(346893,'2014-10-22 11:20:16',293123,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(346894,'2014-10-22 11:20:31',293124,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(346895,'2014-10-22 11:20:52',293125,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(346896,'2014-10-22 11:21:26',293126,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346897,'2014-10-22 11:21:42',293127,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(346898,'2014-10-22 11:22:50',293128,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(346899,'2014-10-22 11:23:36',293129,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(346900,'2014-10-22 11:24:11',293130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346901,'2014-10-22 11:28:29',293131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346902,'2014-10-22 11:28:47',293132,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346903,'2014-10-22 11:29:23',293133,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346904,'2014-10-22 11:29:49',293134,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(346905,'2014-10-22 11:31:05',293135,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(346906,'2014-10-22 11:31:46',293136,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(346907,'2014-10-22 11:32:46',293137,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(346908,'2014-10-22 11:32:59',288711,1,NULL,NULL,NULL,'desktop',NULL),
(346909,'2014-10-22 11:34:50',293138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346910,'2014-10-22 11:35:02',293139,0,NULL,NULL,NULL,'desktop',NULL),
(346911,'2014-10-22 11:37:04',293140,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346912,'2014-10-22 11:39:00',293141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346913,'2014-10-22 11:41:54',293142,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346914,'2014-10-22 11:44:59',293143,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346915,'2014-10-22 11:45:20',293144,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(346916,'2014-10-22 11:50:31',293145,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(346917,'2014-10-22 11:51:02',293146,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(346918,'2014-10-22 11:52:10',293147,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346919,'2014-10-22 11:53:18',293148,0,NULL,NULL,NULL,'desktop',NULL),
(346920,'2014-10-22 11:53:29',293149,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(346921,'2014-10-22 11:56:35',293150,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346922,'2014-10-22 11:58:11',268161,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(346923,'2014-10-22 11:58:15',293151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346924,'2014-10-22 11:58:50',293152,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346925,'2014-10-22 11:59:46',261956,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(346926,'2014-10-22 11:59:49',293153,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346927,'2014-10-22 12:00:20',293154,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(346928,'2014-10-22 12:00:49',293155,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(346929,'2014-10-22 12:01:42',293156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346930,'2014-10-22 12:01:56',293157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346931,'2014-10-22 12:01:57',250215,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(346932,'2014-10-22 12:01:59',293158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346933,'2014-10-22 12:02:35',293159,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346934,'2014-10-22 12:03:09',293160,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346935,'2014-10-22 12:05:41',293161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346936,'2014-10-22 12:06:04',293162,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346937,'2014-10-22 12:07:01',293163,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(346938,'2014-10-22 12:07:31',293164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346939,'2014-10-22 12:08:43',293165,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346940,'2014-10-22 12:09:05',293166,0,NULL,NULL,NULL,'mobile',NULL),
(346941,'2014-10-22 12:10:07',293167,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346942,'2014-10-22 12:10:10',293168,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(346943,'2014-10-22 12:10:26',293169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346944,'2014-10-22 12:10:59',293170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346945,'2014-10-22 12:11:13',293171,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346946,'2014-10-22 12:11:58',293172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346947,'2014-10-22 12:14:04',293173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346948,'2014-10-22 12:15:00',293174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346949,'2014-10-22 12:15:15',293175,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(346950,'2014-10-22 12:16:02',293176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346951,'2014-10-22 12:16:13',293177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346952,'2014-10-22 12:16:15',293178,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(346953,'2014-10-22 12:16:16',253862,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(346954,'2014-10-22 12:18:32',293179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346955,'2014-10-22 12:21:08',293180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346956,'2014-10-22 12:21:58',293181,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(346957,'2014-10-22 12:23:59',293182,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(346958,'2014-10-22 12:24:25',253401,1,NULL,NULL,NULL,'desktop',NULL),
(346959,'2014-10-22 12:24:47',293183,0,NULL,NULL,NULL,'mobile',NULL),
(346960,'2014-10-22 12:25:54',293184,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(346961,'2014-10-22 12:25:58',293185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346962,'2014-10-22 12:26:01',274477,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(346963,'2014-10-22 12:29:23',293186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346964,'2014-10-22 12:29:26',293187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346965,'2014-10-22 12:30:42',289559,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(346966,'2014-10-22 12:31:48',293188,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346967,'2014-10-22 12:31:51',293189,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346968,'2014-10-22 12:32:38',293190,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346969,'2014-10-22 12:34:13',293191,0,NULL,NULL,NULL,'desktop',NULL),
(346970,'2014-10-22 12:34:41',293192,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346971,'2014-10-22 12:38:08',293193,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(346972,'2014-10-22 12:38:42',293194,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(346973,'2014-10-22 12:39:18',293195,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346974,'2014-10-22 12:39:57',293196,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(346975,'2014-10-22 12:40:43',293197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346976,'2014-10-22 12:40:47',293198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346977,'2014-10-22 12:42:34',293199,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346978,'2014-10-22 12:44:06',263262,1,NULL,NULL,NULL,'desktop',NULL),
(346979,'2014-10-22 12:44:07',293200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346980,'2014-10-22 12:45:39',293201,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346981,'2014-10-22 12:46:26',293202,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346982,'2014-10-22 12:47:33',293203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346983,'2014-10-22 12:47:52',293204,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346984,'2014-10-22 12:48:58',275862,1,NULL,NULL,NULL,'mobile',NULL),
(346985,'2014-10-22 12:49:07',269453,1,NULL,NULL,NULL,'desktop',NULL),
(346986,'2014-10-22 12:49:49',293205,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(346987,'2014-10-22 12:51:50',293206,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(346988,'2014-10-22 12:52:21',250456,1,NULL,NULL,NULL,'mobile',NULL),
(346989,'2014-10-22 12:54:58',293207,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346990,'2014-10-22 12:58:27',293208,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346991,'2014-10-22 12:59:15',293209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346992,'2014-10-22 13:02:01',293210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(346993,'2014-10-22 13:02:21',293211,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(346994,'2014-10-22 13:03:22',289438,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(346995,'2014-10-22 13:03:57',293212,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(346996,'2014-10-22 13:04:47',293213,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(346997,'2014-10-22 13:05:10',293214,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(346998,'2014-10-22 13:05:24',293215,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(346999,'2014-10-22 13:06:10',293216,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(347000,'2014-10-22 13:06:59',293217,0,NULL,NULL,NULL,'desktop',NULL),
(347001,'2014-10-22 13:08:27',293218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347002,'2014-10-22 13:09:24',293219,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(347003,'2014-10-22 13:10:11',293220,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(347004,'2014-10-22 13:10:38',293221,0,NULL,NULL,NULL,'desktop',NULL),
(347005,'2014-10-22 13:10:58',293222,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347006,'2014-10-22 13:11:15',293223,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(347007,'2014-10-22 13:11:35',293224,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347008,'2014-10-22 13:13:22',293225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347009,'2014-10-22 13:13:36',293226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347010,'2014-10-22 13:16:41',293227,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347011,'2014-10-22 13:16:47',293228,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(347012,'2014-10-22 13:16:49',293229,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347013,'2014-10-22 13:16:58',293230,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347014,'2014-10-22 13:18:00',293231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347015,'2014-10-22 13:19:11',279138,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(347016,'2014-10-22 13:19:17',293232,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(347017,'2014-10-22 13:19:50',255040,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(347018,'2014-10-22 13:20:47',293233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347019,'2014-10-22 13:22:22',293234,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(347020,'2014-10-22 13:22:48',293235,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(347021,'2014-10-22 13:24:24',265923,1,NULL,NULL,NULL,'mobile',NULL),
(347022,'2014-10-22 13:24:38',293236,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347023,'2014-10-22 13:24:39',293237,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347024,'2014-10-22 13:26:00',293238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347025,'2014-10-22 13:27:07',293239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347026,'2014-10-22 13:28:35',293240,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347027,'2014-10-22 13:29:18',277255,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(347028,'2014-10-22 13:30:52',293241,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(347029,'2014-10-22 13:31:59',293242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347030,'2014-10-22 13:32:36',259474,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(347031,'2014-10-22 13:33:06',293243,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347032,'2014-10-22 13:35:35',293244,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347033,'2014-10-22 13:36:29',293245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347034,'2014-10-22 13:37:05',293246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347035,'2014-10-22 13:37:43',293247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347036,'2014-10-22 13:37:54',293248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347037,'2014-10-22 13:40:18',293249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347038,'2014-10-22 13:40:49',293250,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(347039,'2014-10-22 13:43:39',293251,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347040,'2014-10-22 13:45:46',266303,1,NULL,NULL,NULL,'mobile',NULL),
(347041,'2014-10-22 13:46:38',288241,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(347042,'2014-10-22 13:48:39',293252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347043,'2014-10-22 13:49:35',293253,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(347044,'2014-10-22 13:51:47',293254,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347045,'2014-10-22 13:51:55',293255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347046,'2014-10-22 13:52:18',253978,1,NULL,NULL,NULL,'desktop',NULL),
(347047,'2014-10-22 13:54:16',293256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347048,'2014-10-22 13:57:00',259572,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(347049,'2014-10-22 13:57:00',293257,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347050,'2014-10-22 13:58:55',275213,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(347051,'2014-10-22 13:59:10',293258,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(347052,'2014-10-22 13:59:22',293259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347053,'2014-10-22 14:00:07',256363,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(347054,'2014-10-22 14:00:40',293260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347055,'2014-10-22 14:00:52',293261,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(347056,'2014-10-22 14:01:15',293262,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(347057,'2014-10-22 14:02:51',267001,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(347058,'2014-10-22 14:02:56',293263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347059,'2014-10-22 14:03:10',293264,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347060,'2014-10-22 14:04:40',293265,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(347061,'2014-10-22 14:06:53',293266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347062,'2014-10-22 14:07:10',293267,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347063,'2014-10-22 14:07:41',293268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347064,'2014-10-22 14:07:50',288694,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(347065,'2014-10-22 14:07:55',293269,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(347066,'2014-10-22 14:08:45',286897,1,NULL,NULL,NULL,'desktop',NULL),
(347067,'2014-10-22 14:09:10',293270,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347068,'2014-10-22 14:10:15',293271,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347069,'2014-10-22 14:10:35',268596,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(347070,'2014-10-22 14:11:38',293272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347071,'2014-10-22 14:12:34',293273,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(347072,'2014-10-22 14:13:33',293274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347073,'2014-10-22 14:16:33',264296,1,NULL,NULL,NULL,'desktop',NULL),
(347074,'2014-10-22 14:17:42',290142,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(347075,'2014-10-22 14:18:21',293275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347076,'2014-10-22 14:19:22',293276,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(347077,'2014-10-22 14:20:39',293277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347078,'2014-10-22 14:24:56',293278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347079,'2014-10-22 14:25:13',293279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347080,'2014-10-22 14:25:30',293280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347081,'2014-10-22 14:25:47',293281,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(347082,'2014-10-22 14:25:50',293282,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347083,'2014-10-22 14:27:18',293283,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(347084,'2014-10-22 14:29:36',293284,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(347085,'2014-10-22 14:29:41',293285,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347086,'2014-10-22 14:29:55',293286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347087,'2014-10-22 14:30:56',293287,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(347088,'2014-10-22 14:32:48',262964,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(347089,'2014-10-22 14:33:19',293288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347090,'2014-10-22 14:33:30',293289,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(347091,'2014-10-22 14:35:50',286615,1,NULL,NULL,NULL,'desktop',NULL),
(347092,'2014-10-22 14:38:54',293290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347093,'2014-10-22 14:39:18',293291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347094,'2014-10-22 14:39:39',293292,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(347095,'2014-10-22 14:40:15',293293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347096,'2014-10-22 14:41:04',293294,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(347097,'2014-10-22 14:41:40',293295,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(347098,'2014-10-22 14:42:51',293296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347099,'2014-10-22 14:43:03',293297,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347100,'2014-10-22 14:43:37',293298,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(347101,'2014-10-22 14:44:13',293299,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(347102,'2014-10-22 14:46:08',293300,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347103,'2014-10-22 14:46:32',293301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347104,'2014-10-22 14:48:03',293302,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347105,'2014-10-22 14:48:15',293303,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347106,'2014-10-22 14:48:45',286163,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(347107,'2014-10-22 14:49:07',293304,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347108,'2014-10-22 14:49:12',293305,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347109,'2014-10-22 14:49:30',276461,1,NULL,NULL,NULL,'mobile',NULL),
(347110,'2014-10-22 14:52:12',293306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347111,'2014-10-22 14:53:15',293307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347112,'2014-10-22 14:53:22',262048,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(347113,'2014-10-22 14:53:27',293308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347114,'2014-10-22 14:54:40',293309,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(347115,'2014-10-22 14:54:45',293310,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(347116,'2014-10-22 14:58:41',293311,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347117,'2014-10-22 15:00:02',260474,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(347118,'2014-10-22 15:00:18',293312,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(347119,'2014-10-22 15:01:57',293313,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347120,'2014-10-22 15:03:14',293314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347121,'2014-10-22 15:04:04',293315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347122,'2014-10-22 15:04:16',293316,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347123,'2014-10-22 15:05:26',293317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347124,'2014-10-22 15:08:05',293318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347125,'2014-10-22 15:08:53',293319,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(347126,'2014-10-22 15:11:13',293320,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(347127,'2014-10-22 15:11:38',293321,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347128,'2014-10-22 15:12:06',285825,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(347129,'2014-10-22 15:12:10',265786,1,NULL,NULL,NULL,'desktop',NULL),
(347130,'2014-10-22 15:12:55',278447,1,NULL,NULL,NULL,'desktop',NULL),
(347131,'2014-10-22 15:13:10',293322,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(347132,'2014-10-22 15:13:37',293323,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(347133,'2014-10-22 15:14:40',293324,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(347134,'2014-10-22 15:15:52',293325,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(347135,'2014-10-22 15:16:08',246197,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(347136,'2014-10-22 15:16:17',293326,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(347137,'2014-10-22 15:16:44',293327,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(347138,'2014-10-22 15:18:00',293328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347139,'2014-10-22 15:20:55',293329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347140,'2014-10-22 15:21:19',258824,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(347141,'2014-10-22 15:22:14',293330,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(347142,'2014-10-22 15:22:36',263754,1,NULL,NULL,NULL,'desktop',NULL),
(347143,'2014-10-22 15:22:43',283669,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(347144,'2014-10-22 15:23:13',293331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347145,'2014-10-22 15:23:22',293332,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347146,'2014-10-22 15:28:38',293333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347147,'2014-10-22 15:28:47',293334,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(347148,'2014-10-22 15:29:01',293335,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347149,'2014-10-22 15:30:26',293336,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347150,'2014-10-22 15:30:46',293337,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(347151,'2014-10-22 15:31:21',272936,1,NULL,NULL,NULL,'desktop',NULL),
(347152,'2014-10-22 15:32:43',293338,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347153,'2014-10-22 15:32:58',293339,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(347154,'2014-10-22 15:33:35',293340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347155,'2014-10-22 15:34:29',261120,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(347156,'2014-10-22 15:35:25',293341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347157,'2014-10-22 15:36:52',293342,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(347158,'2014-10-22 15:37:03',293343,0,NULL,NULL,NULL,'desktop',NULL),
(347159,'2014-10-22 15:39:38',293344,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(347160,'2014-10-22 15:39:40',293345,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(347161,'2014-10-22 15:40:33',293346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347162,'2014-10-22 15:41:18',293347,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347163,'2014-10-22 15:41:30',293348,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(347164,'2014-10-22 15:42:41',288823,1,NULL,NULL,NULL,'mobile',NULL),
(347165,'2014-10-22 15:42:46',293349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347166,'2014-10-22 15:43:43',293350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347167,'2014-10-22 15:47:40',293351,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347168,'2014-10-22 15:48:00',274329,1,NULL,NULL,NULL,'desktop',NULL),
(347169,'2014-10-22 15:48:38',293352,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(347170,'2014-10-22 15:50:45',293353,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347171,'2014-10-22 15:51:36',272410,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(347172,'2014-10-22 15:52:26',293354,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347173,'2014-10-22 15:52:59',273668,1,NULL,NULL,NULL,'mobile',NULL),
(347174,'2014-10-22 15:53:04',293355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347175,'2014-10-22 15:54:12',293356,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(347176,'2014-10-22 15:54:54',293357,0,NULL,NULL,NULL,'mobile',NULL),
(347177,'2014-10-22 15:55:17',293358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347178,'2014-10-22 15:56:34',293359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347179,'2014-10-22 15:58:30',293360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347180,'2014-10-22 15:59:04',293361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347181,'2014-10-22 15:59:53',249920,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(347182,'2014-10-22 16:01:13',293362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347183,'2014-10-22 16:01:29',293363,0,NULL,NULL,NULL,'desktop',NULL),
(347184,'2014-10-22 16:02:13',293364,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347185,'2014-10-22 16:02:30',293365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347186,'2014-10-22 16:03:38',293366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347187,'2014-10-22 16:03:39',293367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347188,'2014-10-22 16:03:55',293368,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347189,'2014-10-22 16:04:31',293369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347190,'2014-10-22 16:05:18',293370,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(347191,'2014-10-22 16:05:41',293371,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(347192,'2014-10-22 16:06:29',293372,0,NULL,NULL,NULL,'mobile',NULL),
(347193,'2014-10-22 16:06:31',293373,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347194,'2014-10-22 16:06:36',293374,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(347195,'2014-10-22 16:06:39',293375,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347196,'2014-10-22 16:07:51',293376,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(347197,'2014-10-22 16:08:14',293377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347198,'2014-10-22 16:08:18',293378,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(347199,'2014-10-22 16:10:51',265692,1,NULL,NULL,NULL,'desktop',NULL),
(347200,'2014-10-22 16:11:33',263401,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(347201,'2014-10-22 16:12:30',259682,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(347202,'2014-10-22 16:12:41',293379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347203,'2014-10-22 16:13:06',293380,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(347204,'2014-10-22 16:13:51',293381,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(347205,'2014-10-22 16:15:03',293382,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(347206,'2014-10-22 16:15:24',281916,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(347207,'2014-10-22 16:15:39',293383,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(347208,'2014-10-22 16:16:35',293384,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(347209,'2014-10-22 16:17:58',290294,1,NULL,NULL,NULL,'mobile',NULL),
(347210,'2014-10-22 16:18:39',293385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347211,'2014-10-22 16:19:52',293386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347212,'2014-10-22 16:22:11',293387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347213,'2014-10-22 16:22:31',293388,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(347214,'2014-10-22 16:22:44',293389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347215,'2014-10-22 16:23:09',253378,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(347216,'2014-10-22 16:25:04',293390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347217,'2014-10-22 16:25:24',250211,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(347218,'2014-10-22 16:25:36',293391,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(347219,'2014-10-22 16:26:39',287253,1,NULL,NULL,NULL,'desktop',NULL),
(347220,'2014-10-22 16:28:46',293392,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(347221,'2014-10-22 16:29:30',293393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347222,'2014-10-22 16:29:41',293394,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347223,'2014-10-22 16:30:17',293395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347224,'2014-10-22 16:30:30',288157,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(347225,'2014-10-22 16:32:45',293396,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347226,'2014-10-22 16:33:54',293397,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(347227,'2014-10-22 16:35:05',293398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347228,'2014-10-22 16:36:03',293399,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(347229,'2014-10-22 16:37:35',293400,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(347230,'2014-10-22 16:38:03',293401,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(347231,'2014-10-22 16:38:47',293402,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(347232,'2014-10-22 16:40:10',293403,0,NULL,NULL,NULL,'desktop',NULL),
(347233,'2014-10-22 16:43:17',293404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347234,'2014-10-22 16:43:49',293405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347235,'2014-10-22 16:45:42',293406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347236,'2014-10-22 16:46:40',293407,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347237,'2014-10-22 16:46:47',293408,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347238,'2014-10-22 16:47:31',293409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347239,'2014-10-22 16:48:02',293410,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347240,'2014-10-22 16:55:23',293411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347241,'2014-10-22 16:56:57',293412,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347242,'2014-10-22 16:57:05',293413,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347243,'2014-10-22 16:59:18',293414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347244,'2014-10-22 17:00:58',293415,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347245,'2014-10-22 17:02:42',293416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347246,'2014-10-22 17:02:59',293417,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(347247,'2014-10-22 17:03:35',293418,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347248,'2014-10-22 17:04:33',293419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347249,'2014-10-22 17:07:34',293420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347250,'2014-10-22 17:07:59',293421,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(347251,'2014-10-22 17:08:32',293422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347252,'2014-10-22 17:08:44',293423,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(347253,'2014-10-22 17:10:04',293424,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(347254,'2014-10-22 17:10:48',252589,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(347255,'2014-10-22 17:10:53',293425,0,NULL,NULL,NULL,'mobile',NULL),
(347256,'2014-10-22 17:10:57',293426,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(347257,'2014-10-22 17:11:49',293427,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(347258,'2014-10-22 17:15:09',293428,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(347259,'2014-10-22 17:16:03',293429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347260,'2014-10-22 17:16:23',293430,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(347261,'2014-10-22 17:17:29',293431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347262,'2014-10-22 17:18:03',293432,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347263,'2014-10-22 17:18:08',274861,1,NULL,NULL,NULL,'desktop',NULL),
(347264,'2014-10-22 17:19:12',293433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347265,'2014-10-22 17:19:22',293434,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(347266,'2014-10-22 17:19:29',293435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347267,'2014-10-22 17:20:26',293436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347268,'2014-10-22 17:20:37',293437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347269,'2014-10-22 17:24:29',275114,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(347270,'2014-10-22 17:25:04',293438,0,NULL,NULL,NULL,'mobile',NULL),
(347271,'2014-10-22 17:26:42',293439,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(347272,'2014-10-22 17:26:58',261972,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(347273,'2014-10-22 17:27:02',293440,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(347274,'2014-10-22 17:27:35',293441,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(347275,'2014-10-22 17:27:45',260482,1,NULL,NULL,NULL,'desktop',NULL),
(347276,'2014-10-22 17:28:44',293442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347277,'2014-10-22 17:29:45',267485,1,NULL,NULL,NULL,'desktop',NULL),
(347278,'2014-10-22 17:32:11',293443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347279,'2014-10-22 17:32:18',293444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347280,'2014-10-22 17:33:19',266522,1,NULL,NULL,NULL,'desktop',NULL),
(347281,'2014-10-22 17:34:17',293445,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347282,'2014-10-22 17:39:49',293446,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347283,'2014-10-22 17:42:31',293447,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(347284,'2014-10-22 17:43:13',262085,1,NULL,NULL,NULL,'desktop',NULL),
(347285,'2014-10-22 17:46:15',293448,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347286,'2014-10-22 17:46:49',293449,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(347287,'2014-10-22 17:47:55',293450,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(347288,'2014-10-22 17:49:37',293451,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(347289,'2014-10-22 17:50:58',293452,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(347290,'2014-10-22 17:52:56',293453,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(347291,'2014-10-22 17:53:33',293454,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347292,'2014-10-22 17:53:41',293455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347293,'2014-10-22 17:53:55',293456,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(347294,'2014-10-22 17:54:38',269120,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(347295,'2014-10-22 17:55:41',293457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347296,'2014-10-22 17:57:29',293458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347297,'2014-10-22 17:59:08',293459,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347298,'2014-10-22 17:59:45',293460,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347299,'2014-10-22 18:01:38',293461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347300,'2014-10-22 18:01:47',293462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347301,'2014-10-22 18:03:54',293463,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(347302,'2014-10-22 18:04:13',293464,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347303,'2014-10-22 18:07:06',293465,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347304,'2014-10-22 18:07:41',280463,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(347305,'2014-10-22 18:09:03',293466,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347306,'2014-10-22 18:09:05',293467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347307,'2014-10-22 18:09:09',293468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347308,'2014-10-22 18:10:48',293469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347309,'2014-10-22 18:12:39',293470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347310,'2014-10-22 18:12:48',284878,1,NULL,NULL,NULL,'desktop',NULL),
(347311,'2014-10-22 18:16:01',286549,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(347312,'2014-10-22 18:16:59',293471,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347313,'2014-10-22 18:18:30',293472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347314,'2014-10-22 18:23:27',293473,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347315,'2014-10-22 18:24:43',268490,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(347316,'2014-10-22 18:26:43',264936,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(347317,'2014-10-22 18:26:43',293474,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(347318,'2014-10-22 18:26:55',261361,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(347319,'2014-10-22 18:27:15',293475,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347320,'2014-10-22 18:29:58',290359,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(347321,'2014-10-22 18:32:45',293476,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347322,'2014-10-22 18:33:26',293477,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(347323,'2014-10-22 18:34:52',293478,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(347324,'2014-10-22 18:36:05',293479,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347325,'2014-10-22 18:37:18',293480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347326,'2014-10-22 18:37:28',293481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347327,'2014-10-22 18:39:17',293482,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347328,'2014-10-22 18:39:47',293483,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347329,'2014-10-22 18:39:54',293484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347330,'2014-10-22 18:40:53',293485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347331,'2014-10-22 18:42:25',293486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347332,'2014-10-22 18:46:31',293487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347333,'2014-10-22 18:47:30',258224,1,NULL,NULL,NULL,'desktop',NULL),
(347334,'2014-10-22 18:47:50',293488,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(347335,'2014-10-22 18:48:22',293489,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347336,'2014-10-22 18:48:39',293490,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(347337,'2014-10-22 18:49:15',254112,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(347338,'2014-10-22 18:49:24',293491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347339,'2014-10-22 18:52:18',288866,1,NULL,NULL,NULL,'desktop',NULL),
(347340,'2014-10-22 18:54:06',293492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347341,'2014-10-22 18:55:05',293493,0,NULL,NULL,NULL,'mobile',NULL),
(347342,'2014-10-22 18:55:30',293494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347343,'2014-10-22 18:56:00',258075,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(347344,'2014-10-22 18:58:57',293495,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(347345,'2014-10-22 18:59:18',249557,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(347346,'2014-10-22 18:59:57',293496,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347347,'2014-10-22 19:01:38',293497,0,NULL,NULL,NULL,'desktop',NULL),
(347348,'2014-10-22 19:02:15',293498,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347349,'2014-10-22 19:05:51',293499,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347350,'2014-10-22 19:06:19',293500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347351,'2014-10-22 19:06:43',293501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347352,'2014-10-22 19:07:24',293502,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(347353,'2014-10-22 19:09:10',293503,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(347354,'2014-10-22 19:13:55',293504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347355,'2014-10-22 19:14:46',293505,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(347356,'2014-10-22 19:21:10',293506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347357,'2014-10-22 19:21:33',293507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347358,'2014-10-22 19:24:27',293508,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(347359,'2014-10-22 19:24:39',293509,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347360,'2014-10-22 19:25:53',293510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347361,'2014-10-22 19:28:18',291161,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(347362,'2014-10-22 19:28:51',282457,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(347363,'2014-10-22 19:30:55',293511,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(347364,'2014-10-22 19:31:06',258137,1,NULL,NULL,NULL,'desktop',NULL),
(347365,'2014-10-22 19:31:31',293512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347366,'2014-10-22 19:33:08',293513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347367,'2014-10-22 19:33:38',293514,0,NULL,NULL,NULL,'mobile',NULL),
(347368,'2014-10-22 19:38:16',293515,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347369,'2014-10-22 19:42:00',293516,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(347370,'2014-10-22 19:44:35',293517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347371,'2014-10-22 19:46:41',293518,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(347372,'2014-10-22 19:47:24',293519,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(347373,'2014-10-22 19:49:21',293520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347374,'2014-10-22 19:51:44',269501,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(347375,'2014-10-22 19:52:45',293521,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(347376,'2014-10-22 19:54:28',293522,0,NULL,NULL,NULL,'desktop',NULL),
(347377,'2014-10-22 19:54:50',261346,1,NULL,NULL,NULL,'desktop',NULL),
(347378,'2014-10-22 19:54:55',293523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347379,'2014-10-22 19:55:53',293524,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(347380,'2014-10-22 19:56:02',293525,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347381,'2014-10-22 19:56:39',293526,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(347382,'2014-10-22 19:58:09',293527,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(347383,'2014-10-22 19:58:37',288010,1,NULL,NULL,NULL,'desktop',NULL),
(347384,'2014-10-22 19:59:07',293528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347385,'2014-10-22 19:59:25',263508,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(347386,'2014-10-22 20:03:02',261690,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(347387,'2014-10-22 20:04:21',263296,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(347388,'2014-10-22 20:05:25',271036,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(347389,'2014-10-22 20:07:17',293529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347390,'2014-10-22 20:09:03',291139,1,NULL,NULL,NULL,'mobile',NULL),
(347391,'2014-10-22 20:10:18',293530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347392,'2014-10-22 20:11:54',289996,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(347393,'2014-10-22 20:13:14',260644,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(347394,'2014-10-22 20:13:26',293531,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(347395,'2014-10-22 20:17:29',273722,1,NULL,NULL,NULL,'desktop',NULL),
(347396,'2014-10-22 20:18:27',284616,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(347397,'2014-10-22 20:21:53',293532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347398,'2014-10-22 20:22:23',293533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347399,'2014-10-22 20:23:17',293534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347400,'2014-10-22 20:25:51',293535,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(347401,'2014-10-22 20:26:36',293536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347402,'2014-10-22 20:29:47',293537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347403,'2014-10-22 20:32:31',293538,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(347404,'2014-10-22 20:32:32',293539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347405,'2014-10-22 20:34:23',293540,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(347406,'2014-10-22 20:36:23',293541,0,NULL,NULL,NULL,'mobile',NULL),
(347407,'2014-10-22 20:37:22',293542,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347408,'2014-10-22 20:39:23',293543,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347409,'2014-10-22 20:41:56',293544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347410,'2014-10-22 20:48:50',293545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347411,'2014-10-22 20:51:38',293546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347412,'2014-10-22 20:52:20',293547,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347413,'2014-10-22 20:53:42',293548,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(347414,'2014-10-22 20:56:02',293549,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347415,'2014-10-22 20:56:16',293550,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347416,'2014-10-22 20:56:28',293551,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(347417,'2014-10-22 20:58:17',293552,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347418,'2014-10-22 20:59:32',293553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347419,'2014-10-22 21:02:47',293554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347420,'2014-10-22 21:03:15',293555,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347421,'2014-10-22 21:05:26',293556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347422,'2014-10-22 21:06:18',293557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347423,'2014-10-22 21:08:29',293558,0,NULL,NULL,NULL,'desktop',NULL),
(347424,'2014-10-22 21:09:22',293559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347425,'2014-10-22 21:12:30',293560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347426,'2014-10-22 21:15:15',280870,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(347427,'2014-10-22 21:16:05',293561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347428,'2014-10-22 21:16:22',282716,1,NULL,NULL,NULL,'mobile',NULL),
(347429,'2014-10-22 21:19:24',293562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347430,'2014-10-22 21:21:12',293563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347431,'2014-10-22 21:22:20',293564,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347432,'2014-10-22 21:25:30',293565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347433,'2014-10-22 21:26:12',293566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347434,'2014-10-22 21:26:56',293567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347435,'2014-10-22 21:27:57',293568,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(347436,'2014-10-22 21:28:10',293569,0,NULL,NULL,NULL,'desktop',NULL),
(347437,'2014-10-22 21:28:27',293570,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(347438,'2014-10-22 21:28:40',293571,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347439,'2014-10-22 21:29:21',293572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347440,'2014-10-22 21:29:40',293573,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347441,'2014-10-22 21:31:24',293574,0,NULL,NULL,NULL,'desktop',NULL),
(347442,'2014-10-22 21:32:51',293575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347443,'2014-10-22 21:33:11',293576,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347444,'2014-10-22 21:34:41',250043,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(347445,'2014-10-22 21:34:46',293577,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347446,'2014-10-22 21:44:17',293578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347447,'2014-10-22 21:46:20',293579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347448,'2014-10-22 21:47:05',293580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347449,'2014-10-22 21:47:52',293581,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347450,'2014-10-22 21:54:10',293582,0,NULL,NULL,NULL,'mobile',NULL),
(347451,'2014-10-22 21:54:22',293583,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(347452,'2014-10-22 21:57:10',293584,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347453,'2014-10-22 21:58:02',293585,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(347454,'2014-10-22 21:59:38',277009,1,NULL,NULL,NULL,'mobile',NULL),
(347455,'2014-10-22 22:00:38',293586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347456,'2014-10-22 22:01:17',293587,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347457,'2014-10-22 22:01:47',293588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347458,'2014-10-22 22:06:25',244683,1,NULL,NULL,NULL,'desktop',NULL),
(347459,'2014-10-22 22:10:01',293589,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347460,'2014-10-22 22:11:34',293590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347461,'2014-10-22 22:12:34',293591,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(347462,'2014-10-22 22:12:58',269487,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(347463,'2014-10-22 22:13:50',274469,1,NULL,NULL,NULL,'desktop',NULL),
(347464,'2014-10-22 22:28:04',293592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347465,'2014-10-22 22:29:05',258275,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(347466,'2014-10-22 22:34:17',293593,0,NULL,NULL,NULL,'desktop',NULL),
(347467,'2014-10-22 22:35:18',261359,1,NULL,NULL,NULL,'desktop',NULL),
(347468,'2014-10-22 22:39:00',293594,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347469,'2014-10-22 22:39:52',293595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347470,'2014-10-22 22:40:24',293596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347471,'2014-10-22 22:42:08',293597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347472,'2014-10-22 22:45:28',293598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347473,'2014-10-22 22:49:16',293599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347474,'2014-10-22 22:51:53',293600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347475,'2014-10-22 22:53:27',259204,1,NULL,NULL,NULL,'desktop',NULL),
(347476,'2014-10-22 22:56:21',293601,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347477,'2014-10-22 22:56:25',293602,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347478,'2014-10-22 22:58:45',293603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347479,'2014-10-22 22:59:21',293604,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347480,'2014-10-22 23:00:13',293605,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(347481,'2014-10-22 23:01:54',293606,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(347482,'2014-10-22 23:01:58',293607,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347483,'2014-10-22 23:09:21',293608,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347484,'2014-10-22 23:09:32',293609,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(347485,'2014-10-22 23:11:24',293610,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347486,'2014-10-22 23:12:45',293611,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347487,'2014-10-22 23:14:58',274379,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(347488,'2014-10-22 23:17:15',273647,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(347489,'2014-10-22 23:19:37',293612,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347490,'2014-10-22 23:19:39',293613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347491,'2014-10-22 23:26:39',293614,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(347492,'2014-10-22 23:26:40',290749,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(347493,'2014-10-22 23:29:24',253437,1,NULL,NULL,NULL,'desktop',NULL),
(347494,'2014-10-22 23:30:26',293615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347495,'2014-10-22 23:32:54',280775,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(347496,'2014-10-22 23:33:37',293616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347497,'2014-10-22 23:35:01',293617,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347498,'2014-10-22 23:36:06',293618,0,NULL,NULL,NULL,'desktop',NULL),
(347499,'2014-10-22 23:40:58',293619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347500,'2014-10-22 23:41:33',261886,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(347501,'2014-10-22 23:42:46',293620,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(347502,'2014-10-22 23:43:17',287526,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(347503,'2014-10-22 23:46:08',293621,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347504,'2014-10-22 23:46:51',293622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347505,'2014-10-22 23:49:59',293623,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(347506,'2014-10-22 23:50:35',293624,0,NULL,NULL,NULL,'mobile',NULL),
(347507,'2014-10-22 23:53:15',293625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347508,'2014-10-22 23:53:49',291053,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(347509,'2014-10-23 00:01:56',293626,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(347510,'2014-10-23 00:01:59',293627,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347511,'2014-10-23 00:05:49',293628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347512,'2014-10-23 00:08:46',293629,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(347513,'2014-10-23 00:11:15',264405,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(347514,'2014-10-23 00:14:35',293630,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(347515,'2014-10-23 00:17:20',293631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347516,'2014-10-23 00:18:01',293632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347517,'2014-10-23 00:18:37',245433,1,NULL,NULL,NULL,'mobile',NULL),
(347518,'2014-10-23 00:20:06',293633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347519,'2014-10-23 00:23:33',293634,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(347520,'2014-10-23 00:24:07',293635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347521,'2014-10-23 00:37:27',288011,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(347522,'2014-10-23 00:37:39',285844,1,NULL,NULL,NULL,'mobile',NULL),
(347523,'2014-10-23 00:40:29',293636,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347524,'2014-10-23 00:40:38',293637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347525,'2014-10-23 00:40:44',293638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347526,'2014-10-23 00:47:57',293639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347527,'2014-10-23 00:57:04',277866,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(347528,'2014-10-23 00:58:20',293640,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347529,'2014-10-23 00:58:42',293641,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347530,'2014-10-23 01:01:55',283782,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(347531,'2014-10-23 01:04:32',293642,0,NULL,NULL,NULL,'desktop',NULL),
(347532,'2014-10-23 01:09:58',293643,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(347533,'2014-10-23 01:22:13',293644,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347534,'2014-10-23 01:25:05',268422,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(347535,'2014-10-23 01:30:46',265023,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(347536,'2014-10-23 01:32:23',293645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347537,'2014-10-23 01:33:10',293646,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347538,'2014-10-23 01:34:00',293647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347539,'2014-10-23 01:42:11',293648,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(347540,'2014-10-23 01:45:34',293649,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(347541,'2014-10-23 01:54:25',293650,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347542,'2014-10-23 01:58:38',265803,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(347543,'2014-10-23 02:02:49',293651,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347544,'2014-10-23 02:02:50',272330,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(347545,'2014-10-23 02:17:07',293652,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347546,'2014-10-23 02:19:01',293653,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(347547,'2014-10-23 02:24:24',293654,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347548,'2014-10-23 02:26:58',293655,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347549,'2014-10-23 02:29:32',293656,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347550,'2014-10-23 02:30:04',293657,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347551,'2014-10-23 02:33:31',286970,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(347552,'2014-10-23 02:35:40',293658,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347553,'2014-10-23 02:37:56',271071,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(347554,'2014-10-23 02:41:02',283298,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(347555,'2014-10-23 02:42:11',293659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347556,'2014-10-23 02:44:51',293660,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(347557,'2014-10-23 02:46:43',234664,1,NULL,NULL,NULL,'mobile',NULL),
(347558,'2014-10-23 02:47:25',293661,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(347559,'2014-10-23 02:50:05',293662,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(347560,'2014-10-23 02:50:44',293663,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(347561,'2014-10-23 02:53:40',254559,1,NULL,NULL,NULL,'mobile',NULL),
(347562,'2014-10-23 03:03:32',267063,1,NULL,NULL,NULL,'mobile',NULL),
(347563,'2014-10-23 03:05:48',293664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347564,'2014-10-23 03:07:23',293665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347565,'2014-10-23 03:07:27',293666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347566,'2014-10-23 03:15:05',293667,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(347567,'2014-10-23 03:20:45',293668,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347568,'2014-10-23 03:30:30',267348,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(347569,'2014-10-23 03:30:55',293669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347570,'2014-10-23 03:34:51',293670,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(347571,'2014-10-23 03:40:49',293671,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347572,'2014-10-23 03:45:02',293672,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(347573,'2014-10-23 03:45:14',293673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347574,'2014-10-23 03:48:56',262818,1,NULL,NULL,NULL,'desktop',NULL),
(347575,'2014-10-23 03:57:23',293674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347576,'2014-10-23 03:58:10',293675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347577,'2014-10-23 04:11:45',293676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347578,'2014-10-23 04:21:43',293677,0,NULL,NULL,NULL,'desktop',NULL),
(347579,'2014-10-23 04:24:52',293678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347580,'2014-10-23 04:25:51',261208,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(347581,'2014-10-23 04:28:36',293679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347582,'2014-10-23 04:31:55',293680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347583,'2014-10-23 04:38:17',293681,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(347584,'2014-10-23 04:52:28',293682,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347585,'2014-10-23 04:53:52',293683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347586,'2014-10-23 04:57:04',293684,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347587,'2014-10-23 05:02:06',293685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347588,'2014-10-23 05:06:07',293686,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347589,'2014-10-23 05:09:07',270989,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(347590,'2014-10-23 05:10:36',293687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347591,'2014-10-23 05:11:50',293688,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(347592,'2014-10-23 05:13:43',293689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347593,'2014-10-23 05:13:51',293690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347594,'2014-10-23 05:15:32',293691,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(347595,'2014-10-23 05:15:33',282692,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(347596,'2014-10-23 05:28:32',266583,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(347597,'2014-10-23 05:36:40',263485,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(347598,'2014-10-23 05:39:27',293692,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(347599,'2014-10-23 05:57:03',293693,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347600,'2014-10-23 06:02:23',258515,1,NULL,NULL,NULL,'mobile',NULL),
(347601,'2014-10-23 06:08:28',293694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347602,'2014-10-23 06:08:46',248597,1,NULL,NULL,NULL,'desktop',NULL),
(347603,'2014-10-23 06:10:14',293695,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(347604,'2014-10-23 06:10:52',273077,1,NULL,NULL,NULL,'desktop',NULL),
(347605,'2014-10-23 06:13:16',293696,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347606,'2014-10-23 06:14:42',293697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347607,'2014-10-23 06:18:50',293698,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(347608,'2014-10-23 06:21:13',293699,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347609,'2014-10-23 06:21:25',293700,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(347610,'2014-10-23 06:24:33',272722,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(347611,'2014-10-23 06:25:05',293701,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347612,'2014-10-23 06:28:13',293702,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(347613,'2014-10-23 06:36:09',272009,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(347614,'2014-10-23 06:37:22',287686,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(347615,'2014-10-23 06:42:12',254399,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(347616,'2014-10-23 06:42:42',293703,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347617,'2014-10-23 06:46:49',293704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347618,'2014-10-23 06:49:38',293705,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(347619,'2014-10-23 06:53:17',293706,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(347620,'2014-10-23 06:59:20',293707,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(347621,'2014-10-23 06:59:55',293708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347622,'2014-10-23 07:01:21',293709,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(347623,'2014-10-23 07:06:34',293710,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347624,'2014-10-23 07:11:03',267288,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(347625,'2014-10-23 07:13:43',293711,0,NULL,NULL,NULL,'desktop',NULL),
(347626,'2014-10-23 07:14:03',275879,1,NULL,NULL,NULL,'desktop',NULL),
(347627,'2014-10-23 07:19:49',258465,1,NULL,NULL,NULL,'mobile',NULL),
(347628,'2014-10-23 07:24:49',293712,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(347629,'2014-10-23 07:25:04',293713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347630,'2014-10-23 07:30:11',293714,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(347631,'2014-10-23 07:32:05',293715,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(347632,'2014-10-23 07:32:07',293716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347633,'2014-10-23 07:40:20',263481,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(347634,'2014-10-23 07:43:18',277314,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(347635,'2014-10-23 07:48:00',293717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347636,'2014-10-23 07:48:30',293718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347637,'2014-10-23 07:51:27',293719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347638,'2014-10-23 07:51:43',253587,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(347639,'2014-10-23 07:54:32',293720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347640,'2014-10-23 07:54:46',293721,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347641,'2014-10-23 07:57:03',293722,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347642,'2014-10-23 07:57:26',256722,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(347643,'2014-10-23 08:01:09',293723,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(347644,'2014-10-23 08:03:40',293724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347645,'2014-10-23 08:05:34',293725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347646,'2014-10-23 08:11:14',293726,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(347647,'2014-10-23 08:12:16',293727,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(347648,'2014-10-23 08:15:53',293728,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(347649,'2014-10-23 08:18:23',293729,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(347650,'2014-10-23 08:18:41',293730,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347651,'2014-10-23 08:20:33',293731,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347652,'2014-10-23 08:21:21',293732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347653,'2014-10-23 08:21:21',293733,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347654,'2014-10-23 08:23:58',293734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347655,'2014-10-23 08:24:11',293735,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(347656,'2014-10-23 08:25:44',293736,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(347657,'2014-10-23 08:25:56',293737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347658,'2014-10-23 08:25:57',293738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347659,'2014-10-23 08:26:48',293739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347660,'2014-10-23 08:35:32',293740,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(347661,'2014-10-23 08:38:09',293741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347662,'2014-10-23 08:39:00',293742,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(347663,'2014-10-23 08:40:23',293743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347664,'2014-10-23 08:44:44',293744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347665,'2014-10-23 08:53:01',293745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347666,'2014-10-23 08:53:05',293746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347667,'2014-10-23 08:53:20',293747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347668,'2014-10-23 08:53:43',261606,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(347669,'2014-10-23 08:54:55',293748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347670,'2014-10-23 08:55:40',293749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347671,'2014-10-23 08:59:12',269226,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(347672,'2014-10-23 09:01:16',293750,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347673,'2014-10-23 09:03:10',293751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347674,'2014-10-23 09:04:50',293752,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347675,'2014-10-23 09:08:05',293753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347676,'2014-10-23 09:09:04',293754,0,NULL,NULL,NULL,'mobile',NULL),
(347677,'2014-10-23 09:10:12',293755,0,NULL,NULL,NULL,'desktop',NULL),
(347678,'2014-10-23 09:10:20',293756,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(347679,'2014-10-23 09:10:48',293757,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347680,'2014-10-23 09:11:14',293758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347681,'2014-10-23 09:11:57',263987,1,NULL,NULL,NULL,'desktop',NULL),
(347682,'2014-10-23 09:14:19',293759,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(347683,'2014-10-23 09:15:10',293760,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347684,'2014-10-23 09:15:10',293761,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(347685,'2014-10-23 09:15:47',293762,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347686,'2014-10-23 09:17:34',293763,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347687,'2014-10-23 09:17:39',293764,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347688,'2014-10-23 09:18:56',293765,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(347689,'2014-10-23 09:21:29',266062,1,NULL,NULL,NULL,'desktop',NULL),
(347690,'2014-10-23 09:22:33',290474,1,NULL,NULL,NULL,'desktop',NULL),
(347691,'2014-10-23 09:22:34',293766,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(347692,'2014-10-23 09:27:16',293767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347693,'2014-10-23 09:28:10',293768,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347694,'2014-10-23 09:29:06',293769,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347695,'2014-10-23 09:29:45',293770,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(347696,'2014-10-23 09:30:02',293771,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347697,'2014-10-23 09:31:23',293772,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347698,'2014-10-23 09:33:42',271011,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(347699,'2014-10-23 09:33:44',293773,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(347700,'2014-10-23 09:34:12',293774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347701,'2014-10-23 09:34:58',293775,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347702,'2014-10-23 09:35:36',293776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347703,'2014-10-23 09:36:24',293777,0,NULL,NULL,NULL,'desktop',NULL),
(347704,'2014-10-23 09:38:14',293778,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347705,'2014-10-23 09:38:30',293779,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(347706,'2014-10-23 09:42:12',293780,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347707,'2014-10-23 09:42:46',293781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347708,'2014-10-23 09:43:05',293782,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(347709,'2014-10-23 09:43:09',293783,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(347710,'2014-10-23 09:44:12',293784,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347711,'2014-10-23 09:44:36',293785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347712,'2014-10-23 09:44:46',293786,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347713,'2014-10-23 09:45:14',293787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347714,'2014-10-23 09:45:20',293788,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347715,'2014-10-23 09:46:05',293789,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347716,'2014-10-23 09:46:12',293790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347717,'2014-10-23 09:49:12',293791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347718,'2014-10-23 09:49:51',286966,1,NULL,NULL,NULL,'desktop',NULL),
(347719,'2014-10-23 09:50:06',293792,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347720,'2014-10-23 09:51:02',293793,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347721,'2014-10-23 09:51:51',293794,0,NULL,NULL,NULL,'mobile',NULL),
(347722,'2014-10-23 09:52:19',253353,1,NULL,NULL,NULL,'mobile',NULL),
(347723,'2014-10-23 09:53:18',293795,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(347724,'2014-10-23 09:56:10',293796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347725,'2014-10-23 10:05:56',293797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347726,'2014-10-23 10:06:21',293798,0,NULL,NULL,NULL,'desktop',NULL),
(347727,'2014-10-23 10:07:46',293799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347728,'2014-10-23 10:08:53',293800,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(347729,'2014-10-23 10:08:55',264814,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(347730,'2014-10-23 10:10:02',275728,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(347731,'2014-10-23 10:11:30',253156,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(347732,'2014-10-23 10:13:02',293801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347733,'2014-10-23 10:14:03',258605,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(347734,'2014-10-23 10:15:15',293802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347735,'2014-10-23 10:16:31',261548,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(347736,'2014-10-23 10:17:47',272994,1,NULL,NULL,NULL,'desktop',NULL),
(347737,'2014-10-23 10:18:46',285411,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(347738,'2014-10-23 10:21:06',293803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347739,'2014-10-23 10:22:49',250668,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(347740,'2014-10-23 10:23:27',293804,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(347741,'2014-10-23 10:23:39',293805,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(347742,'2014-10-23 10:24:31',257875,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(347743,'2014-10-23 10:25:46',293806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347744,'2014-10-23 10:27:40',293807,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(347745,'2014-10-23 10:28:08',293808,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(347746,'2014-10-23 10:29:24',293809,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(347747,'2014-10-23 10:29:31',293810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347748,'2014-10-23 10:29:52',293811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347749,'2014-10-23 10:30:14',267399,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(347750,'2014-10-23 10:31:06',293812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347751,'2014-10-23 10:31:22',293813,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(347752,'2014-10-23 10:32:15',293814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347753,'2014-10-23 10:33:18',278047,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(347754,'2014-10-23 10:38:12',293815,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(347755,'2014-10-23 10:41:02',293816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347756,'2014-10-23 10:41:35',293817,0,NULL,NULL,NULL,'mobile',NULL),
(347757,'2014-10-23 10:41:57',293818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347758,'2014-10-23 10:42:03',293819,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(347759,'2014-10-23 10:42:19',293820,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(347760,'2014-10-23 10:42:48',293821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347761,'2014-10-23 10:42:58',293822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347762,'2014-10-23 10:43:54',293823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347763,'2014-10-23 10:44:41',293824,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(347764,'2014-10-23 10:45:56',293825,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347765,'2014-10-23 10:48:28',293826,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(347766,'2014-10-23 10:49:07',293827,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(347767,'2014-10-23 10:49:26',293828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347768,'2014-10-23 10:50:31',293829,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347769,'2014-10-23 10:52:26',293830,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(347770,'2014-10-23 10:54:10',293831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347771,'2014-10-23 10:54:11',293832,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347772,'2014-10-23 10:54:48',293833,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347773,'2014-10-23 10:57:15',293834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347774,'2014-10-23 10:57:19',293835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347775,'2014-10-23 10:57:51',293836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347776,'2014-10-23 10:57:58',293837,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347777,'2014-10-23 10:59:55',293838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347778,'2014-10-23 11:00:31',293839,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(347779,'2014-10-23 11:00:58',293840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347780,'2014-10-23 11:02:48',293841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347781,'2014-10-23 11:02:50',293842,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347782,'2014-10-23 11:03:03',293843,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(347783,'2014-10-23 11:04:53',293844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347784,'2014-10-23 11:07:46',293845,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347785,'2014-10-23 11:07:49',293846,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347786,'2014-10-23 11:08:03',293847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347787,'2014-10-23 11:08:03',293848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347788,'2014-10-23 11:08:19',293849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347789,'2014-10-23 11:08:56',293850,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(347790,'2014-10-23 11:10:07',283060,1,NULL,NULL,NULL,'mobile',NULL),
(347791,'2014-10-23 11:10:43',293851,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(347792,'2014-10-23 11:11:45',293852,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(347793,'2014-10-23 11:11:48',293853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347794,'2014-10-23 11:11:52',293854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347795,'2014-10-23 11:16:10',293855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347796,'2014-10-23 11:16:30',293856,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(347797,'2014-10-23 11:16:58',293857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347798,'2014-10-23 11:19:55',293858,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(347799,'2014-10-23 11:20:04',293859,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347800,'2014-10-23 11:20:56',293860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347801,'2014-10-23 11:21:39',293861,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347802,'2014-10-23 11:21:55',254660,1,NULL,NULL,NULL,'mobile',NULL),
(347803,'2014-10-23 11:25:24',293862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347804,'2014-10-23 11:29:55',293863,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347805,'2014-10-23 11:34:36',293864,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(347806,'2014-10-23 11:34:40',293865,0,NULL,NULL,NULL,'mobile',NULL),
(347807,'2014-10-23 11:35:34',269011,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(347808,'2014-10-23 11:35:54',293866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347809,'2014-10-23 11:36:31',293867,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347810,'2014-10-23 11:36:58',293868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347811,'2014-10-23 11:37:03',275077,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(347812,'2014-10-23 11:37:12',293869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347813,'2014-10-23 11:38:20',293870,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347814,'2014-10-23 11:38:59',293871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347815,'2014-10-23 11:39:39',293872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347816,'2014-10-23 11:39:50',293873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347817,'2014-10-23 11:40:53',293874,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(347818,'2014-10-23 11:41:21',273216,1,NULL,NULL,NULL,'mobile',NULL),
(347819,'2014-10-23 11:41:31',293875,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347820,'2014-10-23 11:43:27',293876,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347821,'2014-10-23 11:47:19',293877,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347822,'2014-10-23 11:47:42',293878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347823,'2014-10-23 11:49:05',293879,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(347824,'2014-10-23 11:50:48',259078,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(347825,'2014-10-23 11:51:13',293880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347826,'2014-10-23 11:51:25',293881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347827,'2014-10-23 11:51:42',293882,0,NULL,NULL,NULL,'mobile',NULL),
(347828,'2014-10-23 11:53:06',259209,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(347829,'2014-10-23 11:53:32',293883,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(347830,'2014-10-23 11:54:09',293884,0,NULL,NULL,NULL,'desktop',NULL),
(347831,'2014-10-23 11:55:26',259117,1,NULL,NULL,NULL,'desktop',NULL),
(347832,'2014-10-23 11:55:26',293885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347833,'2014-10-23 11:55:29',293886,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(347834,'2014-10-23 11:55:38',293887,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347835,'2014-10-23 11:56:57',293888,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347836,'2014-10-23 11:56:58',293889,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347837,'2014-10-23 11:57:50',286039,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(347838,'2014-10-23 11:59:13',293890,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(347839,'2014-10-23 12:00:19',293891,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(347840,'2014-10-23 12:02:14',293892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347841,'2014-10-23 12:02:31',236957,1,NULL,NULL,NULL,'mobile',NULL),
(347842,'2014-10-23 12:03:40',252829,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(347843,'2014-10-23 12:06:34',293893,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347844,'2014-10-23 12:06:37',260257,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(347845,'2014-10-23 12:08:02',281674,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(347846,'2014-10-23 12:10:40',293894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347847,'2014-10-23 12:11:27',293895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347848,'2014-10-23 12:11:44',293896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347849,'2014-10-23 12:11:55',261937,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(347850,'2014-10-23 12:12:19',293897,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347851,'2014-10-23 12:13:57',293898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347852,'2014-10-23 12:16:02',293899,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347853,'2014-10-23 12:16:49',293900,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347854,'2014-10-23 12:17:26',262145,1,NULL,NULL,NULL,'desktop',NULL),
(347855,'2014-10-23 12:17:40',293901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347856,'2014-10-23 12:18:43',293902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347857,'2014-10-23 12:19:01',293903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347858,'2014-10-23 12:19:39',293904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347859,'2014-10-23 12:20:05',293905,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347860,'2014-10-23 12:20:32',293906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347861,'2014-10-23 12:20:41',293907,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347862,'2014-10-23 12:21:37',293908,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347863,'2014-10-23 12:22:39',293909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347864,'2014-10-23 12:24:32',293910,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347865,'2014-10-23 12:24:35',293911,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347866,'2014-10-23 12:25:15',293912,0,NULL,NULL,NULL,'desktop',NULL),
(347867,'2014-10-23 12:26:32',293913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347868,'2014-10-23 12:27:48',293914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347869,'2014-10-23 12:29:39',272162,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(347870,'2014-10-23 12:33:01',293915,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(347871,'2014-10-23 12:35:15',293916,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(347872,'2014-10-23 12:36:57',293917,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(347873,'2014-10-23 12:38:03',293918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347874,'2014-10-23 12:38:12',293919,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347875,'2014-10-23 12:38:50',293920,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347876,'2014-10-23 12:39:03',254307,1,NULL,NULL,NULL,'desktop',NULL),
(347877,'2014-10-23 12:40:18',293921,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347878,'2014-10-23 12:40:48',293922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347879,'2014-10-23 12:41:14',293923,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(347880,'2014-10-23 12:41:31',293924,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(347881,'2014-10-23 12:43:23',293925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347882,'2014-10-23 12:43:42',269992,1,NULL,NULL,NULL,'mobile',NULL),
(347883,'2014-10-23 12:43:49',293926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347884,'2014-10-23 12:43:49',293927,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(347885,'2014-10-23 12:44:19',293928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347886,'2014-10-23 12:44:21',293929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347887,'2014-10-23 12:47:31',258924,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(347888,'2014-10-23 12:48:59',285537,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(347889,'2014-10-23 12:50:13',293930,0,NULL,NULL,NULL,'desktop',NULL),
(347890,'2014-10-23 12:51:50',293931,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(347891,'2014-10-23 12:52:39',293932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347892,'2014-10-23 12:52:46',268262,1,NULL,NULL,NULL,'mobile',NULL),
(347893,'2014-10-23 12:55:06',293933,0,NULL,NULL,NULL,'desktop',NULL),
(347894,'2014-10-23 12:56:52',293934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347895,'2014-10-23 12:57:02',293935,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(347896,'2014-10-23 13:02:06',293936,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347897,'2014-10-23 13:03:09',266319,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(347898,'2014-10-23 13:03:17',255466,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(347899,'2014-10-23 13:06:34',287233,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(347900,'2014-10-23 13:08:24',293937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347901,'2014-10-23 13:08:26',280136,1,NULL,NULL,NULL,'desktop',NULL),
(347902,'2014-10-23 13:10:09',293938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347903,'2014-10-23 13:11:59',266620,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(347904,'2014-10-23 13:12:38',293939,0,NULL,NULL,NULL,'mobile',NULL),
(347905,'2014-10-23 13:12:47',293940,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347906,'2014-10-23 13:13:06',293941,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(347907,'2014-10-23 13:13:09',277888,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(347908,'2014-10-23 13:14:01',293942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347909,'2014-10-23 13:17:28',293943,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347910,'2014-10-23 13:21:07',293944,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347911,'2014-10-23 13:24:01',286347,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(347912,'2014-10-23 13:25:05',293945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347913,'2014-10-23 13:27:20',293946,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(347914,'2014-10-23 13:27:24',293947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347915,'2014-10-23 13:27:43',293948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347916,'2014-10-23 13:31:04',293949,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347917,'2014-10-23 13:33:12',293950,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347918,'2014-10-23 13:34:39',293951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347919,'2014-10-23 13:35:47',263742,1,NULL,NULL,NULL,'desktop',NULL),
(347920,'2014-10-23 13:36:00',293952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347921,'2014-10-23 13:36:11',293953,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347922,'2014-10-23 13:36:12',261479,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(347923,'2014-10-23 13:37:40',293954,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(347924,'2014-10-23 13:38:31',293955,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(347925,'2014-10-23 13:40:11',293956,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347926,'2014-10-23 13:40:45',293957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347927,'2014-10-23 13:42:27',267815,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(347928,'2014-10-23 13:43:42',293958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347929,'2014-10-23 13:44:44',293959,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347930,'2014-10-23 13:45:35',293960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347931,'2014-10-23 13:46:58',293961,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347932,'2014-10-23 13:50:39',293962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347933,'2014-10-23 13:52:39',293963,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347934,'2014-10-23 13:54:15',245645,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(347935,'2014-10-23 13:55:06',293964,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(347936,'2014-10-23 13:58:21',263386,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(347937,'2014-10-23 13:58:54',293965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347938,'2014-10-23 13:59:52',293966,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(347939,'2014-10-23 14:00:34',293967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347940,'2014-10-23 14:00:39',293968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347941,'2014-10-23 14:01:26',293969,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347942,'2014-10-23 14:02:18',264584,1,NULL,NULL,NULL,'mobile',NULL),
(347943,'2014-10-23 14:02:27',293970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347944,'2014-10-23 14:05:06',271574,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(347945,'2014-10-23 14:08:19',293971,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347946,'2014-10-23 14:09:52',293972,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(347947,'2014-10-23 14:10:30',293973,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347948,'2014-10-23 14:10:51',278534,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(347949,'2014-10-23 14:12:40',293974,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(347950,'2014-10-23 14:13:34',293975,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(347951,'2014-10-23 14:14:23',293976,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(347952,'2014-10-23 14:15:54',293977,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(347953,'2014-10-23 14:18:29',293978,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(347954,'2014-10-23 14:20:14',293979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347955,'2014-10-23 14:20:21',293980,0,NULL,NULL,NULL,'mobile',NULL),
(347956,'2014-10-23 14:21:38',293981,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347957,'2014-10-23 14:23:28',293982,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347958,'2014-10-23 14:24:05',293983,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347959,'2014-10-23 14:24:36',293984,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347960,'2014-10-23 14:25:46',293985,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(347961,'2014-10-23 14:26:44',269500,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(347962,'2014-10-23 14:28:59',293986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347963,'2014-10-23 14:29:02',293987,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347964,'2014-10-23 14:33:09',293988,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(347965,'2014-10-23 14:33:16',293989,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(347966,'2014-10-23 14:35:14',293990,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347967,'2014-10-23 14:36:49',293991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347968,'2014-10-23 14:38:09',293992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347969,'2014-10-23 14:38:14',293993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347970,'2014-10-23 14:40:23',278490,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(347971,'2014-10-23 14:40:57',293994,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(347972,'2014-10-23 14:41:08',293995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347973,'2014-10-23 14:42:21',267443,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(347974,'2014-10-23 14:42:57',293996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347975,'2014-10-23 14:43:15',293997,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(347976,'2014-10-23 14:44:58',293998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347977,'2014-10-23 14:46:21',293999,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347978,'2014-10-23 14:47:07',294000,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347979,'2014-10-23 14:49:45',294001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347980,'2014-10-23 14:52:35',294002,0,NULL,NULL,NULL,'desktop',NULL),
(347981,'2014-10-23 14:53:12',294003,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(347982,'2014-10-23 14:54:15',294004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347983,'2014-10-23 14:55:58',294005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347984,'2014-10-23 14:56:14',278933,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(347985,'2014-10-23 14:56:19',254688,1,NULL,NULL,NULL,'desktop',NULL),
(347986,'2014-10-23 14:56:59',294006,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347987,'2014-10-23 14:58:58',235425,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(347988,'2014-10-23 15:00:18',279186,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(347989,'2014-10-23 15:01:26',288196,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(347990,'2014-10-23 15:02:00',294007,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(347991,'2014-10-23 15:03:38',294008,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347992,'2014-10-23 15:03:51',294009,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347993,'2014-10-23 15:03:53',294010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347994,'2014-10-23 15:04:52',294011,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(347995,'2014-10-23 15:08:06',294012,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(347996,'2014-10-23 15:13:25',294013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347997,'2014-10-23 15:13:28',294014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(347998,'2014-10-23 15:15:11',294015,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(347999,'2014-10-23 15:15:56',294016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348000,'2014-10-23 15:16:04',294017,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(348001,'2014-10-23 15:16:17',278448,1,NULL,NULL,NULL,'mobile',NULL),
(348002,'2014-10-23 15:17:09',294018,0,NULL,NULL,NULL,'desktop',NULL),
(348003,'2014-10-23 15:17:58',294019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348004,'2014-10-23 15:18:09',294020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348005,'2014-10-23 15:18:40',294021,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(348006,'2014-10-23 15:19:30',294022,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(348007,'2014-10-23 15:19:41',294023,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(348008,'2014-10-23 15:21:18',294024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348009,'2014-10-23 15:21:30',294025,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348010,'2014-10-23 15:21:33',294026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348011,'2014-10-23 15:21:44',294027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348012,'2014-10-23 15:21:47',294028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348013,'2014-10-23 15:22:08',294029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348014,'2014-10-23 15:22:16',276447,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(348015,'2014-10-23 15:22:23',294030,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348016,'2014-10-23 15:23:25',294031,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348017,'2014-10-23 15:23:39',294032,0,NULL,NULL,NULL,'desktop',NULL),
(348018,'2014-10-23 15:27:46',262880,1,NULL,NULL,NULL,'desktop',NULL),
(348019,'2014-10-23 15:28:45',294033,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348020,'2014-10-23 15:28:53',294034,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(348021,'2014-10-23 15:29:10',294035,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(348022,'2014-10-23 15:30:01',272306,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(348023,'2014-10-23 15:31:46',294036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348024,'2014-10-23 15:35:22',294037,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348025,'2014-10-23 15:35:25',275091,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(348026,'2014-10-23 15:43:44',294038,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348027,'2014-10-23 15:45:07',294039,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348028,'2014-10-23 15:46:06',294040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348029,'2014-10-23 15:48:33',294041,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(348030,'2014-10-23 15:48:47',290214,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(348031,'2014-10-23 15:49:09',294042,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348032,'2014-10-23 15:50:35',294043,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348033,'2014-10-23 15:51:16',294044,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348034,'2014-10-23 15:52:48',294045,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(348035,'2014-10-23 15:58:57',279723,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(348036,'2014-10-23 15:59:04',265611,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(348037,'2014-10-23 15:59:17',278694,1,NULL,NULL,NULL,'desktop',NULL),
(348038,'2014-10-23 16:00:05',294046,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(348039,'2014-10-23 16:01:50',294047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348040,'2014-10-23 16:05:27',294048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348041,'2014-10-23 16:05:53',282332,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(348042,'2014-10-23 16:07:26',294049,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348043,'2014-10-23 16:08:51',294050,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(348044,'2014-10-23 16:09:00',294051,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348045,'2014-10-23 16:11:15',284496,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(348046,'2014-10-23 16:11:51',261565,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(348047,'2014-10-23 16:12:02',294052,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(348048,'2014-10-23 16:12:18',294053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348049,'2014-10-23 16:13:07',294054,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348050,'2014-10-23 16:13:55',249611,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(348051,'2014-10-23 16:15:48',294055,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348052,'2014-10-23 16:15:57',282181,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(348053,'2014-10-23 16:16:58',294056,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(348054,'2014-10-23 16:17:48',284751,1,NULL,NULL,NULL,'mobile',NULL),
(348055,'2014-10-23 16:18:58',294057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348056,'2014-10-23 16:22:07',294058,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(348057,'2014-10-23 16:22:21',294059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348058,'2014-10-23 16:23:49',288610,1,NULL,NULL,NULL,'desktop',NULL),
(348059,'2014-10-23 16:24:07',294060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348060,'2014-10-23 16:24:44',289382,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(348061,'2014-10-23 16:24:54',294061,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348062,'2014-10-23 16:25:22',294062,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(348063,'2014-10-23 16:27:24',289193,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(348064,'2014-10-23 16:28:45',294063,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(348065,'2014-10-23 16:29:44',294064,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(348066,'2014-10-23 16:30:27',294065,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(348067,'2014-10-23 16:30:59',294066,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(348068,'2014-10-23 16:31:43',267767,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(348069,'2014-10-23 16:32:35',294067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348070,'2014-10-23 16:34:51',294068,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348071,'2014-10-23 16:34:58',294069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348072,'2014-10-23 16:35:52',294070,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348073,'2014-10-23 16:36:09',294071,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348074,'2014-10-23 16:37:34',294072,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348075,'2014-10-23 16:37:34',294073,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(348076,'2014-10-23 16:38:50',294074,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(348077,'2014-10-23 16:40:07',294075,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(348078,'2014-10-23 16:40:12',294076,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(348079,'2014-10-23 16:40:30',294077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348080,'2014-10-23 16:42:27',294078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348081,'2014-10-23 16:43:49',294079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348082,'2014-10-23 16:43:54',294080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348083,'2014-10-23 16:47:06',294081,0,NULL,NULL,NULL,'desktop',NULL),
(348084,'2014-10-23 16:50:12',294082,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(348085,'2014-10-23 16:51:16',294083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348086,'2014-10-23 16:54:39',294084,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(348087,'2014-10-23 16:54:51',294085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348088,'2014-10-23 16:56:32',294086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348089,'2014-10-23 16:56:36',294087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348090,'2014-10-23 16:57:44',294088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348091,'2014-10-23 16:58:00',294089,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348092,'2014-10-23 16:58:18',294090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348093,'2014-10-23 16:58:45',294091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348094,'2014-10-23 16:58:57',294092,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348095,'2014-10-23 17:00:38',294093,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348096,'2014-10-23 17:04:53',294094,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348097,'2014-10-23 17:05:31',294095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348098,'2014-10-23 17:06:59',294096,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348099,'2014-10-23 17:08:26',294097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348100,'2014-10-23 17:09:19',272264,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(348101,'2014-10-23 17:10:31',294098,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348102,'2014-10-23 17:10:58',294099,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(348103,'2014-10-23 17:11:14',294100,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348104,'2014-10-23 17:11:59',294101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348105,'2014-10-23 17:13:09',282007,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(348106,'2014-10-23 17:14:15',294102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348107,'2014-10-23 17:14:17',294103,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348108,'2014-10-23 17:14:50',294104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348109,'2014-10-23 17:17:27',294105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348110,'2014-10-23 17:18:03',286576,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(348111,'2014-10-23 17:20:29',294106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348112,'2014-10-23 17:23:32',294107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348113,'2014-10-23 17:30:01',294108,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348114,'2014-10-23 17:31:47',294109,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348115,'2014-10-23 17:32:49',294110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348116,'2014-10-23 17:34:31',294111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348117,'2014-10-23 17:34:37',294112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348118,'2014-10-23 17:37:20',263936,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(348119,'2014-10-23 17:38:05',294113,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348120,'2014-10-23 17:38:28',294114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348121,'2014-10-23 17:39:12',268317,1,NULL,NULL,NULL,'mobile',NULL),
(348122,'2014-10-23 17:40:05',263272,1,NULL,NULL,NULL,'desktop',NULL),
(348123,'2014-10-23 17:40:10',294115,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348124,'2014-10-23 17:41:28',294116,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(348125,'2014-10-23 17:41:38',255757,1,NULL,NULL,NULL,'mobile',NULL),
(348126,'2014-10-23 17:42:33',294117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348127,'2014-10-23 17:42:52',294118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348128,'2014-10-23 17:43:23',294119,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(348129,'2014-10-23 17:45:06',294120,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348130,'2014-10-23 17:48:24',294121,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348131,'2014-10-23 17:48:26',262799,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(348132,'2014-10-23 17:51:36',294122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348133,'2014-10-23 17:51:58',294123,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348134,'2014-10-23 17:53:31',294124,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(348135,'2014-10-23 17:53:38',294125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348136,'2014-10-23 17:54:04',294126,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(348137,'2014-10-23 17:54:09',294127,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(348138,'2014-10-23 17:54:12',294128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348139,'2014-10-23 17:55:05',294129,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348140,'2014-10-23 18:02:04',294130,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348141,'2014-10-23 18:02:07',294131,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(348142,'2014-10-23 18:06:38',294132,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(348143,'2014-10-23 18:08:54',260265,1,NULL,NULL,NULL,'desktop',NULL),
(348144,'2014-10-23 18:11:58',294133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348145,'2014-10-23 18:12:46',294134,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348146,'2014-10-23 18:12:53',294135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348147,'2014-10-23 18:17:47',294136,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(348148,'2014-10-23 18:18:35',294137,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348149,'2014-10-23 18:24:44',277719,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(348150,'2014-10-23 18:34:59',283584,1,NULL,NULL,NULL,'desktop',NULL),
(348151,'2014-10-23 18:37:02',294138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348152,'2014-10-23 18:39:23',294139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348153,'2014-10-23 18:40:09',294140,0,NULL,NULL,NULL,'mobile',NULL),
(348154,'2014-10-23 18:40:23',294141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348155,'2014-10-23 18:40:28',294142,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348156,'2014-10-23 18:41:23',294143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348157,'2014-10-23 18:42:00',294144,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348158,'2014-10-23 18:42:15',294145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348159,'2014-10-23 18:44:02',294146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348160,'2014-10-23 18:45:27',294147,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348161,'2014-10-23 18:45:40',294148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348162,'2014-10-23 18:48:12',294149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348163,'2014-10-23 18:48:58',246285,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(348164,'2014-10-23 18:50:46',294150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348165,'2014-10-23 18:51:22',294151,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(348166,'2014-10-23 18:53:29',294152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348167,'2014-10-23 18:55:57',294153,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348168,'2014-10-23 18:56:57',294154,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(348169,'2014-10-23 18:57:34',294155,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(348170,'2014-10-23 18:57:44',294156,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348171,'2014-10-23 18:59:01',294157,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(348172,'2014-10-23 18:59:08',294158,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348173,'2014-10-23 19:00:21',294159,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348174,'2014-10-23 19:00:38',294160,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348175,'2014-10-23 19:01:15',294161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348176,'2014-10-23 19:02:57',294162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348177,'2014-10-23 19:04:21',294163,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(348178,'2014-10-23 19:11:05',267073,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(348179,'2014-10-23 19:11:18',294164,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(348180,'2014-10-23 19:11:55',266161,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(348181,'2014-10-23 19:12:09',265601,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(348182,'2014-10-23 19:16:41',294165,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(348183,'2014-10-23 19:17:02',294166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348184,'2014-10-23 19:19:31',294167,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(348185,'2014-10-23 19:19:35',272098,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(348186,'2014-10-23 19:20:09',266466,1,NULL,NULL,NULL,'mobile',NULL),
(348187,'2014-10-23 19:25:19',294168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348188,'2014-10-23 19:26:09',294169,0,NULL,NULL,NULL,'desktop',NULL),
(348189,'2014-10-23 19:29:19',284253,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(348190,'2014-10-23 19:32:26',294170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348191,'2014-10-23 19:32:27',294171,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348192,'2014-10-23 19:33:09',251983,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(348193,'2014-10-23 19:33:51',294172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348194,'2014-10-23 19:36:01',294173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348195,'2014-10-23 19:40:01',294174,0,NULL,NULL,NULL,'desktop',NULL),
(348196,'2014-10-23 19:40:03',294175,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(348197,'2014-10-23 19:42:07',294176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348198,'2014-10-23 19:42:24',294177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348199,'2014-10-23 19:42:31',276181,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(348200,'2014-10-23 19:43:07',294178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348201,'2014-10-23 19:43:43',294179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348202,'2014-10-23 19:43:54',294180,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(348203,'2014-10-23 19:50:32',294181,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348204,'2014-10-23 19:50:52',294182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348205,'2014-10-23 19:51:13',294183,0,NULL,NULL,NULL,'desktop',NULL),
(348206,'2014-10-23 19:54:52',294184,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(348207,'2014-10-23 19:54:56',294185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348208,'2014-10-23 19:58:09',294186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348209,'2014-10-23 20:01:37',294187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348210,'2014-10-23 20:02:10',294188,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348211,'2014-10-23 20:04:47',251893,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(348212,'2014-10-23 20:05:50',294189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348213,'2014-10-23 20:06:44',294190,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(348214,'2014-10-23 20:10:25',294191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348215,'2014-10-23 20:12:48',294192,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(348216,'2014-10-23 20:13:14',294193,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348217,'2014-10-23 20:21:08',294194,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(348218,'2014-10-23 20:21:48',283249,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(348219,'2014-10-23 20:25:52',294195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348220,'2014-10-23 20:26:34',294196,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348221,'2014-10-23 20:27:47',294197,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(348222,'2014-10-23 20:29:59',294198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348223,'2014-10-23 20:30:41',294199,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(348224,'2014-10-23 20:30:46',294200,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(348225,'2014-10-23 20:31:59',276944,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(348226,'2014-10-23 20:33:12',294201,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(348227,'2014-10-23 20:36:04',238257,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(348228,'2014-10-23 20:38:46',294202,0,NULL,NULL,NULL,'mobile',NULL),
(348229,'2014-10-23 20:38:52',258882,1,NULL,NULL,NULL,'desktop',NULL),
(348230,'2014-10-23 20:41:29',294203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348231,'2014-10-23 20:43:18',294204,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(348232,'2014-10-23 20:49:29',273501,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(348233,'2014-10-23 20:50:07',294205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348234,'2014-10-23 20:53:15',272637,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(348235,'2014-10-23 20:53:46',288084,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(348236,'2014-10-23 20:55:36',294206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348237,'2014-10-23 20:56:13',268298,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(348238,'2014-10-23 20:57:17',294207,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(348239,'2014-10-23 20:57:43',288696,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(348240,'2014-10-23 20:57:49',294208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348241,'2014-10-23 20:59:26',294209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348242,'2014-10-23 21:01:11',294210,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348243,'2014-10-23 21:01:24',294211,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348244,'2014-10-23 21:05:01',294212,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(348245,'2014-10-23 21:10:25',294213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348246,'2014-10-23 21:14:01',294214,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(348247,'2014-10-23 21:15:31',294215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348248,'2014-10-23 21:16:54',294216,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348249,'2014-10-23 21:16:58',294217,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348250,'2014-10-23 21:19:04',294218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348251,'2014-10-23 21:19:47',280494,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(348252,'2014-10-23 21:21:40',294219,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(348253,'2014-10-23 21:21:55',294220,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(348254,'2014-10-23 21:24:16',294221,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348255,'2014-10-23 21:24:56',294222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348256,'2014-10-23 21:25:54',294223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348257,'2014-10-23 21:26:47',288174,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(348258,'2014-10-23 21:28:24',294224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348259,'2014-10-23 21:30:44',294225,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(348260,'2014-10-23 21:30:57',294226,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(348261,'2014-10-23 21:31:39',294227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348262,'2014-10-23 21:32:22',294228,0,NULL,NULL,NULL,'mobile',NULL),
(348263,'2014-10-23 21:34:50',294229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348264,'2014-10-23 21:34:54',286235,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(348265,'2014-10-23 21:36:34',294230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348266,'2014-10-23 21:38:32',294231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348267,'2014-10-23 21:39:19',294232,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348268,'2014-10-23 21:39:40',294233,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(348269,'2014-10-23 21:41:42',294234,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(348270,'2014-10-23 21:43:39',248311,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(348271,'2014-10-23 21:44:57',294235,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(348272,'2014-10-23 21:46:09',294236,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348273,'2014-10-23 21:46:24',294237,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(348274,'2014-10-23 21:46:25',294238,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(348275,'2014-10-23 21:46:56',294239,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348276,'2014-10-23 21:48:34',267111,1,NULL,NULL,NULL,'mobile',NULL),
(348277,'2014-10-23 21:50:46',294240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348278,'2014-10-23 21:51:24',294241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348279,'2014-10-23 21:52:17',294242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348280,'2014-10-23 21:53:20',294243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348281,'2014-10-23 21:53:29',294244,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(348282,'2014-10-23 21:53:35',294245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348283,'2014-10-23 21:58:56',294246,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348284,'2014-10-23 22:02:03',271867,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(348285,'2014-10-23 22:04:27',294247,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(348286,'2014-10-23 22:05:39',294248,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348287,'2014-10-23 22:07:22',294249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348288,'2014-10-23 22:13:04',294250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348289,'2014-10-23 22:16:06',294251,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(348290,'2014-10-23 22:18:33',294252,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(348291,'2014-10-23 22:20:20',259476,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(348292,'2014-10-23 22:21:28',294253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348293,'2014-10-23 22:24:54',294254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348294,'2014-10-23 22:26:48',294255,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348295,'2014-10-23 22:32:53',288424,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(348296,'2014-10-23 22:35:55',294256,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348297,'2014-10-23 22:40:12',294257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348298,'2014-10-23 22:43:07',294258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348299,'2014-10-23 22:44:14',253773,1,NULL,NULL,NULL,'desktop',NULL),
(348300,'2014-10-23 22:45:27',294259,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348301,'2014-10-23 22:50:47',294260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348302,'2014-10-23 22:52:27',294261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348303,'2014-10-23 22:53:50',294262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348304,'2014-10-23 22:59:14',294263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348305,'2014-10-23 23:00:36',269279,1,NULL,NULL,NULL,'mobile',NULL),
(348306,'2014-10-23 23:01:26',294264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348307,'2014-10-23 23:02:59',261337,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(348308,'2014-10-23 23:04:24',294265,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(348309,'2014-10-23 23:07:43',294266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348310,'2014-10-23 23:09:28',262171,1,NULL,NULL,NULL,'desktop',NULL),
(348311,'2014-10-23 23:10:13',294267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348312,'2014-10-23 23:14:16',278177,1,NULL,NULL,NULL,'desktop',NULL),
(348313,'2014-10-23 23:14:34',294268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348314,'2014-10-23 23:16:33',280212,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(348315,'2014-10-23 23:20:20',294269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348316,'2014-10-23 23:21:05',294270,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(348317,'2014-10-23 23:23:26',294271,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(348318,'2014-10-23 23:29:13',294272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348319,'2014-10-23 23:31:22',294273,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(348320,'2014-10-23 23:31:44',294274,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348321,'2014-10-23 23:34:40',294275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348322,'2014-10-23 23:39:55',294276,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348323,'2014-10-23 23:43:33',285868,1,NULL,NULL,NULL,'desktop',NULL),
(348324,'2014-10-23 23:48:03',294277,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(348325,'2014-10-23 23:50:49',263989,1,NULL,NULL,NULL,'mobile',NULL),
(348326,'2014-10-23 23:51:06',294278,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(348327,'2014-10-23 23:54:07',294279,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(348328,'2014-10-23 23:57:52',294280,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(348329,'2014-10-24 00:14:18',260930,1,NULL,NULL,NULL,'mobile',NULL),
(348330,'2014-10-24 00:15:14',294281,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(348331,'2014-10-24 00:18:55',294282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348332,'2014-10-24 00:20:04',273281,1,NULL,NULL,NULL,'mobile',NULL),
(348333,'2014-10-24 00:22:34',294283,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348334,'2014-10-24 00:36:26',294284,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348335,'2014-10-24 00:39:28',294285,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348336,'2014-10-24 00:40:37',294286,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(348337,'2014-10-24 00:41:28',294287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348338,'2014-10-24 00:42:49',294288,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(348339,'2014-10-24 00:52:14',294289,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348340,'2014-10-24 00:53:42',294290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348341,'2014-10-24 00:54:31',294291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348342,'2014-10-24 00:56:15',294292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348343,'2014-10-24 00:56:16',289187,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(348344,'2014-10-24 00:56:50',294293,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(348345,'2014-10-24 01:02:16',294294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348346,'2014-10-24 01:04:41',294295,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(348347,'2014-10-24 01:16:08',294296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348348,'2014-10-24 01:16:23',294297,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348349,'2014-10-24 01:18:10',294298,0,NULL,NULL,NULL,'mobile',NULL),
(348350,'2014-10-24 01:19:56',294299,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(348351,'2014-10-24 01:20:27',294300,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(348352,'2014-10-24 01:25:15',294301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348353,'2014-10-24 01:29:16',294302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348354,'2014-10-24 01:29:42',294303,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(348355,'2014-10-24 01:30:37',278604,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(348356,'2014-10-24 01:38:51',294304,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348357,'2014-10-24 01:42:00',273789,1,NULL,NULL,NULL,'mobile',NULL),
(348358,'2014-10-24 01:42:13',294305,0,NULL,NULL,NULL,'mobile',NULL),
(348359,'2014-10-24 01:47:01',294306,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348360,'2014-10-24 01:48:29',294307,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(348361,'2014-10-24 01:53:42',294308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348362,'2014-10-24 02:04:27',294309,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(348363,'2014-10-24 02:06:52',294310,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(348364,'2014-10-24 02:13:32',294311,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(348365,'2014-10-24 02:19:49',294312,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(348366,'2014-10-24 02:27:13',294313,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(348367,'2014-10-24 02:28:10',294314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348368,'2014-10-24 02:30:09',273579,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(348369,'2014-10-24 02:31:51',263624,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(348370,'2014-10-24 02:33:56',290432,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(348371,'2014-10-24 02:40:29',294315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348372,'2014-10-24 02:54:46',294316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348373,'2014-10-24 03:01:19',294317,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348374,'2014-10-24 03:04:36',294318,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(348375,'2014-10-24 03:25:49',294319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348376,'2014-10-24 03:29:46',279515,1,NULL,NULL,NULL,'desktop',NULL),
(348377,'2014-10-24 03:32:46',294320,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348378,'2014-10-24 03:44:07',294321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348379,'2014-10-24 03:51:46',289500,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(348380,'2014-10-24 03:54:50',294322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348381,'2014-10-24 03:57:15',244500,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(348382,'2014-10-24 03:57:22',271046,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(348383,'2014-10-24 04:00:55',294323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348384,'2014-10-24 04:02:32',294324,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348385,'2014-10-24 04:02:47',294325,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(348386,'2014-10-24 04:05:17',284693,1,NULL,NULL,NULL,'desktop',NULL),
(348387,'2014-10-24 04:08:13',244965,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(348388,'2014-10-24 04:10:01',294326,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(348389,'2014-10-24 04:11:26',294327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348390,'2014-10-24 04:15:04',294328,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(348391,'2014-10-24 04:15:17',261993,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(348392,'2014-10-24 04:19:05',294329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348393,'2014-10-24 04:25:41',294330,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(348394,'2014-10-24 04:26:35',294331,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348395,'2014-10-24 04:29:09',279640,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(348396,'2014-10-24 04:30:19',294332,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348397,'2014-10-24 04:30:21',270536,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(348398,'2014-10-24 04:33:25',294333,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(348399,'2014-10-24 04:36:00',294334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348400,'2014-10-24 04:38:51',294335,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(348401,'2014-10-24 04:40:46',294336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348402,'2014-10-24 04:52:29',294337,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(348403,'2014-10-24 04:56:40',294338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348404,'2014-10-24 04:58:57',294339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348405,'2014-10-24 05:12:49',294340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348406,'2014-10-24 05:15:52',294341,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348407,'2014-10-24 05:20:32',294342,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(348408,'2014-10-24 05:29:24',294343,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348409,'2014-10-24 05:31:44',294344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348410,'2014-10-24 05:33:59',294345,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348411,'2014-10-24 05:41:54',294346,0,NULL,NULL,NULL,'mobile',NULL),
(348412,'2014-10-24 05:48:06',294347,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(348413,'2014-10-24 05:48:50',294348,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(348414,'2014-10-24 05:52:42',247668,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(348415,'2014-10-24 05:54:00',294349,0,NULL,NULL,NULL,'desktop',NULL),
(348416,'2014-10-24 05:55:14',281804,1,NULL,NULL,NULL,'desktop',NULL),
(348417,'2014-10-24 05:58:08',294350,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348418,'2014-10-24 06:00:09',294351,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(348419,'2014-10-24 06:01:17',294352,0,NULL,NULL,NULL,'mobile',NULL),
(348420,'2014-10-24 06:01:45',261030,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(348421,'2014-10-24 06:08:33',294353,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(348422,'2014-10-24 06:23:47',294354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348423,'2014-10-24 06:24:00',294355,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348424,'2014-10-24 06:24:03',294356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348425,'2014-10-24 06:31:44',285780,1,NULL,NULL,NULL,'mobile',NULL),
(348426,'2014-10-24 06:31:51',294357,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(348427,'2014-10-24 06:34:43',294358,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(348428,'2014-10-24 06:35:31',264939,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(348429,'2014-10-24 06:37:08',294359,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(348430,'2014-10-24 06:38:08',294360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348431,'2014-10-24 06:38:27',294361,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(348432,'2014-10-24 06:38:47',279032,1,NULL,NULL,NULL,'mobile',NULL),
(348433,'2014-10-24 06:40:28',294362,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348434,'2014-10-24 06:46:00',294363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348435,'2014-10-24 06:47:45',267663,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(348436,'2014-10-24 06:52:24',294364,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(348437,'2014-10-24 06:55:20',294365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348438,'2014-10-24 06:56:18',294366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348439,'2014-10-24 06:56:22',294367,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(348440,'2014-10-24 07:02:11',294368,0,NULL,NULL,NULL,'mobile',NULL),
(348441,'2014-10-24 07:02:15',294369,0,NULL,NULL,NULL,'desktop',NULL),
(348442,'2014-10-24 07:02:30',294370,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(348443,'2014-10-24 07:07:55',294371,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(348444,'2014-10-24 07:18:47',294372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348445,'2014-10-24 07:19:15',294373,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(348446,'2014-10-24 07:21:36',294374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348447,'2014-10-24 07:27:24',294375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348448,'2014-10-24 07:29:03',294376,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(348449,'2014-10-24 07:29:07',294377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348450,'2014-10-24 07:33:39',294378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348451,'2014-10-24 07:34:44',294379,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(348452,'2014-10-24 07:45:57',294380,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348453,'2014-10-24 07:49:10',294381,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(348454,'2014-10-24 07:50:02',294382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348455,'2014-10-24 07:53:32',294383,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(348456,'2014-10-24 07:58:57',294384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348457,'2014-10-24 08:00:55',294385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348458,'2014-10-24 08:02:11',287006,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(348459,'2014-10-24 08:03:40',262034,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(348460,'2014-10-24 08:04:23',294386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348461,'2014-10-24 08:05:29',294387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348462,'2014-10-24 08:08:08',294388,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348463,'2014-10-24 08:08:21',294389,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(348464,'2014-10-24 08:08:48',270302,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(348465,'2014-10-24 08:13:05',286573,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(348466,'2014-10-24 08:14:45',294390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348467,'2014-10-24 08:15:29',294391,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348468,'2014-10-24 08:21:06',294392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348469,'2014-10-24 08:23:08',294393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348470,'2014-10-24 08:23:29',294394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348471,'2014-10-24 08:23:49',294395,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348472,'2014-10-24 08:25:46',252803,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(348473,'2014-10-24 08:28:13',294396,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348474,'2014-10-24 08:31:46',250765,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(348475,'2014-10-24 08:34:06',294397,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348476,'2014-10-24 08:38:58',294398,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348477,'2014-10-24 08:41:49',275932,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(348478,'2014-10-24 08:45:50',244920,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(348479,'2014-10-24 08:49:42',294399,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(348480,'2014-10-24 08:50:56',294400,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(348481,'2014-10-24 08:51:42',294401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348482,'2014-10-24 08:55:05',294402,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(348483,'2014-10-24 08:56:03',294403,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(348484,'2014-10-24 08:56:29',294404,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348485,'2014-10-24 08:58:04',294405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348486,'2014-10-24 08:59:21',294406,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348487,'2014-10-24 09:01:20',294407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348488,'2014-10-24 09:01:41',294408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348489,'2014-10-24 09:02:36',294409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348490,'2014-10-24 09:03:20',294410,0,NULL,NULL,NULL,'mobile',NULL),
(348491,'2014-10-24 09:03:29',294411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348492,'2014-10-24 09:05:40',294412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348493,'2014-10-24 09:05:45',294413,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(348494,'2014-10-24 09:06:33',283790,1,NULL,NULL,NULL,'mobile',NULL),
(348495,'2014-10-24 09:09:09',283978,1,NULL,NULL,NULL,'desktop',NULL),
(348496,'2014-10-24 09:09:56',294414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348497,'2014-10-24 09:10:34',270554,1,NULL,NULL,NULL,'desktop',NULL),
(348498,'2014-10-24 09:12:49',294415,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348499,'2014-10-24 09:18:01',294416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348500,'2014-10-24 09:20:53',281645,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(348501,'2014-10-24 09:21:54',294417,0,NULL,NULL,NULL,'desktop',NULL),
(348502,'2014-10-24 09:22:45',294418,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(348503,'2014-10-24 09:26:19',294419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348504,'2014-10-24 09:26:29',294420,0,NULL,NULL,NULL,'desktop',NULL),
(348505,'2014-10-24 09:27:07',283845,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(348506,'2014-10-24 09:28:49',294421,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348507,'2014-10-24 09:29:04',280311,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(348508,'2014-10-24 09:29:15',275494,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(348509,'2014-10-24 09:29:32',294422,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348510,'2014-10-24 09:31:15',294423,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348511,'2014-10-24 09:33:02',294424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348512,'2014-10-24 09:33:44',294425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348513,'2014-10-24 09:36:21',294426,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348514,'2014-10-24 09:36:25',294427,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(348515,'2014-10-24 09:39:14',263739,1,NULL,NULL,NULL,'mobile',NULL),
(348516,'2014-10-24 09:40:10',271916,1,NULL,NULL,NULL,'desktop',NULL),
(348517,'2014-10-24 09:40:36',294428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348518,'2014-10-24 09:41:24',294429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348519,'2014-10-24 09:45:56',294430,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(348520,'2014-10-24 09:49:05',294431,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(348521,'2014-10-24 09:53:47',254636,1,NULL,NULL,NULL,'mobile',NULL),
(348522,'2014-10-24 09:54:16',294432,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(348523,'2014-10-24 09:56:28',294433,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(348524,'2014-10-24 09:57:27',257301,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(348525,'2014-10-24 09:58:09',294434,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(348526,'2014-10-24 10:00:28',294435,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348527,'2014-10-24 10:00:46',294436,0,NULL,NULL,NULL,'desktop',NULL),
(348528,'2014-10-24 10:02:54',294437,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(348529,'2014-10-24 10:03:46',294438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348530,'2014-10-24 10:04:03',294439,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348531,'2014-10-24 10:04:10',268671,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(348532,'2014-10-24 10:05:25',294440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348533,'2014-10-24 10:06:49',294441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348534,'2014-10-24 10:10:10',294442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348535,'2014-10-24 10:12:06',294443,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348536,'2014-10-24 10:12:34',269848,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(348537,'2014-10-24 10:12:34',294444,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(348538,'2014-10-24 10:12:37',294445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348539,'2014-10-24 10:15:33',294446,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(348540,'2014-10-24 10:16:21',294447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348541,'2014-10-24 10:18:25',294448,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348542,'2014-10-24 10:21:25',294449,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(348543,'2014-10-24 10:23:22',294450,0,NULL,NULL,NULL,'mobile',NULL),
(348544,'2014-10-24 10:24:41',294451,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348545,'2014-10-24 10:25:32',294452,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348546,'2014-10-24 10:25:51',294453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348547,'2014-10-24 10:27:07',294454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348548,'2014-10-24 10:29:06',294455,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(348549,'2014-10-24 10:30:45',258687,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(348550,'2014-10-24 10:31:55',294456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348551,'2014-10-24 10:32:27',278334,1,NULL,NULL,NULL,'desktop',NULL),
(348552,'2014-10-24 10:33:04',294457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348553,'2014-10-24 10:33:59',294458,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348554,'2014-10-24 10:35:28',294459,0,NULL,NULL,NULL,'desktop',NULL),
(348555,'2014-10-24 10:37:44',294460,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348556,'2014-10-24 10:38:45',294461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348557,'2014-10-24 10:39:38',264690,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(348558,'2014-10-24 10:46:51',294462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348559,'2014-10-24 10:48:36',288488,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(348560,'2014-10-24 10:49:10',294463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348561,'2014-10-24 10:55:41',294464,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348562,'2014-10-24 10:55:48',294465,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(348563,'2014-10-24 10:55:54',294466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348564,'2014-10-24 10:57:04',281259,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(348565,'2014-10-24 10:58:16',294467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348566,'2014-10-24 10:58:20',294468,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348567,'2014-10-24 10:58:58',261483,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(348568,'2014-10-24 11:00:35',294469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348569,'2014-10-24 11:02:58',294470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348570,'2014-10-24 11:03:53',294471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348571,'2014-10-24 11:03:57',294472,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(348572,'2014-10-24 11:06:13',294473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348573,'2014-10-24 11:07:01',294474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348574,'2014-10-24 11:07:50',294475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348575,'2014-10-24 11:07:58',294476,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(348576,'2014-10-24 11:09:49',294477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348577,'2014-10-24 11:10:04',294478,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(348578,'2014-10-24 11:10:50',294479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348579,'2014-10-24 11:12:42',294480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348580,'2014-10-24 11:15:36',294481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348581,'2014-10-24 11:16:08',294482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348582,'2014-10-24 11:16:19',294483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348583,'2014-10-24 11:16:42',294484,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(348584,'2014-10-24 11:16:44',294485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348585,'2014-10-24 11:17:30',294486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348586,'2014-10-24 11:18:52',294487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348587,'2014-10-24 11:18:57',294488,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(348588,'2014-10-24 11:19:16',294489,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(348589,'2014-10-24 11:19:48',294490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348590,'2014-10-24 11:20:27',294491,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(348591,'2014-10-24 11:21:05',294492,0,NULL,NULL,NULL,'desktop',NULL),
(348592,'2014-10-24 11:21:57',294493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348593,'2014-10-24 11:22:12',241940,1,NULL,NULL,NULL,'desktop',NULL),
(348594,'2014-10-24 11:22:46',294494,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(348595,'2014-10-24 11:23:30',294495,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(348596,'2014-10-24 11:28:45',267442,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(348597,'2014-10-24 11:31:53',294496,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(348598,'2014-10-24 11:32:23',294497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348599,'2014-10-24 11:33:02',294498,0,NULL,NULL,NULL,'mobile',NULL),
(348600,'2014-10-24 11:33:48',294499,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(348601,'2014-10-24 11:34:44',294500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348602,'2014-10-24 11:35:33',294501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348603,'2014-10-24 11:35:51',294502,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348604,'2014-10-24 11:37:22',294503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348605,'2014-10-24 11:38:31',264590,1,NULL,NULL,NULL,'mobile',NULL),
(348606,'2014-10-24 11:38:38',294504,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(348607,'2014-10-24 11:38:46',281166,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(348608,'2014-10-24 11:39:03',264585,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(348609,'2014-10-24 11:39:24',294505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348610,'2014-10-24 11:39:42',294506,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(348611,'2014-10-24 11:42:50',294507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348612,'2014-10-24 11:43:34',260808,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(348613,'2014-10-24 11:44:09',294508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348614,'2014-10-24 11:45:26',273258,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(348615,'2014-10-24 11:45:28',294509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348616,'2014-10-24 11:46:58',294510,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348617,'2014-10-24 11:47:07',294511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348618,'2014-10-24 11:47:38',277541,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(348619,'2014-10-24 11:48:38',294512,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(348620,'2014-10-24 11:49:29',294513,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(348621,'2014-10-24 11:51:57',275850,1,NULL,NULL,NULL,'mobile',NULL),
(348622,'2014-10-24 11:52:03',294514,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(348623,'2014-10-24 11:53:58',294515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348624,'2014-10-24 11:57:07',290619,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(348625,'2014-10-24 11:58:38',294516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348626,'2014-10-24 11:58:49',294517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348627,'2014-10-24 12:00:22',294518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348628,'2014-10-24 12:00:26',258536,1,NULL,NULL,NULL,'desktop',NULL),
(348629,'2014-10-24 12:00:49',294519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348630,'2014-10-24 12:02:54',294520,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348631,'2014-10-24 12:04:00',294521,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(348632,'2014-10-24 12:04:20',294522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348633,'2014-10-24 12:07:10',294523,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(348634,'2014-10-24 12:08:18',294524,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348635,'2014-10-24 12:08:59',294525,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348636,'2014-10-24 12:09:17',294526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348637,'2014-10-24 12:10:10',294527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348638,'2014-10-24 12:11:21',294528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348639,'2014-10-24 12:12:07',275098,1,NULL,NULL,NULL,'mobile',NULL),
(348640,'2014-10-24 12:12:27',294529,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348641,'2014-10-24 12:12:31',294530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348642,'2014-10-24 12:13:34',294531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348643,'2014-10-24 12:13:53',294532,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348644,'2014-10-24 12:14:16',294533,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348645,'2014-10-24 12:14:38',250486,1,NULL,NULL,NULL,'mobile',NULL),
(348646,'2014-10-24 12:17:42',294534,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(348647,'2014-10-24 12:19:38',294535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348648,'2014-10-24 12:21:38',270766,1,NULL,NULL,NULL,'desktop',NULL),
(348649,'2014-10-24 12:21:49',281780,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(348650,'2014-10-24 12:24:18',294536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348651,'2014-10-24 12:24:44',294537,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(348652,'2014-10-24 12:28:38',294538,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(348653,'2014-10-24 12:29:33',294539,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348654,'2014-10-24 12:30:18',294540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348655,'2014-10-24 12:34:00',277967,1,NULL,NULL,NULL,'desktop',NULL),
(348656,'2014-10-24 12:34:22',294541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348657,'2014-10-24 12:34:28',294542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348658,'2014-10-24 12:35:36',274601,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(348659,'2014-10-24 12:36:24',294543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348660,'2014-10-24 12:38:47',294544,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348661,'2014-10-24 12:38:55',294545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348662,'2014-10-24 12:39:30',294546,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(348663,'2014-10-24 12:40:11',294547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348664,'2014-10-24 12:43:00',294548,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(348665,'2014-10-24 12:43:02',294549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348666,'2014-10-24 12:43:05',284454,1,NULL,NULL,NULL,'desktop',NULL),
(348667,'2014-10-24 12:46:54',294550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348668,'2014-10-24 12:51:07',294551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348669,'2014-10-24 12:52:36',294552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348670,'2014-10-24 12:53:15',294553,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348671,'2014-10-24 12:53:42',294554,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348672,'2014-10-24 12:54:18',263735,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(348673,'2014-10-24 12:55:46',294555,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348674,'2014-10-24 12:56:25',294556,0,NULL,NULL,NULL,'desktop',NULL),
(348675,'2014-10-24 12:57:27',294557,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(348676,'2014-10-24 12:57:41',273876,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(348677,'2014-10-24 12:59:40',261473,1,NULL,NULL,NULL,'desktop',NULL),
(348678,'2014-10-24 13:04:09',276692,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(348679,'2014-10-24 13:07:06',294558,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348680,'2014-10-24 13:07:55',280998,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(348681,'2014-10-24 13:08:46',294559,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(348682,'2014-10-24 13:09:17',294560,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(348683,'2014-10-24 13:10:00',294561,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348684,'2014-10-24 13:13:20',294562,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(348685,'2014-10-24 13:14:21',294563,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(348686,'2014-10-24 13:21:23',294564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348687,'2014-10-24 13:22:22',294565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348688,'2014-10-24 13:23:19',294566,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(348689,'2014-10-24 13:24:15',294567,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(348690,'2014-10-24 13:24:52',294568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348691,'2014-10-24 13:24:59',294569,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(348692,'2014-10-24 13:28:42',276221,1,NULL,NULL,NULL,'desktop',NULL),
(348693,'2014-10-24 13:30:19',294570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348694,'2014-10-24 13:34:19',294571,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348695,'2014-10-24 13:35:14',294572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348696,'2014-10-24 13:35:19',294573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348697,'2014-10-24 13:36:14',258781,1,NULL,NULL,NULL,'desktop',NULL),
(348698,'2014-10-24 13:36:15',262320,1,NULL,NULL,NULL,'desktop',NULL),
(348699,'2014-10-24 13:38:02',294574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348700,'2014-10-24 13:38:16',294575,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(348701,'2014-10-24 13:38:20',264905,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(348702,'2014-10-24 13:43:35',294576,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(348703,'2014-10-24 13:45:08',280195,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(348704,'2014-10-24 13:45:18',294577,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(348705,'2014-10-24 13:45:42',294578,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(348706,'2014-10-24 13:49:57',294579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348707,'2014-10-24 13:51:48',294580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348708,'2014-10-24 13:52:17',294581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348709,'2014-10-24 13:52:50',294582,0,NULL,NULL,NULL,'mobile',NULL),
(348710,'2014-10-24 13:53:21',294583,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(348711,'2014-10-24 13:54:00',294584,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(348712,'2014-10-24 13:55:25',294585,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(348713,'2014-10-24 13:56:30',294586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348714,'2014-10-24 13:56:43',294587,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(348715,'2014-10-24 13:56:59',294588,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(348716,'2014-10-24 13:59:32',294589,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(348717,'2014-10-24 13:59:38',294590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348718,'2014-10-24 14:00:41',294591,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(348719,'2014-10-24 14:03:40',294592,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348720,'2014-10-24 14:04:52',247612,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(348721,'2014-10-24 14:06:36',294593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348722,'2014-10-24 14:07:20',261456,1,NULL,NULL,NULL,'desktop',NULL),
(348723,'2014-10-24 14:08:33',294594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348724,'2014-10-24 14:10:12',266282,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(348725,'2014-10-24 14:12:06',294595,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348726,'2014-10-24 14:13:25',275423,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(348727,'2014-10-24 14:13:47',294596,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348728,'2014-10-24 14:14:24',270918,1,NULL,NULL,NULL,'desktop',NULL),
(348729,'2014-10-24 14:14:55',294597,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348730,'2014-10-24 14:15:06',294598,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348731,'2014-10-24 14:18:53',245878,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(348732,'2014-10-24 14:19:35',294599,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(348733,'2014-10-24 14:22:24',294600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348734,'2014-10-24 14:22:50',294601,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348735,'2014-10-24 14:23:30',294602,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348736,'2014-10-24 14:23:43',294603,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348737,'2014-10-24 14:23:53',294604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348738,'2014-10-24 14:25:02',289261,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(348739,'2014-10-24 14:26:03',273047,1,NULL,NULL,NULL,'mobile',NULL),
(348740,'2014-10-24 14:26:22',294605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348741,'2014-10-24 14:27:06',294606,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(348742,'2014-10-24 14:27:55',294607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348743,'2014-10-24 14:27:57',294608,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348744,'2014-10-24 14:28:49',294609,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(348745,'2014-10-24 14:30:27',294610,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348746,'2014-10-24 14:30:32',294611,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(348747,'2014-10-24 14:30:33',294612,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(348748,'2014-10-24 14:31:31',294613,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348749,'2014-10-24 14:32:53',294614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348750,'2014-10-24 14:35:13',294615,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348751,'2014-10-24 14:35:45',294616,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348752,'2014-10-24 14:36:09',294617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348753,'2014-10-24 14:36:23',294618,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348754,'2014-10-24 14:36:26',280510,1,NULL,NULL,NULL,'desktop',NULL),
(348755,'2014-10-24 14:36:30',294619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348756,'2014-10-24 14:37:31',294620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348757,'2014-10-24 14:38:52',294621,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348758,'2014-10-24 14:39:19',294622,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(348759,'2014-10-24 14:39:20',294623,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(348760,'2014-10-24 14:40:09',294624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348761,'2014-10-24 14:40:17',294625,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(348762,'2014-10-24 14:40:27',294626,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348763,'2014-10-24 14:41:09',294627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348764,'2014-10-24 14:41:19',294628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348765,'2014-10-24 14:41:51',294629,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348766,'2014-10-24 14:42:31',271389,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(348767,'2014-10-24 14:42:50',294630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348768,'2014-10-24 14:43:15',294631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348769,'2014-10-24 14:44:19',294632,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348770,'2014-10-24 14:45:44',294633,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348771,'2014-10-24 14:46:47',294634,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348772,'2014-10-24 14:50:05',294635,0,NULL,NULL,NULL,'mobile',NULL),
(348773,'2014-10-24 14:51:11',294636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348774,'2014-10-24 14:56:00',294637,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348775,'2014-10-24 14:56:40',294638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348776,'2014-10-24 14:56:50',294639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348777,'2014-10-24 14:56:54',294640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348778,'2014-10-24 14:57:56',291106,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(348779,'2014-10-24 15:05:15',294641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348780,'2014-10-24 15:07:06',294642,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(348781,'2014-10-24 15:08:34',294643,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348782,'2014-10-24 15:09:18',294644,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(348783,'2014-10-24 15:11:41',289396,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(348784,'2014-10-24 15:12:24',294645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348785,'2014-10-24 15:13:32',258343,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(348786,'2014-10-24 15:14:19',294646,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(348787,'2014-10-24 15:14:23',294647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348788,'2014-10-24 15:15:50',294648,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348789,'2014-10-24 15:16:14',252072,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(348790,'2014-10-24 15:17:01',294649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348791,'2014-10-24 15:18:29',294650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348792,'2014-10-24 15:21:17',274222,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(348793,'2014-10-24 15:21:48',294651,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(348794,'2014-10-24 15:23:37',294652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348795,'2014-10-24 15:24:06',280949,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(348796,'2014-10-24 15:24:45',294653,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(348797,'2014-10-24 15:29:13',294654,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(348798,'2014-10-24 15:32:53',294655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348799,'2014-10-24 15:34:06',294656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348800,'2014-10-24 15:34:29',294657,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(348801,'2014-10-24 15:35:45',294658,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348802,'2014-10-24 15:36:48',294659,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(348803,'2014-10-24 15:39:28',284971,1,NULL,NULL,NULL,'desktop',NULL),
(348804,'2014-10-24 15:40:41',294660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348805,'2014-10-24 15:40:41',294661,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(348806,'2014-10-24 15:40:58',274266,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(348807,'2014-10-24 15:46:15',294662,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(348808,'2014-10-24 15:46:24',269007,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(348809,'2014-10-24 15:48:24',294663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348810,'2014-10-24 15:52:34',294664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348811,'2014-10-24 15:53:17',294665,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(348812,'2014-10-24 15:53:26',294666,0,NULL,NULL,NULL,'mobile',NULL),
(348813,'2014-10-24 15:53:54',294667,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348814,'2014-10-24 15:54:03',294668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348815,'2014-10-24 15:54:32',294669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348816,'2014-10-24 15:54:32',294670,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(348817,'2014-10-24 15:58:51',294671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348818,'2014-10-24 15:59:39',294672,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(348819,'2014-10-24 15:59:40',294673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348820,'2014-10-24 16:00:21',294674,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(348821,'2014-10-24 16:01:00',294675,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348822,'2014-10-24 16:01:39',294676,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(348823,'2014-10-24 16:01:40',294677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348824,'2014-10-24 16:02:03',294678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348825,'2014-10-24 16:02:13',294679,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(348826,'2014-10-24 16:02:52',294680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348827,'2014-10-24 16:03:46',290654,1,NULL,NULL,NULL,'mobile',NULL),
(348828,'2014-10-24 16:04:09',294681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348829,'2014-10-24 16:06:42',294682,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348830,'2014-10-24 16:07:31',294683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348831,'2014-10-24 16:08:20',294684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348832,'2014-10-24 16:10:00',294685,0,NULL,NULL,NULL,'desktop',NULL),
(348833,'2014-10-24 16:12:41',294686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348834,'2014-10-24 16:15:39',294687,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348835,'2014-10-24 16:15:56',294688,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348836,'2014-10-24 16:16:30',294689,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348837,'2014-10-24 16:16:47',294690,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348838,'2014-10-24 16:17:00',294691,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348839,'2014-10-24 16:18:10',294692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348840,'2014-10-24 16:18:32',294693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348841,'2014-10-24 16:18:55',256092,1,NULL,NULL,NULL,'desktop',NULL),
(348842,'2014-10-24 16:19:31',294694,0,NULL,NULL,NULL,'desktop',NULL),
(348843,'2014-10-24 16:20:37',294695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348844,'2014-10-24 16:22:58',294696,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(348845,'2014-10-24 16:23:16',294697,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(348846,'2014-10-24 16:25:56',294698,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348847,'2014-10-24 16:26:56',274277,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(348848,'2014-10-24 16:28:03',268479,1,NULL,NULL,NULL,'mobile',NULL),
(348849,'2014-10-24 16:29:02',294699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348850,'2014-10-24 16:29:31',294700,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(348851,'2014-10-24 16:31:35',247635,1,NULL,NULL,NULL,'mobile',NULL),
(348852,'2014-10-24 16:33:21',294701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348853,'2014-10-24 16:33:29',294702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348854,'2014-10-24 16:33:43',294703,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(348855,'2014-10-24 16:34:07',294704,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348856,'2014-10-24 16:34:15',260458,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(348857,'2014-10-24 16:35:30',294705,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348858,'2014-10-24 16:36:57',294706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348859,'2014-10-24 16:37:53',294707,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(348860,'2014-10-24 16:38:03',294708,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348861,'2014-10-24 16:38:16',294709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348862,'2014-10-24 16:39:43',271079,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(348863,'2014-10-24 16:39:50',294710,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(348864,'2014-10-24 16:40:31',294711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348865,'2014-10-24 16:41:11',289506,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(348866,'2014-10-24 16:42:13',294712,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(348867,'2014-10-24 16:43:43',294713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348868,'2014-10-24 16:44:29',294714,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348869,'2014-10-24 16:46:13',294715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348870,'2014-10-24 16:47:22',294716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348871,'2014-10-24 16:48:53',294717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348872,'2014-10-24 16:49:32',294718,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348873,'2014-10-24 16:49:43',272819,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(348874,'2014-10-24 16:49:46',294719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348875,'2014-10-24 16:52:47',255276,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(348876,'2014-10-24 16:55:11',294720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348877,'2014-10-24 16:55:36',294721,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348878,'2014-10-24 16:58:21',276605,1,NULL,NULL,NULL,'desktop',NULL),
(348879,'2014-10-24 17:00:15',294722,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348880,'2014-10-24 17:00:42',294723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348881,'2014-10-24 17:04:06',294724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348882,'2014-10-24 17:07:49',294725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348883,'2014-10-24 17:08:05',268589,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(348884,'2014-10-24 17:08:17',287288,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(348885,'2014-10-24 17:10:18',294726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348886,'2014-10-24 17:13:50',294727,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(348887,'2014-10-24 17:15:53',294728,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(348888,'2014-10-24 17:19:38',294729,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(348889,'2014-10-24 17:24:31',294730,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(348890,'2014-10-24 17:24:50',294731,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348891,'2014-10-24 17:25:28',294732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348892,'2014-10-24 17:26:27',289135,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(348893,'2014-10-24 17:32:57',294733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348894,'2014-10-24 17:33:39',294734,0,NULL,NULL,NULL,'desktop',NULL),
(348895,'2014-10-24 17:33:55',260064,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(348896,'2014-10-24 17:34:07',294735,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(348897,'2014-10-24 17:35:35',294736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348898,'2014-10-24 17:35:51',294737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348899,'2014-10-24 17:37:38',294738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348900,'2014-10-24 17:40:27',294739,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(348901,'2014-10-24 17:41:08',294740,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(348902,'2014-10-24 17:41:55',294741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348903,'2014-10-24 17:43:36',294742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348904,'2014-10-24 17:43:51',263049,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(348905,'2014-10-24 17:44:33',294743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348906,'2014-10-24 17:45:49',294744,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(348907,'2014-10-24 17:47:31',294745,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348908,'2014-10-24 17:51:00',294746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348909,'2014-10-24 17:51:07',294747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348910,'2014-10-24 17:52:45',294748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348911,'2014-10-24 17:53:16',294749,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348912,'2014-10-24 17:55:09',294750,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(348913,'2014-10-24 17:55:46',294751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348914,'2014-10-24 17:57:08',294752,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348915,'2014-10-24 17:57:41',276572,1,NULL,NULL,NULL,'desktop',NULL),
(348916,'2014-10-24 17:58:11',294753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348917,'2014-10-24 17:58:45',294754,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(348918,'2014-10-24 18:05:09',294755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348919,'2014-10-24 18:07:49',294756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348920,'2014-10-24 18:10:46',294757,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348921,'2014-10-24 18:11:21',294758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348922,'2014-10-24 18:11:24',294759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348923,'2014-10-24 18:12:45',281335,1,NULL,NULL,NULL,'desktop',NULL),
(348924,'2014-10-24 18:15:04',294760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348925,'2014-10-24 18:15:37',261876,1,NULL,NULL,NULL,'desktop',NULL),
(348926,'2014-10-24 18:16:03',294761,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348927,'2014-10-24 18:16:15',294762,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(348928,'2014-10-24 18:16:39',286584,1,NULL,NULL,NULL,'desktop',NULL),
(348929,'2014-10-24 18:17:18',294763,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(348930,'2014-10-24 18:23:43',294764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348931,'2014-10-24 18:25:50',294765,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348932,'2014-10-24 18:26:12',294766,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348933,'2014-10-24 18:28:54',294767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348934,'2014-10-24 18:31:43',294768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348935,'2014-10-24 18:31:55',294769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348936,'2014-10-24 18:33:21',271807,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(348937,'2014-10-24 18:35:08',294770,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(348938,'2014-10-24 18:38:26',294771,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348939,'2014-10-24 18:43:52',247672,1,NULL,NULL,NULL,'mobile',NULL),
(348940,'2014-10-24 18:45:23',294772,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(348941,'2014-10-24 18:46:00',294773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348942,'2014-10-24 18:46:42',294774,0,NULL,NULL,NULL,'desktop',NULL),
(348943,'2014-10-24 18:48:50',294775,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(348944,'2014-10-24 18:49:44',282495,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(348945,'2014-10-24 18:51:01',294776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348946,'2014-10-24 18:51:11',258022,1,NULL,NULL,NULL,'desktop',NULL),
(348947,'2014-10-24 18:52:08',294777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348948,'2014-10-24 18:56:23',273404,1,NULL,NULL,NULL,'desktop',NULL),
(348949,'2014-10-24 18:57:08',294778,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348950,'2014-10-24 18:57:56',294779,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348951,'2014-10-24 18:58:26',271844,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(348952,'2014-10-24 18:58:47',294780,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(348953,'2014-10-24 18:59:35',283813,1,NULL,NULL,NULL,'mobile',NULL),
(348954,'2014-10-24 19:00:26',282441,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(348955,'2014-10-24 19:05:56',294781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348956,'2014-10-24 19:06:06',278135,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(348957,'2014-10-24 19:06:08',294782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348958,'2014-10-24 19:07:46',294783,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(348959,'2014-10-24 19:10:58',294784,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(348960,'2014-10-24 19:12:46',294785,0,NULL,NULL,NULL,'desktop',NULL),
(348961,'2014-10-24 19:13:47',294786,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(348962,'2014-10-24 19:14:24',294787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348963,'2014-10-24 19:24:00',294788,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348964,'2014-10-24 19:25:23',294789,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348965,'2014-10-24 19:26:01',294790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348966,'2014-10-24 19:29:16',294791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348967,'2014-10-24 19:31:19',294792,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348968,'2014-10-24 19:32:05',248438,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(348969,'2014-10-24 19:32:09',294793,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348970,'2014-10-24 19:33:26',294794,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(348971,'2014-10-24 19:34:21',264244,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(348972,'2014-10-24 19:34:36',256427,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(348973,'2014-10-24 19:35:06',294795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348974,'2014-10-24 19:35:10',294796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348975,'2014-10-24 19:49:33',266521,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(348976,'2014-10-24 19:50:38',294797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348977,'2014-10-24 19:51:18',294798,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(348978,'2014-10-24 19:54:42',294799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348979,'2014-10-24 19:59:06',294800,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348980,'2014-10-24 20:01:49',294801,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(348981,'2014-10-24 20:04:13',294802,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348982,'2014-10-24 20:07:15',294803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348983,'2014-10-24 20:07:55',294804,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(348984,'2014-10-24 20:08:24',294805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348985,'2014-10-24 20:13:54',294806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348986,'2014-10-24 20:14:20',244817,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(348987,'2014-10-24 20:19:27',294807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348988,'2014-10-24 20:20:12',294808,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(348989,'2014-10-24 20:21:20',294809,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348990,'2014-10-24 20:21:58',294810,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348991,'2014-10-24 20:23:10',294811,0,NULL,NULL,NULL,'mobile',NULL),
(348992,'2014-10-24 20:24:39',287976,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(348993,'2014-10-24 20:25:45',294812,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(348994,'2014-10-24 20:30:16',294813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348995,'2014-10-24 20:31:18',294814,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(348996,'2014-10-24 20:34:42',271502,1,NULL,NULL,NULL,'mobile',NULL),
(348997,'2014-10-24 20:39:18',294815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348998,'2014-10-24 20:42:44',294816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(348999,'2014-10-24 20:48:20',294817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349000,'2014-10-24 20:48:42',263022,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(349001,'2014-10-24 20:49:32',294818,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349002,'2014-10-24 20:49:57',294819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349003,'2014-10-24 20:53:49',294820,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(349004,'2014-10-24 20:55:08',294821,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(349005,'2014-10-24 21:02:26',294822,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(349006,'2014-10-24 21:03:37',294823,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(349007,'2014-10-24 21:07:40',294824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349008,'2014-10-24 21:08:29',294825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349009,'2014-10-24 21:09:33',294826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349010,'2014-10-24 21:10:19',294827,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349011,'2014-10-24 21:14:48',294828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349012,'2014-10-24 21:15:36',294829,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349013,'2014-10-24 21:25:25',294830,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(349014,'2014-10-24 21:30:46',265517,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(349015,'2014-10-24 21:34:08',294831,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(349016,'2014-10-24 21:39:14',294832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349017,'2014-10-24 21:42:04',294833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349018,'2014-10-24 21:45:44',294834,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(349019,'2014-10-24 21:50:52',294835,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(349020,'2014-10-24 21:55:32',294836,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(349021,'2014-10-24 21:59:38',294837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349022,'2014-10-24 22:10:17',294838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349023,'2014-10-24 22:16:38',294839,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(349024,'2014-10-24 22:17:53',294840,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(349025,'2014-10-24 22:19:45',285285,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(349026,'2014-10-24 22:20:28',294841,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(349027,'2014-10-24 22:23:37',294842,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(349028,'2014-10-24 22:29:09',294843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349029,'2014-10-24 22:33:50',294844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349030,'2014-10-24 22:35:46',294845,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(349031,'2014-10-24 22:38:01',294846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349032,'2014-10-24 22:40:39',294847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349033,'2014-10-24 22:47:08',294848,0,NULL,NULL,NULL,'desktop',NULL),
(349034,'2014-10-24 22:58:13',294849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349035,'2014-10-24 23:01:45',294850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349036,'2014-10-24 23:02:18',294851,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349037,'2014-10-24 23:03:17',294852,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(349038,'2014-10-24 23:10:18',294853,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349039,'2014-10-24 23:11:17',291005,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(349040,'2014-10-24 23:12:20',272349,1,NULL,NULL,NULL,'desktop',NULL),
(349041,'2014-10-24 23:18:10',294854,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(349042,'2014-10-24 23:24:55',294855,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(349043,'2014-10-24 23:25:12',294856,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(349044,'2014-10-24 23:25:26',285125,1,NULL,NULL,NULL,'mobile',NULL),
(349045,'2014-10-24 23:26:03',294857,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(349046,'2014-10-24 23:28:26',294858,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349047,'2014-10-24 23:29:53',294859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349048,'2014-10-24 23:41:31',294860,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349049,'2014-10-24 23:48:27',294861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349050,'2014-10-24 23:50:19',294862,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(349051,'2014-10-24 23:50:22',294863,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349052,'2014-10-24 23:50:54',294864,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349053,'2014-10-24 23:51:38',294865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349054,'2014-10-24 23:55:47',283587,1,NULL,NULL,NULL,'desktop',NULL),
(349055,'2014-10-24 23:59:25',294866,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349056,'2014-10-25 00:04:28',294867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349057,'2014-10-25 00:06:41',294868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349058,'2014-10-25 00:10:25',260980,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(349059,'2014-10-25 00:12:43',294869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349060,'2014-10-25 00:12:59',294870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349061,'2014-10-25 00:14:13',294871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349062,'2014-10-25 00:15:08',294872,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(349063,'2014-10-25 00:15:32',259184,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(349064,'2014-10-25 00:16:29',253970,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(349065,'2014-10-25 00:17:26',294873,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349066,'2014-10-25 00:25:17',294874,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(349067,'2014-10-25 00:27:18',294875,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(349068,'2014-10-25 00:31:37',294876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349069,'2014-10-25 00:40:12',260224,1,NULL,NULL,NULL,'desktop',NULL),
(349070,'2014-10-25 00:41:29',294877,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(349071,'2014-10-25 00:41:39',294878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349072,'2014-10-25 00:45:21',294879,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(349073,'2014-10-25 00:51:30',294880,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(349074,'2014-10-25 00:52:08',294881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349075,'2014-10-25 00:54:47',294882,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(349076,'2014-10-25 00:58:15',294883,0,NULL,NULL,NULL,'desktop',NULL),
(349077,'2014-10-25 01:00:46',282051,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(349078,'2014-10-25 01:10:23',273627,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(349079,'2014-10-25 01:16:06',294884,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(349080,'2014-10-25 01:17:32',294885,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349081,'2014-10-25 01:22:31',294886,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(349082,'2014-10-25 01:22:49',294887,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(349083,'2014-10-25 01:24:01',294888,0,NULL,NULL,NULL,'mobile',NULL),
(349084,'2014-10-25 01:27:00',269518,1,NULL,NULL,NULL,'mobile',NULL),
(349085,'2014-10-25 01:49:55',262480,1,NULL,NULL,NULL,'mobile',NULL),
(349086,'2014-10-25 01:59:48',294889,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349087,'2014-10-25 02:02:04',294890,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(349088,'2014-10-25 02:04:19',259276,1,NULL,NULL,NULL,'desktop',NULL),
(349089,'2014-10-25 02:07:22',294891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349090,'2014-10-25 02:29:14',294892,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(349091,'2014-10-25 02:30:03',294893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349092,'2014-10-25 02:36:07',294894,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(349093,'2014-10-25 02:36:12',294895,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(349094,'2014-10-25 02:42:38',294896,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(349095,'2014-10-25 02:51:25',261513,1,NULL,NULL,NULL,'desktop',NULL),
(349096,'2014-10-25 03:05:18',294897,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(349097,'2014-10-25 03:06:58',294898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349098,'2014-10-25 03:07:02',294899,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349099,'2014-10-25 03:09:35',294900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349100,'2014-10-25 03:12:20',294901,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349101,'2014-10-25 03:19:38',294902,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(349102,'2014-10-25 03:23:18',294903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349103,'2014-10-25 03:35:04',294904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349104,'2014-10-25 03:42:46',288171,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(349105,'2014-10-25 03:46:02',282874,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(349106,'2014-10-25 03:50:31',273289,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(349107,'2014-10-25 04:09:26',294905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349108,'2014-10-25 04:11:56',294906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349109,'2014-10-25 04:13:15',294907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349110,'2014-10-25 04:23:49',294908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349111,'2014-10-25 04:33:58',294909,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349112,'2014-10-25 04:36:44',253605,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(349113,'2014-10-25 04:37:29',294910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349114,'2014-10-25 04:38:15',294911,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(349115,'2014-10-25 04:43:50',230918,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(349116,'2014-10-25 04:46:19',294912,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(349117,'2014-10-25 04:58:51',294913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349118,'2014-10-25 04:59:48',294914,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(349119,'2014-10-25 04:59:55',294915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349120,'2014-10-25 05:02:58',294916,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349121,'2014-10-25 05:11:03',294917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349122,'2014-10-25 05:13:06',263178,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(349123,'2014-10-25 05:43:37',294918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349124,'2014-10-25 05:45:01',294919,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349125,'2014-10-25 05:48:02',294920,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349126,'2014-10-25 05:49:05',294921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349127,'2014-10-25 05:51:28',274177,1,NULL,NULL,NULL,'desktop',NULL),
(349128,'2014-10-25 05:56:19',294922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349129,'2014-10-25 05:57:19',294923,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349130,'2014-10-25 06:12:49',294924,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(349131,'2014-10-25 06:13:39',294925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349132,'2014-10-25 06:16:41',294926,0,NULL,NULL,NULL,'desktop',NULL),
(349133,'2014-10-25 06:17:08',262461,1,NULL,NULL,NULL,'desktop',NULL),
(349134,'2014-10-25 06:29:19',258644,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(349135,'2014-10-25 06:38:54',294927,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349136,'2014-10-25 06:50:37',294928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349137,'2014-10-25 07:10:29',294929,0,NULL,NULL,NULL,'mobile',NULL),
(349138,'2014-10-25 07:14:36',294930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349139,'2014-10-25 07:17:01',294931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349140,'2014-10-25 07:17:46',294932,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(349141,'2014-10-25 07:28:53',294933,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349142,'2014-10-25 07:34:34',275594,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(349143,'2014-10-25 07:36:46',294934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349144,'2014-10-25 07:46:19',294935,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(349145,'2014-10-25 07:50:06',294936,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349146,'2014-10-25 07:53:05',294937,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349147,'2014-10-25 07:57:36',294938,0,NULL,NULL,NULL,'desktop',NULL),
(349148,'2014-10-25 07:58:13',294939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349149,'2014-10-25 08:06:07',267584,1,NULL,NULL,NULL,'desktop',NULL),
(349150,'2014-10-25 08:11:20',294940,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(349151,'2014-10-25 08:16:50',294941,0,NULL,NULL,NULL,'desktop',NULL),
(349152,'2014-10-25 08:20:11',294942,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(349153,'2014-10-25 08:21:21',294943,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349154,'2014-10-25 08:22:15',294944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349155,'2014-10-25 08:23:54',294945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349156,'2014-10-25 08:27:47',294946,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(349157,'2014-10-25 08:29:03',260759,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(349158,'2014-10-25 08:31:18',264997,1,NULL,NULL,NULL,'desktop',NULL),
(349159,'2014-10-25 08:32:18',294947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349160,'2014-10-25 08:43:50',294948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349161,'2014-10-25 08:45:48',294949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349162,'2014-10-25 08:45:58',294950,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(349163,'2014-10-25 08:50:38',294951,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(349164,'2014-10-25 09:02:46',281323,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(349165,'2014-10-25 09:03:54',294952,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349166,'2014-10-25 09:04:03',294953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349167,'2014-10-25 09:04:32',294954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349168,'2014-10-25 09:08:02',294955,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349169,'2014-10-25 09:08:17',294956,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(349170,'2014-10-25 09:10:28',267253,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(349171,'2014-10-25 09:15:42',294957,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349172,'2014-10-25 09:21:22',294958,0,NULL,NULL,NULL,'desktop',NULL),
(349173,'2014-10-25 09:25:24',294959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349174,'2014-10-25 09:25:41',294960,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(349175,'2014-10-25 09:31:41',294961,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(349176,'2014-10-25 09:33:55',294962,0,NULL,NULL,NULL,'desktop',NULL),
(349177,'2014-10-25 09:35:11',294963,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349178,'2014-10-25 09:39:29',294964,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(349179,'2014-10-25 09:40:32',294965,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349180,'2014-10-25 09:40:36',294966,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(349181,'2014-10-25 09:43:51',294967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349182,'2014-10-25 09:44:30',258997,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(349183,'2014-10-25 09:45:10',294968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349184,'2014-10-25 09:49:36',294969,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349185,'2014-10-25 09:50:19',294970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349186,'2014-10-25 09:51:31',294971,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349187,'2014-10-25 09:54:02',277417,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(349188,'2014-10-25 10:03:29',294972,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349189,'2014-10-25 10:06:27',294973,0,NULL,NULL,NULL,'mobile',NULL),
(349190,'2014-10-25 10:11:27',294974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349191,'2014-10-25 10:14:32',263656,1,NULL,NULL,NULL,'mobile',NULL),
(349192,'2014-10-25 10:18:28',294975,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(349193,'2014-10-25 10:19:16',294976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349194,'2014-10-25 10:21:13',294977,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(349195,'2014-10-25 10:22:59',294978,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(349196,'2014-10-25 10:29:11',294979,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(349197,'2014-10-25 10:32:41',294980,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349198,'2014-10-25 10:32:54',294981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349199,'2014-10-25 10:36:22',294982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349200,'2014-10-25 10:36:53',294983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349201,'2014-10-25 10:38:08',294984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349202,'2014-10-25 10:38:09',294985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349203,'2014-10-25 10:39:34',294986,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(349204,'2014-10-25 10:47:15',279002,1,NULL,NULL,NULL,'mobile',NULL),
(349205,'2014-10-25 10:48:01',294987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349206,'2014-10-25 10:49:19',265235,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(349207,'2014-10-25 10:50:56',294988,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(349208,'2014-10-25 10:58:07',250181,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(349209,'2014-10-25 10:58:34',294989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349210,'2014-10-25 10:59:51',294990,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349211,'2014-10-25 11:00:47',294991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349212,'2014-10-25 11:03:52',294992,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349213,'2014-10-25 11:05:12',263679,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(349214,'2014-10-25 11:14:28',294993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349215,'2014-10-25 11:22:06',294994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349216,'2014-10-25 11:23:24',294995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349217,'2014-10-25 11:24:00',265461,1,NULL,NULL,NULL,'desktop',NULL),
(349218,'2014-10-25 11:24:52',294996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349219,'2014-10-25 11:28:28',294997,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(349220,'2014-10-25 11:33:56',245409,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(349221,'2014-10-25 11:34:48',294998,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349222,'2014-10-25 11:36:41',294999,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349223,'2014-10-25 11:37:43',295000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349224,'2014-10-25 11:40:40',295001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349225,'2014-10-25 11:41:00',295002,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(349226,'2014-10-25 11:44:52',295003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349227,'2014-10-25 11:44:59',267433,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(349228,'2014-10-25 11:45:32',295004,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349229,'2014-10-25 11:49:29',289109,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(349230,'2014-10-25 11:54:10',295005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349231,'2014-10-25 11:58:11',295006,0,NULL,NULL,NULL,'desktop',NULL),
(349232,'2014-10-25 11:59:25',295007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349233,'2014-10-25 12:01:26',258947,1,NULL,NULL,NULL,'mobile',NULL),
(349234,'2014-10-25 12:01:55',295008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349235,'2014-10-25 12:05:12',282375,1,NULL,NULL,NULL,'mobile',NULL),
(349236,'2014-10-25 12:08:30',295009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349237,'2014-10-25 12:08:43',295010,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349238,'2014-10-25 12:15:29',295011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349239,'2014-10-25 12:15:54',295012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349240,'2014-10-25 12:16:30',295013,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(349241,'2014-10-25 12:16:48',295014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349242,'2014-10-25 12:20:04',295015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349243,'2014-10-25 12:20:46',295016,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(349244,'2014-10-25 12:24:31',295017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349245,'2014-10-25 12:25:28',295018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349246,'2014-10-25 12:33:06',295019,0,NULL,NULL,NULL,'desktop',NULL),
(349247,'2014-10-25 12:36:04',263862,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(349248,'2014-10-25 12:36:55',295020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349249,'2014-10-25 12:42:04',295021,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349250,'2014-10-25 12:42:09',270508,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(349251,'2014-10-25 12:43:56',295022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349252,'2014-10-25 12:44:52',295023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349253,'2014-10-25 12:50:45',280900,1,NULL,NULL,NULL,'desktop',NULL),
(349254,'2014-10-25 12:50:59',295024,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349255,'2014-10-25 12:56:28',295025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349256,'2014-10-25 13:06:34',259268,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(349257,'2014-10-25 13:11:33',295026,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349258,'2014-10-25 13:11:47',295027,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(349259,'2014-10-25 13:14:33',295028,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349260,'2014-10-25 13:15:06',295029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349261,'2014-10-25 13:17:38',295030,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349262,'2014-10-25 13:20:12',295031,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(349263,'2014-10-25 13:21:02',262013,1,NULL,NULL,NULL,'desktop',NULL),
(349264,'2014-10-25 13:21:27',295032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349265,'2014-10-25 13:21:32',295033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349266,'2014-10-25 13:25:16',295034,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349267,'2014-10-25 13:27:43',295035,0,NULL,NULL,NULL,'desktop',NULL),
(349268,'2014-10-25 13:29:29',295036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349269,'2014-10-25 13:30:06',295037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349270,'2014-10-25 13:30:15',295038,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(349271,'2014-10-25 13:32:01',295039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349272,'2014-10-25 13:33:32',295040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349273,'2014-10-25 13:37:28',295041,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(349274,'2014-10-25 13:49:10',261818,1,NULL,NULL,NULL,'desktop',NULL),
(349275,'2014-10-25 14:01:11',295042,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(349276,'2014-10-25 14:01:36',295043,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(349277,'2014-10-25 14:03:50',295044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349278,'2014-10-25 14:05:31',266525,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(349279,'2014-10-25 14:11:48',295045,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349280,'2014-10-25 14:14:47',295046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349281,'2014-10-25 14:18:22',295047,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(349282,'2014-10-25 14:18:37',295048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349283,'2014-10-25 14:19:02',279420,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(349284,'2014-10-25 14:21:42',259629,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(349285,'2014-10-25 14:22:51',295049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349286,'2014-10-25 14:24:47',261953,1,NULL,NULL,NULL,'desktop',NULL),
(349287,'2014-10-25 14:25:02',295050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349288,'2014-10-25 14:25:10',295051,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(349289,'2014-10-25 14:25:36',295052,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(349290,'2014-10-25 14:26:48',295053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349291,'2014-10-25 14:28:16',264658,1,NULL,NULL,NULL,'mobile',NULL),
(349292,'2014-10-25 14:28:41',295054,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349293,'2014-10-25 14:28:51',295055,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349294,'2014-10-25 14:30:59',271315,1,NULL,NULL,NULL,'desktop',NULL),
(349295,'2014-10-25 14:31:40',295056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349296,'2014-10-25 14:32:49',295057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349297,'2014-10-25 14:35:51',295058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349298,'2014-10-25 14:38:34',295059,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(349299,'2014-10-25 14:38:38',295060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349300,'2014-10-25 14:41:41',295061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349301,'2014-10-25 14:41:48',295062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349302,'2014-10-25 14:47:37',295063,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(349303,'2014-10-25 14:48:07',295064,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349304,'2014-10-25 14:51:00',280873,1,NULL,NULL,NULL,'desktop',NULL),
(349305,'2014-10-25 14:56:03',295065,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349306,'2014-10-25 14:56:43',256648,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(349307,'2014-10-25 14:58:06',295066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349308,'2014-10-25 15:04:20',295067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349309,'2014-10-25 15:04:24',295068,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349310,'2014-10-25 15:16:17',295069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349311,'2014-10-25 15:29:10',262256,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(349312,'2014-10-25 15:29:24',290626,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(349313,'2014-10-25 15:30:53',295070,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(349314,'2014-10-25 15:34:50',256592,1,NULL,NULL,NULL,'mobile',NULL),
(349315,'2014-10-25 15:43:21',295071,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(349316,'2014-10-25 15:43:31',295072,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349317,'2014-10-25 15:46:03',295073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349318,'2014-10-25 15:48:10',295074,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(349319,'2014-10-25 16:03:46',295075,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(349320,'2014-10-25 16:08:54',295076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349321,'2014-10-25 16:10:50',287927,1,NULL,NULL,NULL,'desktop',NULL),
(349322,'2014-10-25 16:14:00',295077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349323,'2014-10-25 16:24:44',261472,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(349324,'2014-10-25 16:38:29',295078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349325,'2014-10-25 16:39:15',295079,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349326,'2014-10-25 16:41:23',273810,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(349327,'2014-10-25 16:48:42',259332,1,NULL,NULL,NULL,'desktop',NULL),
(349328,'2014-10-25 16:52:52',295080,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349329,'2014-10-25 16:58:55',295081,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349330,'2014-10-25 17:04:49',295082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349331,'2014-10-25 17:07:20',295083,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349332,'2014-10-25 17:07:44',295084,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(349333,'2014-10-25 17:08:09',277182,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(349334,'2014-10-25 17:12:06',295085,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(349335,'2014-10-25 17:14:39',295086,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(349336,'2014-10-25 17:20:15',295087,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(349337,'2014-10-25 17:26:04',279755,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(349338,'2014-10-25 17:29:35',289031,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(349339,'2014-10-25 17:41:48',295088,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(349340,'2014-10-25 17:43:55',295089,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(349341,'2014-10-25 17:48:16',295090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349342,'2014-10-25 17:57:40',282364,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(349343,'2014-10-25 18:01:12',278226,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(349344,'2014-10-25 18:02:29',295091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349345,'2014-10-25 18:05:29',295092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349346,'2014-10-25 18:19:33',288757,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(349347,'2014-10-25 18:20:13',295093,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349348,'2014-10-25 18:20:50',263782,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(349349,'2014-10-25 18:22:21',295094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349350,'2014-10-25 18:22:31',295095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349351,'2014-10-25 18:23:28',295096,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(349352,'2014-10-25 18:26:04',295097,0,NULL,NULL,NULL,'desktop',NULL),
(349353,'2014-10-25 18:28:39',295098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349354,'2014-10-25 18:30:18',295099,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(349355,'2014-10-25 18:32:10',295100,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349356,'2014-10-25 18:35:08',295101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349357,'2014-10-25 18:37:10',295102,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(349358,'2014-10-25 18:48:32',261118,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(349359,'2014-10-25 18:50:00',263211,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(349360,'2014-10-25 18:54:54',295103,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(349361,'2014-10-25 18:55:06',295104,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(349362,'2014-10-25 18:56:50',295105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349363,'2014-10-25 19:03:31',295106,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349364,'2014-10-25 19:06:01',295107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349365,'2014-10-25 19:09:51',295108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349366,'2014-10-25 19:12:00',295109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349367,'2014-10-25 19:25:10',295110,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349368,'2014-10-25 19:25:31',295111,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349369,'2014-10-25 19:28:44',295112,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349370,'2014-10-25 19:37:13',246165,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(349371,'2014-10-25 19:40:21',295113,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(349372,'2014-10-25 19:41:24',295114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349373,'2014-10-25 19:43:43',295115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349374,'2014-10-25 19:44:46',295116,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(349375,'2014-10-25 19:45:29',295117,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349376,'2014-10-25 19:47:31',285886,1,NULL,NULL,NULL,'desktop',NULL),
(349377,'2014-10-25 19:56:25',295118,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349378,'2014-10-25 19:56:44',295119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349379,'2014-10-25 20:00:49',266533,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(349380,'2014-10-25 20:02:27',295120,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(349381,'2014-10-25 20:03:11',295121,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(349382,'2014-10-25 20:04:24',295122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349383,'2014-10-25 20:06:14',267084,1,NULL,NULL,NULL,'mobile',NULL),
(349384,'2014-10-25 20:09:23',295123,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(349385,'2014-10-25 20:20:26',295124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349386,'2014-10-25 20:23:49',295125,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349387,'2014-10-25 20:26:23',295126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349388,'2014-10-25 20:27:55',295127,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(349389,'2014-10-25 20:35:40',295128,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(349390,'2014-10-25 20:37:56',295129,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349391,'2014-10-25 20:43:21',274811,1,NULL,NULL,NULL,'mobile',NULL),
(349392,'2014-10-25 20:46:30',295130,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(349393,'2014-10-25 20:49:28',295131,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(349394,'2014-10-25 20:49:53',295132,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(349395,'2014-10-25 20:53:14',282409,1,NULL,NULL,NULL,'mobile',NULL),
(349396,'2014-10-25 20:59:06',295133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349397,'2014-10-25 21:01:14',295134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349398,'2014-10-25 21:04:56',295135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349399,'2014-10-25 21:15:20',295136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349400,'2014-10-25 21:15:44',295137,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(349401,'2014-10-25 21:23:09',295138,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349402,'2014-10-25 21:27:34',295139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349403,'2014-10-25 21:30:09',295140,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(349404,'2014-10-25 21:33:50',295141,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(349405,'2014-10-25 21:42:46',295142,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349406,'2014-10-25 21:43:32',284877,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(349407,'2014-10-25 21:46:45',295143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349408,'2014-10-25 21:51:34',275519,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(349409,'2014-10-25 21:53:11',295144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349410,'2014-10-25 22:01:17',295145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349411,'2014-10-25 22:01:33',295146,0,NULL,NULL,NULL,'desktop',NULL),
(349412,'2014-10-25 22:02:53',272664,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(349413,'2014-10-25 22:03:58',262164,1,NULL,NULL,NULL,'desktop',NULL),
(349414,'2014-10-25 22:08:16',295147,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(349415,'2014-10-25 22:15:42',295148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349416,'2014-10-25 22:15:56',295149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349417,'2014-10-25 22:17:01',295150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349418,'2014-10-25 22:17:48',295151,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(349419,'2014-10-25 22:20:09',286333,1,NULL,NULL,NULL,'desktop',NULL),
(349420,'2014-10-25 22:21:19',295152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349421,'2014-10-25 22:25:54',295153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349422,'2014-10-25 22:29:56',295154,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(349423,'2014-10-25 22:33:12',295155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349424,'2014-10-25 22:37:27',295156,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349425,'2014-10-25 22:42:01',295157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349426,'2014-10-25 22:52:08',295158,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349427,'2014-10-25 23:01:52',295159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349428,'2014-10-25 23:01:53',295160,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(349429,'2014-10-25 23:06:09',295161,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(349430,'2014-10-25 23:07:40',295162,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(349431,'2014-10-25 23:08:20',265893,1,NULL,NULL,NULL,'desktop',NULL),
(349432,'2014-10-25 23:10:17',268606,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(349433,'2014-10-25 23:10:43',295163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349434,'2014-10-25 23:13:56',295164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349435,'2014-10-25 23:15:35',274762,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(349436,'2014-10-25 23:21:43',295165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349437,'2014-10-25 23:27:03',295166,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(349438,'2014-10-25 23:27:51',295167,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(349439,'2014-10-25 23:28:23',295168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349440,'2014-10-25 23:32:32',295169,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(349441,'2014-10-25 23:32:36',295170,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(349442,'2014-10-25 23:36:58',295171,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(349443,'2014-10-25 23:51:12',295172,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(349444,'2014-10-25 23:57:04',290458,1,NULL,NULL,NULL,'desktop',NULL),
(349445,'2014-10-26 00:02:20',295173,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(349446,'2014-10-26 00:02:38',295174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349447,'2014-10-26 00:03:28',255260,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(349448,'2014-10-26 00:12:00',295175,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(349449,'2014-10-26 00:12:56',295176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349450,'2014-10-26 00:18:46',295177,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349451,'2014-10-26 00:30:32',295178,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349452,'2014-10-26 00:37:37',295179,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(349453,'2014-10-26 00:39:11',295180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349454,'2014-10-26 00:39:45',295181,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(349455,'2014-10-26 00:44:42',295182,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349456,'2014-10-26 00:45:52',295183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349457,'2014-10-26 00:53:46',295184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349458,'2014-10-26 01:06:17',295185,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(349459,'2014-10-26 01:08:58',295186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349460,'2014-10-26 01:30:33',295187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349461,'2014-10-26 01:30:44',295188,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349462,'2014-10-26 01:44:43',292769,1,NULL,NULL,NULL,'mobile',NULL),
(349463,'2014-10-26 01:53:29',295189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349464,'2014-10-26 01:58:33',295190,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349465,'2014-10-26 02:03:39',295191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349466,'2014-10-26 02:11:45',266136,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(349467,'2014-10-26 02:34:23',275085,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(349468,'2014-10-26 02:36:02',295192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349469,'2014-10-26 02:41:07',295193,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349470,'2014-10-26 02:52:54',295194,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(349471,'2014-10-26 02:58:04',295195,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(349472,'2014-10-26 03:13:06',274703,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(349473,'2014-10-26 03:20:21',276530,1,NULL,NULL,NULL,'desktop',NULL),
(349474,'2014-10-26 03:22:01',259253,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(349475,'2014-10-26 03:26:49',295196,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(349476,'2014-10-26 03:31:20',295197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349477,'2014-10-26 03:34:53',295198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349478,'2014-10-26 03:36:11',295199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349479,'2014-10-26 03:57:24',295200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349480,'2014-10-26 03:59:27',295201,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(349481,'2014-10-26 04:02:05',295202,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(349482,'2014-10-26 04:07:16',295203,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(349483,'2014-10-26 04:20:19',295204,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349484,'2014-10-26 04:20:47',269705,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(349485,'2014-10-26 04:38:07',295205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349486,'2014-10-26 04:50:53',295206,0,NULL,NULL,NULL,'desktop',NULL),
(349487,'2014-10-26 04:51:56',295207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349488,'2014-10-26 04:53:37',289449,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(349489,'2014-10-26 05:03:48',295208,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(349490,'2014-10-26 05:11:38',266301,1,NULL,NULL,NULL,'desktop',NULL),
(349491,'2014-10-26 05:11:47',295209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349492,'2014-10-26 05:26:27',295210,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(349493,'2014-10-26 05:31:48',295211,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(349494,'2014-10-26 05:33:40',272294,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(349495,'2014-10-26 05:38:58',295212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349496,'2014-10-26 05:40:10',295213,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(349497,'2014-10-26 05:52:41',281713,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(349498,'2014-10-26 06:02:36',295214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349499,'2014-10-26 06:07:04',295215,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(349500,'2014-10-26 06:09:18',295216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349501,'2014-10-26 06:43:20',268693,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(349502,'2014-10-26 07:17:19',295217,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349503,'2014-10-26 07:19:43',295218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349504,'2014-10-26 07:22:18',295219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349505,'2014-10-26 07:22:49',286657,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(349506,'2014-10-26 07:30:22',295220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349507,'2014-10-26 07:35:26',295221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349508,'2014-10-26 07:40:03',283000,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(349509,'2014-10-26 08:03:48',295222,0,NULL,NULL,NULL,'desktop',NULL),
(349510,'2014-10-26 08:11:12',295223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349511,'2014-10-26 08:11:55',295224,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(349512,'2014-10-26 08:14:32',274188,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(349513,'2014-10-26 08:24:44',295225,0,NULL,NULL,NULL,'desktop',NULL),
(349514,'2014-10-26 08:33:22',295226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349515,'2014-10-26 08:34:36',295227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349516,'2014-10-26 08:34:37',294916,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(349517,'2014-10-26 08:36:08',295228,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349518,'2014-10-26 09:01:39',295229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349519,'2014-10-26 09:11:39',295230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349520,'2014-10-26 09:11:43',295231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349521,'2014-10-26 09:14:18',295232,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349522,'2014-10-26 09:21:58',295233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349523,'2014-10-26 09:22:46',271005,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(349524,'2014-10-26 09:22:56',295234,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349525,'2014-10-26 09:27:07',261576,1,NULL,NULL,NULL,'mobile',NULL),
(349526,'2014-10-26 09:38:26',295235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349527,'2014-10-26 09:41:13',295236,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349528,'2014-10-26 09:45:46',295237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349529,'2014-10-26 09:55:18',295238,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(349530,'2014-10-26 09:55:56',295239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349531,'2014-10-26 09:57:52',295240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349532,'2014-10-26 09:57:59',295241,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(349533,'2014-10-26 10:06:30',295242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349534,'2014-10-26 10:06:39',256845,1,NULL,NULL,NULL,'mobile',NULL),
(349535,'2014-10-26 10:07:19',295243,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(349536,'2014-10-26 10:09:24',295244,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349537,'2014-10-26 10:10:37',295245,0,NULL,NULL,NULL,'mobile',NULL),
(349538,'2014-10-26 10:19:07',295246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349539,'2014-10-26 10:20:12',295247,0,NULL,NULL,NULL,'desktop',NULL),
(349540,'2014-10-26 10:20:41',258151,1,NULL,NULL,NULL,'desktop',NULL),
(349541,'2014-10-26 10:20:46',295248,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(349542,'2014-10-26 10:28:08',295249,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(349543,'2014-10-26 10:33:02',240490,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(349544,'2014-10-26 10:39:48',295250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349545,'2014-10-26 10:40:23',295251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349546,'2014-10-26 10:47:59',281334,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(349547,'2014-10-26 10:48:00',295252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349548,'2014-10-26 10:48:42',295253,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349549,'2014-10-26 10:49:01',295254,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(349550,'2014-10-26 11:08:01',295255,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(349551,'2014-10-26 11:12:27',295256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349552,'2014-10-26 11:14:56',295257,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(349553,'2014-10-26 11:18:51',277246,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(349554,'2014-10-26 11:24:33',295258,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(349555,'2014-10-26 11:30:28',293546,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(349556,'2014-10-26 11:37:08',295259,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349557,'2014-10-26 11:43:24',265072,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(349558,'2014-10-26 11:44:18',295260,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(349559,'2014-10-26 11:51:16',289500,1,NULL,NULL,NULL,'desktop',NULL),
(349560,'2014-10-26 11:52:35',284768,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(349561,'2014-10-26 12:01:47',295261,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(349562,'2014-10-26 12:01:54',295262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349563,'2014-10-26 12:03:19',275170,1,NULL,NULL,NULL,'desktop',NULL),
(349564,'2014-10-26 12:12:00',295263,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349565,'2014-10-26 12:17:36',295264,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349566,'2014-10-26 12:20:28',295265,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(349567,'2014-10-26 12:20:41',283905,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(349568,'2014-10-26 12:23:37',284620,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(349569,'2014-10-26 12:28:04',295266,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349570,'2014-10-26 12:29:22',295267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349571,'2014-10-26 12:35:32',295268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349572,'2014-10-26 12:36:11',295269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349573,'2014-10-26 12:45:04',293018,1,NULL,NULL,NULL,'desktop',NULL),
(349574,'2014-10-26 12:46:17',295270,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(349575,'2014-10-26 12:47:12',295271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349576,'2014-10-26 12:57:55',290010,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(349577,'2014-10-26 12:58:58',295272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349578,'2014-10-26 13:00:53',256085,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(349579,'2014-10-26 13:03:18',295273,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(349580,'2014-10-26 13:05:32',295274,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(349581,'2014-10-26 13:05:38',287262,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(349582,'2014-10-26 13:08:34',295275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349583,'2014-10-26 13:12:40',295276,0,NULL,NULL,NULL,'desktop',NULL),
(349584,'2014-10-26 13:13:17',286727,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(349585,'2014-10-26 13:14:11',295277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349586,'2014-10-26 13:21:06',295278,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349587,'2014-10-26 13:24:01',295279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349588,'2014-10-26 13:24:07',295280,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349589,'2014-10-26 13:24:26',295281,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(349590,'2014-10-26 13:24:47',295282,0,NULL,NULL,NULL,'desktop',NULL),
(349591,'2014-10-26 13:27:28',295283,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349592,'2014-10-26 13:28:07',268863,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(349593,'2014-10-26 13:32:33',295284,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349594,'2014-10-26 13:33:08',295285,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349595,'2014-10-26 13:34:13',295286,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(349596,'2014-10-26 13:41:42',295287,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(349597,'2014-10-26 13:48:33',253121,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(349598,'2014-10-26 13:49:00',295288,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(349599,'2014-10-26 13:52:16',295289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349600,'2014-10-26 14:07:48',267835,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(349601,'2014-10-26 14:14:27',295290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349602,'2014-10-26 14:16:42',295291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349603,'2014-10-26 14:19:50',255713,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(349604,'2014-10-26 14:24:37',295292,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(349605,'2014-10-26 14:24:54',295293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349606,'2014-10-26 14:29:03',295294,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(349607,'2014-10-26 14:33:18',295295,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(349608,'2014-10-26 14:38:57',295296,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(349609,'2014-10-26 14:39:32',295297,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(349610,'2014-10-26 14:40:32',295298,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(349611,'2014-10-26 14:40:39',295299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349612,'2014-10-26 14:52:43',295300,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(349613,'2014-10-26 14:53:08',295301,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349614,'2014-10-26 14:56:01',277537,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(349615,'2014-10-26 14:58:23',295302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349616,'2014-10-26 15:00:03',295303,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349617,'2014-10-26 15:01:51',295304,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349618,'2014-10-26 15:04:40',295305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349619,'2014-10-26 15:08:48',295306,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(349620,'2014-10-26 15:10:19',295307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349621,'2014-10-26 15:14:20',295308,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(349622,'2014-10-26 15:18:43',295309,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(349623,'2014-10-26 15:18:51',295310,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349624,'2014-10-26 15:20:13',295311,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(349625,'2014-10-26 15:25:12',282489,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(349626,'2014-10-26 15:25:42',295312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349627,'2014-10-26 15:27:38',295313,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(349628,'2014-10-26 15:27:51',295314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349629,'2014-10-26 15:32:25',295315,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349630,'2014-10-26 15:36:24',295316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349631,'2014-10-26 15:37:38',295317,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349632,'2014-10-26 15:45:56',295318,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(349633,'2014-10-26 15:48:58',295319,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(349634,'2014-10-26 15:49:58',295320,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349635,'2014-10-26 15:51:01',295321,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(349636,'2014-10-26 16:00:56',295322,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(349637,'2014-10-26 16:02:34',295323,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349638,'2014-10-26 16:07:39',295324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349639,'2014-10-26 16:12:37',295325,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(349640,'2014-10-26 16:15:10',273140,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(349641,'2014-10-26 16:16:06',278536,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(349642,'2014-10-26 16:18:09',295326,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349643,'2014-10-26 16:22:54',295327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349644,'2014-10-26 16:25:31',295328,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(349645,'2014-10-26 16:26:56',295329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349646,'2014-10-26 16:36:42',295330,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349647,'2014-10-26 16:37:22',295331,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(349648,'2014-10-26 16:41:18',295332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349649,'2014-10-26 16:48:06',295333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349650,'2014-10-26 16:51:52',295334,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349651,'2014-10-26 16:54:05',295335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349652,'2014-10-26 16:55:11',256992,1,NULL,NULL,NULL,'mobile',NULL),
(349653,'2014-10-26 16:56:17',266582,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(349654,'2014-10-26 16:59:29',284079,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(349655,'2014-10-26 17:03:50',295336,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(349656,'2014-10-26 17:16:08',265972,1,NULL,NULL,NULL,'desktop',NULL),
(349657,'2014-10-26 17:23:09',295337,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349658,'2014-10-26 17:25:28',295338,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349659,'2014-10-26 17:30:33',295339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349660,'2014-10-26 17:30:39',295340,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(349661,'2014-10-26 17:32:55',278481,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(349662,'2014-10-26 17:37:23',276171,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(349663,'2014-10-26 17:41:53',295341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349664,'2014-10-26 17:42:30',295342,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(349665,'2014-10-26 17:52:25',295343,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(349666,'2014-10-26 17:54:18',295344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349667,'2014-10-26 17:57:01',295345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349668,'2014-10-26 17:59:59',295346,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(349669,'2014-10-26 18:06:11',295347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349670,'2014-10-26 18:10:24',295348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349671,'2014-10-26 18:10:48',295349,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349672,'2014-10-26 18:18:01',295350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349673,'2014-10-26 18:20:14',295351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349674,'2014-10-26 18:23:50',295352,0,NULL,NULL,NULL,'desktop',NULL),
(349675,'2014-10-26 18:24:21',295353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349676,'2014-10-26 18:32:22',295354,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(349677,'2014-10-26 18:34:54',295355,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(349678,'2014-10-26 18:37:53',295356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349679,'2014-10-26 18:40:59',286779,1,NULL,NULL,NULL,'desktop',NULL),
(349680,'2014-10-26 18:45:51',295357,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(349681,'2014-10-26 18:58:12',295358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349682,'2014-10-26 19:01:17',295359,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(349683,'2014-10-26 19:02:39',295360,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(349684,'2014-10-26 19:03:47',295361,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(349685,'2014-10-26 19:04:04',295362,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349686,'2014-10-26 19:04:29',295363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349687,'2014-10-26 19:04:34',295364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349688,'2014-10-26 19:12:56',295365,0,NULL,NULL,NULL,'desktop',NULL),
(349689,'2014-10-26 19:16:42',254833,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(349690,'2014-10-26 19:19:40',295366,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349691,'2014-10-26 19:24:17',275579,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(349692,'2014-10-26 19:24:49',295367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349693,'2014-10-26 19:26:04',295368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349694,'2014-10-26 19:39:58',275664,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(349695,'2014-10-26 19:42:27',292326,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(349696,'2014-10-26 19:43:27',295369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349697,'2014-10-26 19:45:14',285930,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(349698,'2014-10-26 19:48:01',295370,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(349699,'2014-10-26 19:50:07',295371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349700,'2014-10-26 19:55:16',295372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349701,'2014-10-26 19:55:32',295373,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(349702,'2014-10-26 19:57:53',295374,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349703,'2014-10-26 20:04:53',295375,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(349704,'2014-10-26 20:11:35',268924,1,NULL,NULL,NULL,'mobile',NULL),
(349705,'2014-10-26 20:15:02',295376,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349706,'2014-10-26 20:16:00',295377,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349707,'2014-10-26 20:16:47',295378,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349708,'2014-10-26 20:17:33',295379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349709,'2014-10-26 20:17:39',295380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349710,'2014-10-26 20:18:59',295381,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(349711,'2014-10-26 20:20:31',295382,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(349712,'2014-10-26 20:21:04',247594,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(349713,'2014-10-26 20:23:25',268585,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(349714,'2014-10-26 20:26:52',295383,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(349715,'2014-10-26 20:26:59',295384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349716,'2014-10-26 20:27:24',295385,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(349717,'2014-10-26 20:28:53',295386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349718,'2014-10-26 20:29:01',284702,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(349719,'2014-10-26 20:30:20',295387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349720,'2014-10-26 20:32:45',295388,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349721,'2014-10-26 20:33:58',295389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349722,'2014-10-26 20:38:11',295390,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(349723,'2014-10-26 20:38:24',295391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349724,'2014-10-26 20:38:39',295392,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(349725,'2014-10-26 20:41:24',295393,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(349726,'2014-10-26 20:41:49',295394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349727,'2014-10-26 20:43:49',295395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349728,'2014-10-26 20:44:06',295396,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(349729,'2014-10-26 20:47:04',295397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349730,'2014-10-26 20:48:35',295398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349731,'2014-10-26 20:51:47',295399,0,NULL,NULL,NULL,'mobile',NULL),
(349732,'2014-10-26 20:52:30',284689,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(349733,'2014-10-26 20:55:11',272025,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(349734,'2014-10-26 20:55:42',295400,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349735,'2014-10-26 21:00:03',295401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349736,'2014-10-26 21:01:23',295402,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349737,'2014-10-26 21:01:39',295403,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349738,'2014-10-26 21:02:43',268858,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(349739,'2014-10-26 21:04:40',295404,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(349740,'2014-10-26 21:06:50',295405,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(349741,'2014-10-26 21:07:27',295406,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(349742,'2014-10-26 21:11:25',295407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349743,'2014-10-26 21:13:01',295408,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349744,'2014-10-26 21:14:55',295409,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349745,'2014-10-26 21:15:59',295410,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(349746,'2014-10-26 21:17:50',295411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349747,'2014-10-26 21:18:47',295412,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(349748,'2014-10-26 21:19:40',295413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349749,'2014-10-26 21:23:48',295414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349750,'2014-10-26 21:24:36',295415,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(349751,'2014-10-26 21:24:58',266466,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(349752,'2014-10-26 21:27:09',295416,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349753,'2014-10-26 21:28:19',287667,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(349754,'2014-10-26 21:33:33',292309,1,NULL,NULL,NULL,'desktop',NULL),
(349755,'2014-10-26 21:34:53',295417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349756,'2014-10-26 21:36:33',295418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349757,'2014-10-26 21:36:35',295419,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349758,'2014-10-26 21:40:28',295420,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349759,'2014-10-26 21:42:22',295421,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(349760,'2014-10-26 21:43:11',295422,0,NULL,NULL,NULL,'desktop',NULL),
(349761,'2014-10-26 21:46:30',295423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349762,'2014-10-26 21:46:37',295424,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349763,'2014-10-26 21:48:55',295425,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(349764,'2014-10-26 21:49:56',295426,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(349765,'2014-10-26 21:50:47',295427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349766,'2014-10-26 21:51:58',295428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349767,'2014-10-26 21:58:12',295429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349768,'2014-10-26 21:58:16',295430,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349769,'2014-10-26 21:59:41',278480,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(349770,'2014-10-26 22:17:47',295431,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(349771,'2014-10-26 22:17:52',255200,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(349772,'2014-10-26 22:18:07',287322,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(349773,'2014-10-26 22:18:46',295432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349774,'2014-10-26 22:20:20',295433,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349775,'2014-10-26 22:21:46',295434,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(349776,'2014-10-26 22:26:09',278423,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(349777,'2014-10-26 22:26:14',295435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349778,'2014-10-26 22:28:33',295436,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349779,'2014-10-26 22:32:17',295437,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(349780,'2014-10-26 22:33:42',295438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349781,'2014-10-26 22:34:30',262283,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(349782,'2014-10-26 22:39:36',279907,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(349783,'2014-10-26 22:39:38',295439,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349784,'2014-10-26 22:39:45',295440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349785,'2014-10-26 22:43:55',295441,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(349786,'2014-10-26 22:44:09',295442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349787,'2014-10-26 22:45:00',295443,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349788,'2014-10-26 22:47:22',267524,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(349789,'2014-10-26 22:48:31',295444,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349790,'2014-10-26 22:50:12',295445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349791,'2014-10-26 22:55:15',295446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349792,'2014-10-26 22:57:07',295447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349793,'2014-10-26 23:01:54',295448,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349794,'2014-10-26 23:02:33',295449,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(349795,'2014-10-26 23:03:11',295450,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349796,'2014-10-26 23:03:53',295451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349797,'2014-10-26 23:10:04',295452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349798,'2014-10-26 23:29:08',256648,1,NULL,NULL,NULL,'desktop',NULL),
(349799,'2014-10-26 23:30:08',295453,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349800,'2014-10-26 23:31:13',295454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349801,'2014-10-26 23:33:20',295455,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(349802,'2014-10-26 23:35:57',295456,0,NULL,NULL,NULL,'mobile',NULL),
(349803,'2014-10-26 23:36:53',295457,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(349804,'2014-10-26 23:38:58',295458,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(349805,'2014-10-26 23:41:20',295459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349806,'2014-10-26 23:41:22',295460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349807,'2014-10-26 23:43:39',295461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349808,'2014-10-26 23:44:23',295462,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349809,'2014-10-26 23:54:06',295463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349810,'2014-10-26 23:59:42',263739,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(349811,'2014-10-27 00:05:41',295464,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(349812,'2014-10-27 00:13:46',295465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349813,'2014-10-27 00:15:56',295064,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(349814,'2014-10-27 00:17:16',286292,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(349815,'2014-10-27 00:19:14',295466,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(349816,'2014-10-27 00:21:45',295467,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349817,'2014-10-27 00:21:55',295468,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(349818,'2014-10-27 00:28:11',269628,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(349819,'2014-10-27 00:29:42',295469,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(349820,'2014-10-27 00:30:23',295470,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349821,'2014-10-27 00:37:35',269240,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(349822,'2014-10-27 00:40:05',276683,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(349823,'2014-10-27 00:40:23',295471,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(349824,'2014-10-27 00:43:12',295472,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349825,'2014-10-27 00:44:30',295473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349826,'2014-10-27 00:48:35',295474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349827,'2014-10-27 00:48:57',295475,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(349828,'2014-10-27 00:51:13',295476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349829,'2014-10-27 00:57:58',295477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349830,'2014-10-27 00:59:44',295478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349831,'2014-10-27 01:05:08',295479,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(349832,'2014-10-27 01:07:13',275377,1,NULL,NULL,NULL,'desktop',NULL),
(349833,'2014-10-27 01:07:21',295480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349834,'2014-10-27 01:11:23',295481,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(349835,'2014-10-27 01:13:56',295482,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(349836,'2014-10-27 01:14:44',289052,1,NULL,NULL,NULL,'desktop',NULL),
(349837,'2014-10-27 01:17:44',295483,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(349838,'2014-10-27 01:20:11',295484,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349839,'2014-10-27 01:22:51',295485,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(349840,'2014-10-27 01:23:06',295486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349841,'2014-10-27 01:23:52',273872,1,NULL,NULL,NULL,'desktop',NULL),
(349842,'2014-10-27 01:27:30',295487,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(349843,'2014-10-27 01:30:35',295488,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349844,'2014-10-27 01:35:21',295489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349845,'2014-10-27 01:35:31',295490,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(349846,'2014-10-27 01:36:47',295491,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349847,'2014-10-27 01:38:06',277406,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(349848,'2014-10-27 01:55:35',295492,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(349849,'2014-10-27 01:56:34',295493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349850,'2014-10-27 01:59:20',295494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349851,'2014-10-27 02:03:56',295495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349852,'2014-10-27 02:05:12',295496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349853,'2014-10-27 02:09:35',269877,1,NULL,NULL,NULL,'mobile',NULL),
(349854,'2014-10-27 02:13:25',295497,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349855,'2014-10-27 02:15:38',273938,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(349856,'2014-10-27 02:27:03',295498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349857,'2014-10-27 02:35:06',295499,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349858,'2014-10-27 02:35:48',295500,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(349859,'2014-10-27 02:38:24',295501,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(349860,'2014-10-27 02:43:08',261037,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(349861,'2014-10-27 02:45:13',295502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349862,'2014-10-27 02:46:34',295503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349863,'2014-10-27 02:50:55',295504,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(349864,'2014-10-27 02:52:54',295505,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349865,'2014-10-27 02:53:29',295506,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349866,'2014-10-27 02:57:17',295507,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349867,'2014-10-27 02:58:38',295508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349868,'2014-10-27 03:04:15',295509,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(349869,'2014-10-27 03:04:53',295510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349870,'2014-10-27 03:05:19',272189,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(349871,'2014-10-27 03:06:38',295511,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(349872,'2014-10-27 03:11:08',295512,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(349873,'2014-10-27 03:13:36',272143,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(349874,'2014-10-27 03:17:12',295513,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349875,'2014-10-27 03:17:44',295514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349876,'2014-10-27 03:20:34',295515,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(349877,'2014-10-27 03:23:16',295516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349878,'2014-10-27 03:26:12',295517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349879,'2014-10-27 03:38:57',295518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349880,'2014-10-27 03:41:39',264824,1,NULL,NULL,NULL,'desktop',NULL),
(349881,'2014-10-27 03:43:52',257546,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(349882,'2014-10-27 03:44:29',295519,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349883,'2014-10-27 03:46:36',295520,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349884,'2014-10-27 03:52:47',295521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349885,'2014-10-27 03:58:18',295522,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(349886,'2014-10-27 03:58:33',295523,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(349887,'2014-10-27 03:58:34',295524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349888,'2014-10-27 03:58:53',295525,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(349889,'2014-10-27 04:08:24',295526,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(349890,'2014-10-27 04:12:17',295527,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349891,'2014-10-27 04:17:15',295528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349892,'2014-10-27 04:26:59',295529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349893,'2014-10-27 04:43:21',295530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349894,'2014-10-27 04:47:53',281634,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(349895,'2014-10-27 04:55:40',295531,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(349896,'2014-10-27 05:04:39',272563,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(349897,'2014-10-27 05:07:29',295532,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349898,'2014-10-27 05:07:53',295533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349899,'2014-10-27 05:09:06',295534,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(349900,'2014-10-27 05:12:49',295535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349901,'2014-10-27 05:14:51',295536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349902,'2014-10-27 05:15:56',295537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349903,'2014-10-27 05:17:45',295538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349904,'2014-10-27 05:17:55',295539,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349905,'2014-10-27 05:24:45',295540,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(349906,'2014-10-27 05:30:06',295541,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(349907,'2014-10-27 05:38:30',295542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349908,'2014-10-27 05:42:35',293080,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(349909,'2014-10-27 05:44:47',275503,1,NULL,NULL,NULL,'mobile',NULL),
(349910,'2014-10-27 05:44:52',295543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349911,'2014-10-27 05:45:05',295544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349912,'2014-10-27 05:46:44',275670,1,NULL,NULL,NULL,'mobile',NULL),
(349913,'2014-10-27 05:52:28',295545,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(349914,'2014-10-27 05:52:55',295546,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(349915,'2014-10-27 05:53:50',295547,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349916,'2014-10-27 05:53:57',295548,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349917,'2014-10-27 05:54:56',295549,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(349918,'2014-10-27 05:58:00',295550,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349919,'2014-10-27 06:12:47',295551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349920,'2014-10-27 06:17:45',268314,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(349921,'2014-10-27 06:31:32',295552,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(349922,'2014-10-27 06:34:44',295553,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(349923,'2014-10-27 06:45:14',295554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349924,'2014-10-27 06:51:55',295555,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(349925,'2014-10-27 06:53:18',295556,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(349926,'2014-10-27 06:56:29',284751,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(349927,'2014-10-27 07:01:45',295557,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349928,'2014-10-27 07:02:23',295558,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349929,'2014-10-27 07:03:31',276277,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(349930,'2014-10-27 07:09:16',295559,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(349931,'2014-10-27 07:10:08',295560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349932,'2014-10-27 07:10:28',295561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349933,'2014-10-27 07:11:42',295562,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(349934,'2014-10-27 07:14:09',295563,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(349935,'2014-10-27 07:17:20',270546,1,NULL,NULL,NULL,'desktop',NULL),
(349936,'2014-10-27 07:17:41',295564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349937,'2014-10-27 07:17:42',295565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349938,'2014-10-27 07:24:57',295566,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(349939,'2014-10-27 07:26:33',295567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349940,'2014-10-27 07:27:32',295568,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(349941,'2014-10-27 07:28:36',295569,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(349942,'2014-10-27 07:31:05',295570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349943,'2014-10-27 07:32:33',295571,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(349944,'2014-10-27 07:41:38',295572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349945,'2014-10-27 07:48:30',295573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349946,'2014-10-27 07:48:40',295574,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349947,'2014-10-27 07:48:49',265317,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(349948,'2014-10-27 07:52:27',263077,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(349949,'2014-10-27 07:54:44',295575,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(349950,'2014-10-27 08:00:58',295576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349951,'2014-10-27 08:01:26',295577,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(349952,'2014-10-27 08:04:28',295578,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(349953,'2014-10-27 08:05:06',295579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349954,'2014-10-27 08:07:22',295580,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(349955,'2014-10-27 08:07:23',295581,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(349956,'2014-10-27 08:12:03',295582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349957,'2014-10-27 08:16:26',295583,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(349958,'2014-10-27 08:16:42',265193,1,NULL,NULL,NULL,'mobile',NULL),
(349959,'2014-10-27 08:16:49',295584,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(349960,'2014-10-27 08:21:25',295585,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(349961,'2014-10-27 08:22:14',295586,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(349962,'2014-10-27 08:25:25',295587,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(349963,'2014-10-27 08:27:35',295588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349964,'2014-10-27 08:28:24',295589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349965,'2014-10-27 08:35:33',295590,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(349966,'2014-10-27 08:37:33',295591,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349967,'2014-10-27 08:37:39',295592,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349968,'2014-10-27 08:39:48',295593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349969,'2014-10-27 08:40:43',295594,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349970,'2014-10-27 08:48:44',295595,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(349971,'2014-10-27 08:48:52',295596,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349972,'2014-10-27 08:50:33',278183,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(349973,'2014-10-27 08:50:51',295597,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(349974,'2014-10-27 08:51:13',295598,0,NULL,NULL,NULL,'desktop',NULL),
(349975,'2014-10-27 08:51:44',274900,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(349976,'2014-10-27 08:55:56',295599,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349977,'2014-10-27 08:57:16',295600,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349978,'2014-10-27 08:58:17',271475,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(349979,'2014-10-27 08:59:20',295601,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(349980,'2014-10-27 09:00:02',295602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349981,'2014-10-27 09:01:18',266342,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(349982,'2014-10-27 09:01:38',295603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349983,'2014-10-27 09:02:11',295604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349984,'2014-10-27 09:03:01',295605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349985,'2014-10-27 09:03:49',279357,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(349986,'2014-10-27 09:03:57',295606,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(349987,'2014-10-27 09:05:08',295607,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(349988,'2014-10-27 09:08:16',295608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349989,'2014-10-27 09:10:09',295609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349990,'2014-10-27 09:14:54',295610,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(349991,'2014-10-27 09:17:23',295611,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(349992,'2014-10-27 09:19:35',286524,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(349993,'2014-10-27 09:23:47',295612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349994,'2014-10-27 09:24:05',295613,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(349995,'2014-10-27 09:26:30',295614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(349996,'2014-10-27 09:28:18',295615,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(349997,'2014-10-27 09:32:18',278254,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(349998,'2014-10-27 09:34:01',295616,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(349999,'2014-10-27 09:34:55',295617,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(350000,'2014-10-27 09:35:06',295618,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350001,'2014-10-27 09:35:08',274121,1,NULL,NULL,NULL,'desktop',NULL),
(350002,'2014-10-27 09:37:09',295619,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350003,'2014-10-27 09:37:45',295620,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350004,'2014-10-27 09:39:56',295621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350005,'2014-10-27 09:40:52',295622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350006,'2014-10-27 09:41:27',295623,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350007,'2014-10-27 09:43:00',295624,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(350008,'2014-10-27 09:44:55',286770,1,NULL,NULL,NULL,'desktop',NULL),
(350009,'2014-10-27 09:49:02',295625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350010,'2014-10-27 09:49:11',295626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350011,'2014-10-27 09:49:26',267139,1,NULL,NULL,NULL,'desktop',NULL),
(350012,'2014-10-27 09:49:42',295627,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350013,'2014-10-27 09:50:51',295628,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(350014,'2014-10-27 09:51:48',295629,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350015,'2014-10-27 09:52:54',295630,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(350016,'2014-10-27 09:54:15',295631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350017,'2014-10-27 09:54:17',295632,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350018,'2014-10-27 09:55:59',295633,0,NULL,NULL,NULL,'desktop',NULL),
(350019,'2014-10-27 09:56:03',295634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350020,'2014-10-27 09:56:50',263645,1,NULL,NULL,NULL,'mobile',NULL),
(350021,'2014-10-27 10:00:42',295635,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(350022,'2014-10-27 10:00:45',272098,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(350023,'2014-10-27 10:02:58',295636,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(350024,'2014-10-27 10:03:02',295637,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(350025,'2014-10-27 10:03:40',295638,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350026,'2014-10-27 10:04:24',295639,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350027,'2014-10-27 10:05:25',295640,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350028,'2014-10-27 10:06:47',295641,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(350029,'2014-10-27 10:07:18',295642,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350030,'2014-10-27 10:09:20',295643,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(350031,'2014-10-27 10:09:23',295644,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(350032,'2014-10-27 10:10:29',295645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350033,'2014-10-27 10:10:39',295646,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(350034,'2014-10-27 10:13:41',295647,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(350035,'2014-10-27 10:14:01',295648,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(350036,'2014-10-27 10:14:25',274332,1,NULL,NULL,NULL,'mobile',NULL),
(350037,'2014-10-27 10:16:36',295649,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(350038,'2014-10-27 10:16:43',295650,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(350039,'2014-10-27 10:16:52',295651,0,NULL,NULL,NULL,'mobile',NULL),
(350040,'2014-10-27 10:16:56',295652,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(350041,'2014-10-27 10:17:14',295653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350042,'2014-10-27 10:18:15',295654,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(350043,'2014-10-27 10:19:13',251507,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(350044,'2014-10-27 10:20:07',295655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350045,'2014-10-27 10:21:00',295656,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(350046,'2014-10-27 10:24:39',295657,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350047,'2014-10-27 10:25:21',295658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350048,'2014-10-27 10:27:38',295659,0,NULL,NULL,NULL,'desktop',NULL),
(350049,'2014-10-27 10:27:45',295660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350050,'2014-10-27 10:29:34',295661,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(350051,'2014-10-27 10:29:50',295662,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(350052,'2014-10-27 10:30:51',295663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350053,'2014-10-27 10:31:47',278750,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(350054,'2014-10-27 10:33:21',264777,1,NULL,NULL,NULL,'desktop',NULL),
(350055,'2014-10-27 10:36:36',295664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350056,'2014-10-27 10:37:59',255105,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(350057,'2014-10-27 10:38:34',237842,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(350058,'2014-10-27 10:39:26',295665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350059,'2014-10-27 10:40:14',269052,1,NULL,NULL,NULL,'desktop',NULL),
(350060,'2014-10-27 10:43:29',286544,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(350061,'2014-10-27 10:44:37',264296,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(350062,'2014-10-27 10:44:38',295666,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350063,'2014-10-27 10:45:10',295667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350064,'2014-10-27 10:46:59',295668,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(350065,'2014-10-27 10:47:54',295669,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350066,'2014-10-27 10:47:59',248530,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(350067,'2014-10-27 10:49:41',295670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350068,'2014-10-27 10:49:42',295671,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350069,'2014-10-27 10:49:55',295672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350070,'2014-10-27 10:49:59',295673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350071,'2014-10-27 10:50:48',271431,1,NULL,NULL,NULL,'desktop',NULL),
(350072,'2014-10-27 10:50:48',295674,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350073,'2014-10-27 10:53:31',294459,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(350074,'2014-10-27 10:54:10',295675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350075,'2014-10-27 10:56:01',295676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350076,'2014-10-27 10:57:43',295677,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(350077,'2014-10-27 11:00:19',295678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350078,'2014-10-27 11:01:03',295679,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(350079,'2014-10-27 11:01:26',295680,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(350080,'2014-10-27 11:03:45',295681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350081,'2014-10-27 11:03:52',295682,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350082,'2014-10-27 11:09:43',295683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350083,'2014-10-27 11:10:28',295684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350084,'2014-10-27 11:11:15',295685,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350085,'2014-10-27 11:11:23',295686,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(350086,'2014-10-27 11:11:32',263127,1,NULL,NULL,NULL,'desktop',NULL),
(350087,'2014-10-27 11:12:07',295687,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(350088,'2014-10-27 11:14:21',295688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350089,'2014-10-27 11:15:30',295689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350090,'2014-10-27 11:17:35',270750,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(350091,'2014-10-27 11:17:53',295690,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350092,'2014-10-27 11:26:04',254403,1,NULL,NULL,NULL,'mobile',NULL),
(350093,'2014-10-27 11:26:28',295691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350094,'2014-10-27 11:29:08',275018,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(350095,'2014-10-27 11:30:19',293653,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(350096,'2014-10-27 11:30:42',276911,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(350097,'2014-10-27 11:30:44',290530,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(350098,'2014-10-27 11:30:45',295692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350099,'2014-10-27 11:32:00',266959,1,NULL,NULL,NULL,'desktop',NULL),
(350100,'2014-10-27 11:36:20',295693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350101,'2014-10-27 11:37:59',295694,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(350102,'2014-10-27 11:38:13',295695,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350103,'2014-10-27 11:39:00',269314,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(350104,'2014-10-27 11:39:59',295696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350105,'2014-10-27 11:40:36',295697,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(350106,'2014-10-27 11:41:03',295698,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350107,'2014-10-27 11:44:08',291845,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(350108,'2014-10-27 11:44:46',295699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350109,'2014-10-27 11:46:05',295700,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350110,'2014-10-27 11:53:06',295701,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(350111,'2014-10-27 11:53:27',295702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350112,'2014-10-27 11:57:53',295703,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(350113,'2014-10-27 11:59:59',295704,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(350114,'2014-10-27 12:00:34',276053,1,NULL,NULL,NULL,'desktop',NULL),
(350115,'2014-10-27 12:00:53',295705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350116,'2014-10-27 12:01:07',295706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350117,'2014-10-27 12:02:50',295707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350118,'2014-10-27 12:02:52',295708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350119,'2014-10-27 12:03:20',295709,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(350120,'2014-10-27 12:04:58',285909,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(350121,'2014-10-27 12:05:16',295710,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350122,'2014-10-27 12:05:30',295711,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(350123,'2014-10-27 12:08:50',295712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350124,'2014-10-27 12:09:47',295713,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(350125,'2014-10-27 12:11:38',295714,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(350126,'2014-10-27 12:13:30',295715,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350127,'2014-10-27 12:13:35',289437,1,NULL,NULL,NULL,'desktop',NULL),
(350128,'2014-10-27 12:13:52',295716,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(350129,'2014-10-27 12:16:02',295717,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(350130,'2014-10-27 12:16:04',295718,0,NULL,NULL,NULL,'mobile',NULL),
(350131,'2014-10-27 12:16:18',295719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350132,'2014-10-27 12:17:39',295720,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(350133,'2014-10-27 12:17:55',273297,1,NULL,NULL,NULL,'desktop',NULL),
(350134,'2014-10-27 12:19:22',295721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350135,'2014-10-27 12:20:19',295722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350136,'2014-10-27 12:21:47',295723,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350137,'2014-10-27 12:21:54',295724,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350138,'2014-10-27 12:24:06',295725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350139,'2014-10-27 12:24:11',295726,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(350140,'2014-10-27 12:24:16',295727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350141,'2014-10-27 12:24:30',295728,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350142,'2014-10-27 12:24:34',295729,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(350143,'2014-10-27 12:26:25',295730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350144,'2014-10-27 12:27:39',295731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350145,'2014-10-27 12:27:55',295732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350146,'2014-10-27 12:28:03',295733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350147,'2014-10-27 12:28:52',295734,0,NULL,NULL,NULL,'desktop',NULL),
(350148,'2014-10-27 12:29:46',295735,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(350149,'2014-10-27 12:32:36',295736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350150,'2014-10-27 12:34:54',295737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350151,'2014-10-27 12:35:05',295738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350152,'2014-10-27 12:37:58',295739,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350153,'2014-10-27 12:38:17',295740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350154,'2014-10-27 12:39:39',295741,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350155,'2014-10-27 12:41:02',295742,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(350156,'2014-10-27 12:41:05',295743,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350157,'2014-10-27 12:41:41',295744,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(350158,'2014-10-27 12:42:12',295745,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(350159,'2014-10-27 12:44:43',295746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350160,'2014-10-27 12:45:06',295747,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(350161,'2014-10-27 12:46:26',295748,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350162,'2014-10-27 12:48:00',276592,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(350163,'2014-10-27 12:49:31',295749,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(350164,'2014-10-27 12:50:38',295750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350165,'2014-10-27 12:50:52',281807,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(350166,'2014-10-27 12:51:23',295751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350167,'2014-10-27 12:52:28',295752,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(350168,'2014-10-27 12:53:00',295753,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(350169,'2014-10-27 12:53:27',295754,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(350170,'2014-10-27 12:55:19',295755,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350171,'2014-10-27 12:55:44',295756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350172,'2014-10-27 12:56:46',295757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350173,'2014-10-27 12:57:54',295758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350174,'2014-10-27 12:58:30',244748,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(350175,'2014-10-27 12:58:31',295759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350176,'2014-10-27 12:58:48',295760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350177,'2014-10-27 12:59:06',295761,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(350178,'2014-10-27 12:59:17',295762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350179,'2014-10-27 13:04:11',295763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350180,'2014-10-27 13:06:03',266319,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(350181,'2014-10-27 13:06:42',295764,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(350182,'2014-10-27 13:09:47',295765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350183,'2014-10-27 13:09:58',295766,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350184,'2014-10-27 13:10:25',295767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350185,'2014-10-27 13:11:13',295768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350186,'2014-10-27 13:12:31',295769,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(350187,'2014-10-27 13:12:39',263328,1,NULL,NULL,NULL,'desktop',NULL),
(350188,'2014-10-27 13:12:42',295770,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350189,'2014-10-27 13:14:38',285627,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(350190,'2014-10-27 13:14:48',295771,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350191,'2014-10-27 13:15:08',295772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350192,'2014-10-27 13:16:27',295773,0,NULL,NULL,NULL,'desktop',NULL),
(350193,'2014-10-27 13:17:33',295774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350194,'2014-10-27 13:18:05',295775,0,NULL,NULL,NULL,'mobile',NULL),
(350195,'2014-10-27 13:18:53',295776,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350196,'2014-10-27 13:21:19',295777,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(350197,'2014-10-27 13:22:30',295778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350198,'2014-10-27 13:22:32',295779,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350199,'2014-10-27 13:23:24',279581,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(350200,'2014-10-27 13:24:14',246716,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(350201,'2014-10-27 13:24:46',259904,1,NULL,NULL,NULL,'desktop',NULL),
(350202,'2014-10-27 13:24:58',295780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350203,'2014-10-27 13:26:04',295781,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350204,'2014-10-27 13:26:23',295782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350205,'2014-10-27 13:28:27',295783,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(350206,'2014-10-27 13:28:58',295784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350207,'2014-10-27 13:30:17',261725,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(350208,'2014-10-27 13:30:43',295785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350209,'2014-10-27 13:32:06',295786,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(350210,'2014-10-27 13:33:54',295787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350211,'2014-10-27 13:36:30',295788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350212,'2014-10-27 13:36:35',295789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350213,'2014-10-27 13:36:51',295790,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(350214,'2014-10-27 13:37:26',295791,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350215,'2014-10-27 13:38:44',295792,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(350216,'2014-10-27 13:38:45',295793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350217,'2014-10-27 13:40:30',291873,1,NULL,NULL,NULL,'mobile',NULL),
(350218,'2014-10-27 13:41:12',295794,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(350219,'2014-10-27 13:43:03',283982,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(350220,'2014-10-27 13:45:02',249401,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(350221,'2014-10-27 13:46:05',295795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350222,'2014-10-27 13:46:54',295796,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(350223,'2014-10-27 13:49:44',295797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350224,'2014-10-27 13:49:44',295798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350225,'2014-10-27 13:49:47',295799,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350226,'2014-10-27 13:50:23',263422,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(350227,'2014-10-27 13:50:51',295800,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(350228,'2014-10-27 13:51:01',295801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350229,'2014-10-27 13:51:54',283880,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(350230,'2014-10-27 13:54:13',295802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350231,'2014-10-27 13:54:35',295803,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350232,'2014-10-27 13:56:26',295804,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350233,'2014-10-27 13:56:48',295805,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350234,'2014-10-27 13:58:25',295806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350235,'2014-10-27 13:58:33',295807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350236,'2014-10-27 13:58:41',295808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350237,'2014-10-27 14:01:29',295809,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(350238,'2014-10-27 14:04:02',268574,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(350239,'2014-10-27 14:10:09',295810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350240,'2014-10-27 14:10:32',264378,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(350241,'2014-10-27 14:10:42',295811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350242,'2014-10-27 14:11:24',295812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350243,'2014-10-27 14:13:23',295813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350244,'2014-10-27 14:13:25',267719,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(350245,'2014-10-27 14:14:49',295814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350246,'2014-10-27 14:14:53',295815,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350247,'2014-10-27 14:14:58',295816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350248,'2014-10-27 14:15:20',271159,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(350249,'2014-10-27 14:16:41',295817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350250,'2014-10-27 14:17:10',295818,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(350251,'2014-10-27 14:22:30',295819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350252,'2014-10-27 14:28:37',295820,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(350253,'2014-10-27 14:29:40',295821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350254,'2014-10-27 14:32:58',295822,0,NULL,NULL,NULL,'desktop',NULL),
(350255,'2014-10-27 14:37:28',295823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350256,'2014-10-27 14:41:38',295824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350257,'2014-10-27 14:41:39',295825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350258,'2014-10-27 14:42:12',295826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350259,'2014-10-27 14:43:27',270583,1,NULL,NULL,NULL,'desktop',NULL),
(350260,'2014-10-27 14:44:00',267557,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(350261,'2014-10-27 14:45:06',295827,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(350262,'2014-10-27 14:46:05',295828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350263,'2014-10-27 14:46:26',295829,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(350264,'2014-10-27 14:46:30',295830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350265,'2014-10-27 14:46:45',295831,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(350266,'2014-10-27 14:47:59',295832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350267,'2014-10-27 14:49:34',295833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350268,'2014-10-27 14:50:55',295834,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(350269,'2014-10-27 14:51:23',264665,1,NULL,NULL,NULL,'mobile',NULL),
(350270,'2014-10-27 14:54:25',295835,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350271,'2014-10-27 14:55:07',295836,0,NULL,NULL,NULL,'desktop',NULL),
(350272,'2014-10-27 14:55:48',295837,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350273,'2014-10-27 14:58:43',295838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350274,'2014-10-27 14:58:54',295839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350275,'2014-10-27 14:58:57',295840,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350276,'2014-10-27 14:59:30',295841,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(350277,'2014-10-27 14:59:50',295842,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350278,'2014-10-27 15:00:22',295843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350279,'2014-10-27 15:01:14',274209,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(350280,'2014-10-27 15:02:40',295844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350281,'2014-10-27 15:02:58',295845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350282,'2014-10-27 15:05:19',271974,1,NULL,NULL,NULL,'mobile',NULL),
(350283,'2014-10-27 15:07:09',295846,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(350284,'2014-10-27 15:07:17',295847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350285,'2014-10-27 15:07:39',295848,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350286,'2014-10-27 15:07:50',295849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350287,'2014-10-27 15:08:27',295850,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350288,'2014-10-27 15:09:37',295851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350289,'2014-10-27 15:11:21',295852,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350290,'2014-10-27 15:13:48',295853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350291,'2014-10-27 15:13:55',295854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350292,'2014-10-27 15:14:24',295855,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(350293,'2014-10-27 15:15:22',295856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350294,'2014-10-27 15:18:51',283782,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(350295,'2014-10-27 15:18:56',295857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350296,'2014-10-27 15:19:39',295858,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(350297,'2014-10-27 15:21:46',287006,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(350298,'2014-10-27 15:23:17',287902,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(350299,'2014-10-27 15:23:35',266491,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(350300,'2014-10-27 15:24:10',295859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350301,'2014-10-27 15:24:30',254242,1,NULL,NULL,NULL,'desktop',NULL),
(350302,'2014-10-27 15:26:33',295860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350303,'2014-10-27 15:27:00',295861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350304,'2014-10-27 15:28:41',295862,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(350305,'2014-10-27 15:28:42',295863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350306,'2014-10-27 15:30:44',295864,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350307,'2014-10-27 15:32:53',295865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350308,'2014-10-27 15:39:25',295866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350309,'2014-10-27 15:40:47',295867,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(350310,'2014-10-27 15:41:18',295868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350311,'2014-10-27 15:42:34',295869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350312,'2014-10-27 15:43:17',295870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350313,'2014-10-27 15:43:31',295871,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350314,'2014-10-27 15:45:49',295872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350315,'2014-10-27 15:46:19',295873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350316,'2014-10-27 15:46:29',272442,1,NULL,NULL,NULL,'desktop',NULL),
(350317,'2014-10-27 15:46:37',275730,1,NULL,NULL,NULL,'mobile',NULL),
(350318,'2014-10-27 15:47:51',273668,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(350319,'2014-10-27 15:49:17',253156,1,NULL,NULL,NULL,'desktop',NULL),
(350320,'2014-10-27 15:51:44',295874,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(350321,'2014-10-27 15:52:08',261942,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(350322,'2014-10-27 15:52:33',295875,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(350323,'2014-10-27 15:52:50',295876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350324,'2014-10-27 15:53:33',281323,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(350325,'2014-10-27 15:54:58',295877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350326,'2014-10-27 15:55:28',295878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350327,'2014-10-27 15:56:22',295879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350328,'2014-10-27 15:57:59',272129,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(350329,'2014-10-27 15:58:17',295880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350330,'2014-10-27 15:58:56',266374,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(350331,'2014-10-27 15:59:40',295881,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(350332,'2014-10-27 16:00:27',295882,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(350333,'2014-10-27 16:00:48',295883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350334,'2014-10-27 16:06:20',295884,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350335,'2014-10-27 16:07:41',295885,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(350336,'2014-10-27 16:08:10',295886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350337,'2014-10-27 16:09:38',295887,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(350338,'2014-10-27 16:12:26',250043,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(350339,'2014-10-27 16:13:10',295888,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350340,'2014-10-27 16:13:24',295889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350341,'2014-10-27 16:15:02',295890,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350342,'2014-10-27 16:20:43',295891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350343,'2014-10-27 16:26:01',295892,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350344,'2014-10-27 16:31:20',295893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350345,'2014-10-27 16:32:58',258879,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(350346,'2014-10-27 16:33:51',295894,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350347,'2014-10-27 16:36:46',266097,1,NULL,NULL,NULL,'desktop',NULL),
(350348,'2014-10-27 16:37:08',287258,1,NULL,NULL,NULL,'mobile',NULL),
(350349,'2014-10-27 16:37:27',295895,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350350,'2014-10-27 16:37:51',295896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350351,'2014-10-27 16:38:00',295897,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(350352,'2014-10-27 16:38:26',289309,1,NULL,NULL,NULL,'mobile',NULL),
(350353,'2014-10-27 16:40:57',295898,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(350354,'2014-10-27 16:41:48',295899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350355,'2014-10-27 16:42:28',295900,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(350356,'2014-10-27 16:45:54',295901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350357,'2014-10-27 16:45:57',272963,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(350358,'2014-10-27 16:45:59',279471,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(350359,'2014-10-27 16:46:17',295902,0,NULL,NULL,NULL,'desktop',NULL),
(350360,'2014-10-27 16:46:43',295903,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(350361,'2014-10-27 16:46:48',295904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350362,'2014-10-27 16:48:30',295905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350363,'2014-10-27 16:51:55',295906,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(350364,'2014-10-27 16:52:14',295907,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350365,'2014-10-27 16:53:29',294131,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(350366,'2014-10-27 16:54:10',295908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350367,'2014-10-27 16:55:36',259367,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(350368,'2014-10-27 16:59:09',295909,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(350369,'2014-10-27 16:59:31',295910,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350370,'2014-10-27 17:01:07',295911,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(350371,'2014-10-27 17:01:24',295912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350372,'2014-10-27 17:01:37',295913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350373,'2014-10-27 17:02:54',295914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350374,'2014-10-27 17:05:25',295915,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(350375,'2014-10-27 17:06:09',295916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350376,'2014-10-27 17:07:31',295917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350377,'2014-10-27 17:07:35',295918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350378,'2014-10-27 17:07:47',295919,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(350379,'2014-10-27 17:08:39',295920,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350380,'2014-10-27 17:09:24',295921,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350381,'2014-10-27 17:09:40',295922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350382,'2014-10-27 17:11:22',268999,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(350383,'2014-10-27 17:11:56',295923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350384,'2014-10-27 17:14:12',295924,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(350385,'2014-10-27 17:14:52',295925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350386,'2014-10-27 17:16:23',295926,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(350387,'2014-10-27 17:18:27',295927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350388,'2014-10-27 17:18:58',295928,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(350389,'2014-10-27 17:19:07',295929,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(350390,'2014-10-27 17:20:18',295930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350391,'2014-10-27 17:20:40',295931,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(350392,'2014-10-27 17:20:59',295932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350393,'2014-10-27 17:23:28',295933,0,NULL,NULL,NULL,'desktop',NULL),
(350394,'2014-10-27 17:23:46',295934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350395,'2014-10-27 17:24:24',295935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350396,'2014-10-27 17:25:04',295936,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(350397,'2014-10-27 17:25:36',288727,1,NULL,NULL,NULL,'mobile',NULL),
(350398,'2014-10-27 17:27:01',295937,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350399,'2014-10-27 17:27:28',295938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350400,'2014-10-27 17:29:36',295939,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(350401,'2014-10-27 17:30:06',295940,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(350402,'2014-10-27 17:31:32',295941,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350403,'2014-10-27 17:32:14',295942,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(350404,'2014-10-27 17:35:11',295943,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(350405,'2014-10-27 17:35:57',295944,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(350406,'2014-10-27 17:36:09',295945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350407,'2014-10-27 17:36:58',295946,0,NULL,NULL,NULL,'desktop',NULL),
(350408,'2014-10-27 17:37:21',295947,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350409,'2014-10-27 17:38:33',295948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350410,'2014-10-27 17:38:40',295949,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(350411,'2014-10-27 17:40:11',295950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350412,'2014-10-27 17:40:50',295951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350413,'2014-10-27 17:42:55',295952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350414,'2014-10-27 17:43:15',260123,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(350415,'2014-10-27 17:46:38',295953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350416,'2014-10-27 17:47:41',295954,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(350417,'2014-10-27 17:49:27',295955,0,NULL,NULL,NULL,'mobile',NULL),
(350418,'2014-10-27 17:50:27',295956,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(350419,'2014-10-27 17:53:56',279352,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(350420,'2014-10-27 17:54:41',295957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350421,'2014-10-27 17:55:49',295958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350422,'2014-10-27 17:56:35',295959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350423,'2014-10-27 17:57:01',295960,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350424,'2014-10-27 17:57:09',295961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350425,'2014-10-27 17:57:28',295962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350426,'2014-10-27 17:57:31',295963,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350427,'2014-10-27 17:57:58',295964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350428,'2014-10-27 17:59:38',295965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350429,'2014-10-27 18:05:06',295966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350430,'2014-10-27 18:06:38',295967,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350431,'2014-10-27 18:06:46',295968,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(350432,'2014-10-27 18:10:55',295969,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(350433,'2014-10-27 18:11:26',295970,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350434,'2014-10-27 18:17:01',277450,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(350435,'2014-10-27 18:21:04',295971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350436,'2014-10-27 18:24:27',295972,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(350437,'2014-10-27 18:29:06',295973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350438,'2014-10-27 18:31:10',295974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350439,'2014-10-27 18:32:31',295975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350440,'2014-10-27 18:34:41',295976,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(350441,'2014-10-27 18:35:53',278951,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(350442,'2014-10-27 18:37:01',295977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350443,'2014-10-27 18:39:01',295978,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(350444,'2014-10-27 18:41:15',295979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350445,'2014-10-27 18:41:47',295980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350446,'2014-10-27 18:41:58',295981,0,NULL,NULL,NULL,'desktop',NULL),
(350447,'2014-10-27 18:44:14',295982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350448,'2014-10-27 18:45:25',295983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350449,'2014-10-27 18:48:58',295984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350450,'2014-10-27 18:50:00',295985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350451,'2014-10-27 18:50:24',295986,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(350452,'2014-10-27 18:53:12',295987,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350453,'2014-10-27 18:56:32',295988,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(350454,'2014-10-27 18:56:47',288978,1,NULL,NULL,NULL,'desktop',NULL),
(350455,'2014-10-27 19:00:09',295989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350456,'2014-10-27 19:00:28',295990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350457,'2014-10-27 19:02:21',295991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350458,'2014-10-27 19:03:34',295992,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350459,'2014-10-27 19:07:27',295993,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350460,'2014-10-27 19:10:46',295994,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350461,'2014-10-27 19:11:45',295995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350462,'2014-10-27 19:12:40',295996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350463,'2014-10-27 19:13:18',273537,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(350464,'2014-10-27 19:14:25',295997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350465,'2014-10-27 19:16:12',288292,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(350466,'2014-10-27 19:17:10',295998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350467,'2014-10-27 19:17:16',267341,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(350468,'2014-10-27 19:17:18',289539,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(350469,'2014-10-27 19:17:56',295999,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(350470,'2014-10-27 19:24:56',296000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350471,'2014-10-27 19:25:12',296001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350472,'2014-10-27 19:28:55',290698,1,NULL,NULL,NULL,'desktop',NULL),
(350473,'2014-10-27 19:29:25',296002,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350474,'2014-10-27 19:30:39',255524,1,NULL,NULL,NULL,'desktop',NULL),
(350475,'2014-10-27 19:34:17',296003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350476,'2014-10-27 19:34:30',296004,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350477,'2014-10-27 19:34:51',296005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350478,'2014-10-27 19:36:10',266947,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(350479,'2014-10-27 19:38:07',296006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350480,'2014-10-27 19:39:46',296007,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350481,'2014-10-27 19:40:06',296008,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(350482,'2014-10-27 19:41:04',258717,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(350483,'2014-10-27 19:46:41',296009,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350484,'2014-10-27 19:46:42',296010,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(350485,'2014-10-27 19:47:13',296011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350486,'2014-10-27 19:49:37',296012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350487,'2014-10-27 19:54:49',296013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350488,'2014-10-27 19:55:01',296014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350489,'2014-10-27 19:57:55',290174,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(350490,'2014-10-27 19:58:07',296015,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350491,'2014-10-27 19:58:46',296016,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350492,'2014-10-27 20:02:30',296017,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(350493,'2014-10-27 20:02:36',268189,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(350494,'2014-10-27 20:04:27',270696,1,NULL,NULL,NULL,'mobile',NULL),
(350495,'2014-10-27 20:06:00',286928,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(350496,'2014-10-27 20:09:01',296018,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(350497,'2014-10-27 20:09:14',273403,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(350498,'2014-10-27 20:09:17',296019,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(350499,'2014-10-27 20:11:12',296020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350500,'2014-10-27 20:13:32',296021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350501,'2014-10-27 20:13:58',267063,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(350502,'2014-10-27 20:24:42',237606,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(350503,'2014-10-27 20:27:13',296022,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(350504,'2014-10-27 20:27:55',296023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350505,'2014-10-27 20:29:17',296024,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350506,'2014-10-27 20:31:11',296025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350507,'2014-10-27 20:38:07',296026,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(350508,'2014-10-27 20:39:00',296027,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350509,'2014-10-27 20:39:10',296028,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350510,'2014-10-27 20:46:06',296029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350511,'2014-10-27 20:46:41',296030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350512,'2014-10-27 20:46:58',296031,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(350513,'2014-10-27 20:48:16',296032,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350514,'2014-10-27 20:49:00',296033,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350515,'2014-10-27 20:49:09',296034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350516,'2014-10-27 20:51:41',296035,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350517,'2014-10-27 20:53:46',296036,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350518,'2014-10-27 20:58:22',296037,0,NULL,NULL,NULL,'mobile',NULL),
(350519,'2014-10-27 20:58:33',296038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350520,'2014-10-27 21:02:06',296039,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350521,'2014-10-27 21:02:41',271148,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(350522,'2014-10-27 21:07:37',296040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350523,'2014-10-27 21:10:43',272501,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(350524,'2014-10-27 21:10:45',296041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350525,'2014-10-27 21:11:06',296042,0,NULL,NULL,NULL,'mobile',NULL),
(350526,'2014-10-27 21:12:17',296043,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350527,'2014-10-27 21:14:36',296044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350528,'2014-10-27 21:15:00',296045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350529,'2014-10-27 21:25:02',296046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350530,'2014-10-27 21:27:16',274402,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(350531,'2014-10-27 21:32:59',296047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350532,'2014-10-27 21:34:05',296048,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350533,'2014-10-27 21:36:00',296049,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350534,'2014-10-27 21:37:43',296050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350535,'2014-10-27 21:45:26',296051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350536,'2014-10-27 21:52:29',296052,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(350537,'2014-10-27 21:53:28',286729,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(350538,'2014-10-27 21:55:33',296053,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(350539,'2014-10-27 21:56:31',248438,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(350540,'2014-10-27 22:01:08',296054,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(350541,'2014-10-27 22:03:13',296055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350542,'2014-10-27 22:03:35',296056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350543,'2014-10-27 22:04:13',296057,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350544,'2014-10-27 22:07:40',296058,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(350545,'2014-10-27 22:08:18',296059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350546,'2014-10-27 22:08:34',296060,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(350547,'2014-10-27 22:11:41',296061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350548,'2014-10-27 22:12:53',296062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350549,'2014-10-27 22:14:23',273927,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(350550,'2014-10-27 22:16:13',296063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350551,'2014-10-27 22:16:54',296064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350552,'2014-10-27 22:17:40',296065,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(350553,'2014-10-27 22:18:27',296066,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350554,'2014-10-27 22:20:02',296067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350555,'2014-10-27 22:25:06',296068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350556,'2014-10-27 22:27:23',296069,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(350557,'2014-10-27 22:29:21',280046,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(350558,'2014-10-27 22:30:15',296070,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350559,'2014-10-27 22:31:44',296071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350560,'2014-10-27 22:32:12',296072,0,NULL,NULL,NULL,'mobile',NULL),
(350561,'2014-10-27 22:34:27',296073,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(350562,'2014-10-27 22:35:22',296074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350563,'2014-10-27 22:36:20',296075,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(350564,'2014-10-27 22:37:36',296076,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(350565,'2014-10-27 22:38:26',296077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350566,'2014-10-27 22:39:12',296078,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350567,'2014-10-27 22:39:21',296079,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(350568,'2014-10-27 22:39:47',296080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350569,'2014-10-27 22:40:03',278674,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(350570,'2014-10-27 22:40:14',296081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350571,'2014-10-27 22:45:01',296082,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350572,'2014-10-27 22:50:20',296083,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(350573,'2014-10-27 22:52:11',296084,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350574,'2014-10-27 22:55:45',269249,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(350575,'2014-10-27 22:56:34',251478,1,NULL,NULL,NULL,'desktop',NULL),
(350576,'2014-10-27 22:57:34',296085,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350577,'2014-10-27 22:58:43',296086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350578,'2014-10-27 23:03:24',296087,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(350579,'2014-10-27 23:09:53',296088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350580,'2014-10-27 23:11:02',296089,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(350581,'2014-10-27 23:16:02',296090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350582,'2014-10-27 23:16:11',296091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350583,'2014-10-27 23:16:26',296092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350584,'2014-10-27 23:20:41',253682,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(350585,'2014-10-27 23:25:43',296093,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(350586,'2014-10-27 23:33:50',296094,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350587,'2014-10-27 23:35:09',296095,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(350588,'2014-10-27 23:50:07',296096,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(350589,'2014-10-27 23:51:45',296097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350590,'2014-10-27 23:55:59',296098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350591,'2014-10-27 23:56:13',241998,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(350592,'2014-10-27 23:56:22',296099,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(350593,'2014-10-27 23:58:15',296100,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(350594,'2014-10-27 23:59:48',296101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350595,'2014-10-28 00:00:04',296102,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(350596,'2014-10-28 00:03:34',296103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350597,'2014-10-28 00:05:27',296104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350598,'2014-10-28 00:08:27',296105,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(350599,'2014-10-28 00:09:03',296106,0,NULL,NULL,NULL,'desktop',NULL),
(350600,'2014-10-28 00:10:16',296107,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(350601,'2014-10-28 00:19:47',296108,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350602,'2014-10-28 00:21:06',296109,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(350603,'2014-10-28 00:22:30',280278,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(350604,'2014-10-28 00:33:58',296110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350605,'2014-10-28 00:36:30',296111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350606,'2014-10-28 00:45:01',296112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350607,'2014-10-28 00:45:09',296113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350608,'2014-10-28 00:45:10',296114,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(350609,'2014-10-28 00:56:36',296115,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(350610,'2014-10-28 01:12:04',296116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350611,'2014-10-28 01:12:06',296117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350612,'2014-10-28 01:19:18',296118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350613,'2014-10-28 01:25:15',296119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350614,'2014-10-28 01:30:44',296120,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350615,'2014-10-28 01:34:40',296121,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(350616,'2014-10-28 01:43:41',296122,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(350617,'2014-10-28 01:46:45',296123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350618,'2014-10-28 01:48:07',267796,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(350619,'2014-10-28 01:49:21',296124,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(350620,'2014-10-28 01:49:36',296125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350621,'2014-10-28 01:55:54',256925,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(350622,'2014-10-28 02:01:04',296126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350623,'2014-10-28 02:02:14',296127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350624,'2014-10-28 02:02:50',296128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350625,'2014-10-28 02:03:58',296129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350626,'2014-10-28 02:10:56',296130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350627,'2014-10-28 02:27:15',296131,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350628,'2014-10-28 02:54:39',296132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350629,'2014-10-28 03:10:01',296133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350630,'2014-10-28 03:16:24',296134,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350631,'2014-10-28 03:17:08',296135,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(350632,'2014-10-28 03:17:39',296136,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(350633,'2014-10-28 03:18:03',296137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350634,'2014-10-28 03:18:55',266014,1,NULL,NULL,NULL,'desktop',NULL),
(350635,'2014-10-28 03:24:56',282939,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(350636,'2014-10-28 03:32:09',296138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350637,'2014-10-28 03:32:13',296139,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(350638,'2014-10-28 03:33:41',296140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350639,'2014-10-28 03:35:10',273148,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(350640,'2014-10-28 03:38:55',263275,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(350641,'2014-10-28 03:46:56',296141,0,NULL,NULL,NULL,'desktop',NULL),
(350642,'2014-10-28 03:47:43',285317,1,NULL,NULL,NULL,'desktop',NULL),
(350643,'2014-10-28 03:56:03',296142,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(350644,'2014-10-28 03:56:56',296143,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350645,'2014-10-28 03:59:19',290905,1,NULL,NULL,NULL,'desktop',NULL),
(350646,'2014-10-28 04:03:38',296144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350647,'2014-10-28 04:03:43',296145,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350648,'2014-10-28 04:04:46',272119,1,NULL,NULL,NULL,'desktop',NULL),
(350649,'2014-10-28 04:08:15',296146,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(350650,'2014-10-28 04:09:05',296147,0,NULL,NULL,NULL,'desktop',NULL),
(350651,'2014-10-28 04:09:21',296148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350652,'2014-10-28 04:13:15',296149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350653,'2014-10-28 04:14:37',265463,1,NULL,NULL,NULL,'desktop',NULL),
(350654,'2014-10-28 04:18:30',296150,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350655,'2014-10-28 04:20:33',296151,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350656,'2014-10-28 04:30:04',296152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350657,'2014-10-28 04:32:44',296153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350658,'2014-10-28 04:34:46',296154,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350659,'2014-10-28 04:34:51',261875,1,NULL,NULL,NULL,'mobile',NULL),
(350660,'2014-10-28 04:35:38',281277,1,NULL,NULL,NULL,'desktop',NULL),
(350661,'2014-10-28 04:37:42',296155,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(350662,'2014-10-28 04:40:27',296156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350663,'2014-10-28 04:40:28',296157,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(350664,'2014-10-28 04:40:38',296158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350665,'2014-10-28 04:44:32',277871,1,NULL,NULL,NULL,'mobile',NULL),
(350666,'2014-10-28 04:44:38',296159,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350667,'2014-10-28 04:57:54',296160,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350668,'2014-10-28 05:08:28',296161,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350669,'2014-10-28 05:19:18',296162,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350670,'2014-10-28 05:20:27',296163,0,NULL,NULL,NULL,'desktop',NULL),
(350671,'2014-10-28 05:20:28',263923,1,NULL,NULL,NULL,'mobile',NULL),
(350672,'2014-10-28 05:21:56',296164,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350673,'2014-10-28 05:25:01',296165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350674,'2014-10-28 05:35:57',296166,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(350675,'2014-10-28 05:41:28',296167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350676,'2014-10-28 05:44:20',275800,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(350677,'2014-10-28 05:47:19',261513,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(350678,'2014-10-28 05:48:55',296168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350679,'2014-10-28 05:54:02',296169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350680,'2014-10-28 05:55:42',296170,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350681,'2014-10-28 05:58:39',296171,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350682,'2014-10-28 06:04:39',296172,0,NULL,NULL,NULL,'mobile',NULL),
(350683,'2014-10-28 06:10:02',296173,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350684,'2014-10-28 06:12:09',296174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350685,'2014-10-28 06:13:25',296175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350686,'2014-10-28 06:18:21',296176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350687,'2014-10-28 06:23:33',253154,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(350688,'2014-10-28 06:24:01',296177,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350689,'2014-10-28 06:25:36',296178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350690,'2014-10-28 06:25:51',296179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350691,'2014-10-28 06:27:44',296180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350692,'2014-10-28 06:28:13',296181,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350693,'2014-10-28 06:28:41',252626,1,NULL,NULL,NULL,'desktop',NULL),
(350694,'2014-10-28 06:28:56',296182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350695,'2014-10-28 06:36:33',282624,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(350696,'2014-10-28 06:55:49',296183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350697,'2014-10-28 06:56:44',296184,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350698,'2014-10-28 06:58:38',296185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350699,'2014-10-28 06:58:40',296186,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350700,'2014-10-28 06:58:44',296187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350701,'2014-10-28 07:03:31',296188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350702,'2014-10-28 07:03:57',296189,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350703,'2014-10-28 07:06:30',296190,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(350704,'2014-10-28 07:07:25',278966,1,NULL,NULL,NULL,'mobile',NULL),
(350705,'2014-10-28 07:09:40',296191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350706,'2014-10-28 07:20:40',264607,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(350707,'2014-10-28 07:28:38',296192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350708,'2014-10-28 07:31:16',296193,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(350709,'2014-10-28 07:37:45',296194,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(350710,'2014-10-28 07:40:54',296195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350711,'2014-10-28 07:44:44',263125,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(350712,'2014-10-28 07:45:28',296196,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(350713,'2014-10-28 07:47:16',290621,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(350714,'2014-10-28 07:49:18',296197,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(350715,'2014-10-28 07:53:47',296198,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(350716,'2014-10-28 07:53:54',296199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350717,'2014-10-28 07:57:02',296200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350718,'2014-10-28 07:58:42',296201,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(350719,'2014-10-28 08:00:05',296202,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(350720,'2014-10-28 08:00:14',296203,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(350721,'2014-10-28 08:01:54',296204,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(350722,'2014-10-28 08:02:02',296205,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350723,'2014-10-28 08:03:40',296206,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350724,'2014-10-28 08:04:21',296207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350725,'2014-10-28 08:07:17',296208,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350726,'2014-10-28 08:12:46',296209,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(350727,'2014-10-28 08:13:52',263668,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(350728,'2014-10-28 08:14:56',296210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350729,'2014-10-28 08:20:19',296211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350730,'2014-10-28 08:21:12',269747,1,NULL,NULL,NULL,'mobile',NULL),
(350731,'2014-10-28 08:24:10',296212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350732,'2014-10-28 08:25:24',296213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350733,'2014-10-28 08:26:30',296214,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350734,'2014-10-28 08:27:02',296215,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(350735,'2014-10-28 08:29:13',296216,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350736,'2014-10-28 08:29:26',296217,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(350737,'2014-10-28 08:30:51',296218,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(350738,'2014-10-28 08:31:05',287909,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(350739,'2014-10-28 08:33:56',296219,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(350740,'2014-10-28 08:37:19',296220,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(350741,'2014-10-28 08:37:48',296221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350742,'2014-10-28 08:40:40',296222,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350743,'2014-10-28 08:44:51',296223,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(350744,'2014-10-28 08:45:40',296224,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(350745,'2014-10-28 08:47:16',296225,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(350746,'2014-10-28 08:51:26',296226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350747,'2014-10-28 08:54:06',296227,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(350748,'2014-10-28 08:54:44',296228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350749,'2014-10-28 08:55:57',296229,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(350750,'2014-10-28 08:57:01',296230,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(350751,'2014-10-28 09:00:30',296231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350752,'2014-10-28 09:02:06',268460,1,NULL,NULL,NULL,'mobile',NULL),
(350753,'2014-10-28 09:04:04',234134,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(350754,'2014-10-28 09:07:28',296232,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350755,'2014-10-28 09:07:37',296233,0,NULL,NULL,NULL,'mobile',NULL),
(350756,'2014-10-28 09:09:41',245878,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(350757,'2014-10-28 09:09:56',296234,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(350758,'2014-10-28 09:15:36',296235,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(350759,'2014-10-28 09:18:06',296236,0,NULL,NULL,NULL,'desktop',NULL),
(350760,'2014-10-28 09:20:38',296237,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350761,'2014-10-28 09:20:42',296238,0,NULL,NULL,NULL,'mobile',NULL),
(350762,'2014-10-28 09:21:34',296239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350763,'2014-10-28 09:24:40',296240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350764,'2014-10-28 09:24:58',296241,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350765,'2014-10-28 09:26:51',296242,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(350766,'2014-10-28 09:27:09',296243,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(350767,'2014-10-28 09:30:00',296244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350768,'2014-10-28 09:31:30',296245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350769,'2014-10-28 09:32:13',288386,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(350770,'2014-10-28 09:34:07',296246,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(350771,'2014-10-28 09:34:21',296247,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350772,'2014-10-28 09:43:02',296248,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(350773,'2014-10-28 09:46:46',268311,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(350774,'2014-10-28 09:50:52',285514,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(350775,'2014-10-28 09:51:16',296249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350776,'2014-10-28 09:52:49',296250,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(350777,'2014-10-28 09:53:21',296251,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(350778,'2014-10-28 09:55:54',296252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350779,'2014-10-28 09:58:11',296253,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(350780,'2014-10-28 09:59:07',296254,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(350781,'2014-10-28 10:00:58',296255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350782,'2014-10-28 10:01:47',296256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350783,'2014-10-28 10:02:51',296257,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350784,'2014-10-28 10:04:49',270892,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(350785,'2014-10-28 10:05:33',274586,1,NULL,NULL,NULL,'desktop',NULL),
(350786,'2014-10-28 10:07:27',283831,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(350787,'2014-10-28 10:07:27',296258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350788,'2014-10-28 10:08:55',296259,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(350789,'2014-10-28 10:08:56',296260,0,NULL,NULL,NULL,'desktop',NULL),
(350790,'2014-10-28 10:09:51',296261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350791,'2014-10-28 10:09:58',296262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350792,'2014-10-28 10:10:14',296263,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350793,'2014-10-28 10:11:15',296264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350794,'2014-10-28 10:11:59',296265,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(350795,'2014-10-28 10:12:37',296266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350796,'2014-10-28 10:13:00',296267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350797,'2014-10-28 10:13:03',296268,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(350798,'2014-10-28 10:14:06',296269,0,NULL,NULL,NULL,'desktop',NULL),
(350799,'2014-10-28 10:14:10',263918,1,NULL,NULL,NULL,'mobile',NULL),
(350800,'2014-10-28 10:16:18',296270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350801,'2014-10-28 10:18:52',296271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350802,'2014-10-28 10:19:22',296272,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(350803,'2014-10-28 10:22:21',281357,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(350804,'2014-10-28 10:22:24',296273,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350805,'2014-10-28 10:22:47',296274,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350806,'2014-10-28 10:23:30',296275,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(350807,'2014-10-28 10:25:23',296276,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350808,'2014-10-28 10:25:41',296277,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(350809,'2014-10-28 10:28:55',296278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350810,'2014-10-28 10:29:01',264214,1,NULL,NULL,NULL,'desktop',NULL),
(350811,'2014-10-28 10:29:10',296279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350812,'2014-10-28 10:29:41',296280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350813,'2014-10-28 10:29:41',296281,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(350814,'2014-10-28 10:29:59',296282,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350815,'2014-10-28 10:30:02',296283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350816,'2014-10-28 10:30:47',296284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350817,'2014-10-28 10:31:39',296285,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350818,'2014-10-28 10:34:01',296286,0,NULL,NULL,NULL,'mobile',NULL),
(350819,'2014-10-28 10:34:03',296287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350820,'2014-10-28 10:35:37',296288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350821,'2014-10-28 10:36:53',296289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350822,'2014-10-28 10:36:55',296290,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(350823,'2014-10-28 10:37:33',296291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350824,'2014-10-28 10:37:47',296292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350825,'2014-10-28 10:41:20',296293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350826,'2014-10-28 10:41:49',296294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350827,'2014-10-28 10:43:12',296295,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350828,'2014-10-28 10:47:04',296296,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350829,'2014-10-28 10:48:46',296297,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350830,'2014-10-28 10:50:50',296298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350831,'2014-10-28 10:51:55',296299,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(350832,'2014-10-28 10:56:19',296300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350833,'2014-10-28 10:56:39',296301,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350834,'2014-10-28 10:57:31',296302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350835,'2014-10-28 10:57:57',296303,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350836,'2014-10-28 10:58:15',266963,1,NULL,NULL,NULL,'desktop',NULL),
(350837,'2014-10-28 11:03:24',296304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350838,'2014-10-28 11:04:41',296305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350839,'2014-10-28 11:05:17',296306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350840,'2014-10-28 11:05:48',296307,0,NULL,NULL,NULL,'mobile',NULL),
(350841,'2014-10-28 11:06:38',296308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350842,'2014-10-28 11:06:50',296309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350843,'2014-10-28 11:10:01',296310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350844,'2014-10-28 11:11:10',296311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350845,'2014-10-28 11:11:20',279800,1,NULL,NULL,NULL,'mobile',NULL),
(350846,'2014-10-28 11:13:04',296312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350847,'2014-10-28 11:13:31',296313,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(350848,'2014-10-28 11:13:42',296314,0,NULL,NULL,NULL,'mobile',NULL),
(350849,'2014-10-28 11:13:45',296315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350850,'2014-10-28 11:14:41',296316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350851,'2014-10-28 11:14:59',296317,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(350852,'2014-10-28 11:16:53',296318,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350853,'2014-10-28 11:16:57',296319,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350854,'2014-10-28 11:17:42',296320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350855,'2014-10-28 11:17:57',246165,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(350856,'2014-10-28 11:18:33',296321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350857,'2014-10-28 11:19:39',296322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350858,'2014-10-28 11:19:59',296323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350859,'2014-10-28 11:20:58',296324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350860,'2014-10-28 11:23:41',277505,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(350861,'2014-10-28 11:26:25',296325,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350862,'2014-10-28 11:28:01',265898,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(350863,'2014-10-28 11:29:38',262272,1,NULL,NULL,NULL,'mobile',NULL),
(350864,'2014-10-28 11:29:49',296326,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(350865,'2014-10-28 11:32:25',296327,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350866,'2014-10-28 11:32:56',296328,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(350867,'2014-10-28 11:33:09',296329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350868,'2014-10-28 11:34:25',296330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350869,'2014-10-28 11:34:54',296331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350870,'2014-10-28 11:35:18',296332,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(350871,'2014-10-28 11:35:55',274712,1,NULL,NULL,NULL,'mobile',NULL),
(350872,'2014-10-28 11:36:16',274610,1,NULL,NULL,NULL,'mobile',NULL),
(350873,'2014-10-28 11:37:00',296333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350874,'2014-10-28 11:38:12',296334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350875,'2014-10-28 11:39:13',257523,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(350876,'2014-10-28 11:39:23',296335,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(350877,'2014-10-28 11:41:05',296336,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350878,'2014-10-28 11:41:32',296337,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350879,'2014-10-28 11:46:40',296338,0,NULL,NULL,NULL,'desktop',NULL),
(350880,'2014-10-28 11:46:49',296339,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(350881,'2014-10-28 11:52:38',296340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350882,'2014-10-28 11:53:24',296341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350883,'2014-10-28 11:56:19',282778,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(350884,'2014-10-28 11:56:51',280431,1,NULL,NULL,NULL,'mobile',NULL),
(350885,'2014-10-28 11:58:47',296342,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350886,'2014-10-28 12:00:49',296343,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350887,'2014-10-28 12:01:41',296344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350888,'2014-10-28 12:02:00',296345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350889,'2014-10-28 12:05:12',296346,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(350890,'2014-10-28 12:05:24',296347,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350891,'2014-10-28 12:07:10',296348,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(350892,'2014-10-28 12:08:28',275269,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(350893,'2014-10-28 12:09:02',296349,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350894,'2014-10-28 12:09:22',296350,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350895,'2014-10-28 12:09:25',296351,0,NULL,NULL,NULL,'mobile',NULL),
(350896,'2014-10-28 12:10:51',296352,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(350897,'2014-10-28 12:12:46',296353,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(350898,'2014-10-28 12:13:40',281613,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(350899,'2014-10-28 12:15:53',278006,1,NULL,NULL,NULL,'desktop',NULL),
(350900,'2014-10-28 12:16:19',296354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350901,'2014-10-28 12:16:35',296355,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(350902,'2014-10-28 12:17:41',296356,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350903,'2014-10-28 12:19:06',296357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350904,'2014-10-28 12:19:56',270357,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(350905,'2014-10-28 12:21:48',266405,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(350906,'2014-10-28 12:23:12',296358,0,NULL,NULL,NULL,'mobile',NULL),
(350907,'2014-10-28 12:24:28',280684,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(350908,'2014-10-28 12:27:59',296359,0,NULL,NULL,NULL,'desktop',NULL),
(350909,'2014-10-28 12:28:32',296360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350910,'2014-10-28 12:29:59',288765,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(350911,'2014-10-28 12:30:38',296361,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350912,'2014-10-28 12:34:36',296362,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(350913,'2014-10-28 12:37:26',296363,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(350914,'2014-10-28 12:39:22',296364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350915,'2014-10-28 12:39:37',296365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350916,'2014-10-28 12:40:10',296366,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350917,'2014-10-28 12:42:08',296367,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(350918,'2014-10-28 12:43:19',273642,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(350919,'2014-10-28 12:43:21',296368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350920,'2014-10-28 12:46:22',289832,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(350921,'2014-10-28 12:48:06',296369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350922,'2014-10-28 12:48:40',264168,1,NULL,NULL,NULL,'mobile',NULL),
(350923,'2014-10-28 12:52:07',296370,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350924,'2014-10-28 12:52:14',296371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350925,'2014-10-28 12:52:19',296372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350926,'2014-10-28 12:52:23',296373,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350927,'2014-10-28 12:53:19',296374,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(350928,'2014-10-28 12:54:10',296375,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350929,'2014-10-28 12:55:36',296376,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(350930,'2014-10-28 12:55:49',296377,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350931,'2014-10-28 12:56:34',296378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350932,'2014-10-28 12:58:33',260315,1,NULL,NULL,NULL,'desktop',NULL),
(350933,'2014-10-28 12:59:06',296379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350934,'2014-10-28 13:00:36',262333,1,NULL,NULL,NULL,'mobile',NULL),
(350935,'2014-10-28 13:01:16',296380,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(350936,'2014-10-28 13:01:30',296381,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350937,'2014-10-28 13:03:24',296382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350938,'2014-10-28 13:04:52',296383,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350939,'2014-10-28 13:05:50',296384,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350940,'2014-10-28 13:07:49',280377,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(350941,'2014-10-28 13:08:53',296385,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(350942,'2014-10-28 13:09:30',296386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350943,'2014-10-28 13:09:38',296387,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350944,'2014-10-28 13:09:47',296388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350945,'2014-10-28 13:10:58',296389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350946,'2014-10-28 13:11:06',296390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350947,'2014-10-28 13:11:46',296391,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350948,'2014-10-28 13:12:51',278832,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(350949,'2014-10-28 13:13:02',274989,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(350950,'2014-10-28 13:14:04',296392,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(350951,'2014-10-28 13:14:28',296393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350952,'2014-10-28 13:14:49',296394,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(350953,'2014-10-28 13:16:00',296395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350954,'2014-10-28 13:18:14',296396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350955,'2014-10-28 13:19:00',296397,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350956,'2014-10-28 13:19:10',275557,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(350957,'2014-10-28 13:20:17',296398,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350958,'2014-10-28 13:20:57',252283,1,NULL,NULL,NULL,'desktop',NULL),
(350959,'2014-10-28 13:21:36',296399,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(350960,'2014-10-28 13:22:56',296400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350961,'2014-10-28 13:24:09',268876,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(350962,'2014-10-28 13:24:16',296401,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350963,'2014-10-28 13:24:33',296402,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(350964,'2014-10-28 13:27:06',296403,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(350965,'2014-10-28 13:27:32',296404,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(350966,'2014-10-28 13:27:48',296405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350967,'2014-10-28 13:28:09',296406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350968,'2014-10-28 13:32:05',269132,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(350969,'2014-10-28 13:32:27',289785,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(350970,'2014-10-28 13:33:00',279782,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(350971,'2014-10-28 13:33:15',296407,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(350972,'2014-10-28 13:33:54',296408,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350973,'2014-10-28 13:34:40',296409,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350974,'2014-10-28 13:36:02',296410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350975,'2014-10-28 13:37:30',254995,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(350976,'2014-10-28 13:41:18',296411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350977,'2014-10-28 13:42:59',296412,0,NULL,NULL,NULL,'mobile',NULL),
(350978,'2014-10-28 13:44:12',262628,1,NULL,NULL,NULL,'mobile',NULL),
(350979,'2014-10-28 13:44:21',296413,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350980,'2014-10-28 13:46:42',296414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350981,'2014-10-28 13:47:06',296415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350982,'2014-10-28 13:47:40',296416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350983,'2014-10-28 13:47:41',296417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350984,'2014-10-28 13:48:39',296418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350985,'2014-10-28 13:48:54',296419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350986,'2014-10-28 13:49:21',296420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350987,'2014-10-28 13:51:39',296421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350988,'2014-10-28 13:53:19',296422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350989,'2014-10-28 13:54:18',296423,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(350990,'2014-10-28 13:54:31',296424,0,NULL,NULL,NULL,'mobile',NULL),
(350991,'2014-10-28 13:54:40',296425,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350992,'2014-10-28 13:54:43',296426,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(350993,'2014-10-28 13:55:35',296427,0,NULL,NULL,NULL,'desktop',NULL),
(350994,'2014-10-28 13:55:50',296428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350995,'2014-10-28 13:57:06',296429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350996,'2014-10-28 13:58:57',296430,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(350997,'2014-10-28 14:00:47',296431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(350998,'2014-10-28 14:01:01',296432,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(350999,'2014-10-28 14:02:02',296433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351000,'2014-10-28 14:03:26',296434,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351001,'2014-10-28 14:03:46',296435,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(351002,'2014-10-28 14:04:02',296436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351003,'2014-10-28 14:06:08',296437,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(351004,'2014-10-28 14:06:23',296438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351005,'2014-10-28 14:06:36',296439,0,NULL,NULL,NULL,'desktop',NULL),
(351006,'2014-10-28 14:07:37',296440,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351007,'2014-10-28 14:08:25',296441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351008,'2014-10-28 14:09:12',296442,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(351009,'2014-10-28 14:09:24',296443,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(351010,'2014-10-28 14:11:07',296444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351011,'2014-10-28 14:12:06',296445,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351012,'2014-10-28 14:14:54',296446,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351013,'2014-10-28 14:15:01',296447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351014,'2014-10-28 14:16:45',296448,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351015,'2014-10-28 14:16:47',294824,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(351016,'2014-10-28 14:17:59',296449,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351017,'2014-10-28 14:18:49',296450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351018,'2014-10-28 14:21:55',296451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351019,'2014-10-28 14:22:12',296452,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(351020,'2014-10-28 14:22:33',296453,0,NULL,NULL,NULL,'mobile',NULL),
(351021,'2014-10-28 14:22:38',274530,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(351022,'2014-10-28 14:24:15',296454,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351023,'2014-10-28 14:25:12',296455,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(351024,'2014-10-28 14:25:51',261667,1,NULL,NULL,NULL,'mobile',NULL),
(351025,'2014-10-28 14:26:31',296456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351026,'2014-10-28 14:29:30',296457,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351027,'2014-10-28 14:29:40',296458,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351028,'2014-10-28 14:31:02',296459,0,NULL,NULL,NULL,'desktop',NULL),
(351029,'2014-10-28 14:31:54',296460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351030,'2014-10-28 14:32:14',293402,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(351031,'2014-10-28 14:33:57',296461,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351032,'2014-10-28 14:36:58',296462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351033,'2014-10-28 14:37:49',296463,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351034,'2014-10-28 14:38:40',296464,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(351035,'2014-10-28 14:39:10',296465,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(351036,'2014-10-28 14:39:20',296466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351037,'2014-10-28 14:42:23',296467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351038,'2014-10-28 14:42:31',296468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351039,'2014-10-28 14:42:37',279661,1,NULL,NULL,NULL,'desktop',NULL),
(351040,'2014-10-28 14:43:19',296469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351041,'2014-10-28 14:44:40',296470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351042,'2014-10-28 14:47:17',268427,1,NULL,NULL,NULL,'desktop',NULL),
(351043,'2014-10-28 14:47:41',296471,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351044,'2014-10-28 14:48:35',296472,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351045,'2014-10-28 14:48:48',296473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351046,'2014-10-28 14:49:46',296474,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351047,'2014-10-28 14:50:54',296475,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351048,'2014-10-28 14:53:07',296476,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(351049,'2014-10-28 14:53:51',296477,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(351050,'2014-10-28 14:54:30',296478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351051,'2014-10-28 14:54:34',296479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351052,'2014-10-28 14:56:35',296480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351053,'2014-10-28 14:57:38',296481,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(351054,'2014-10-28 14:58:43',256919,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(351055,'2014-10-28 15:02:19',296482,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351056,'2014-10-28 15:02:19',296483,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(351057,'2014-10-28 15:03:20',296484,0,NULL,NULL,NULL,'desktop',NULL),
(351058,'2014-10-28 15:03:26',265024,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(351059,'2014-10-28 15:04:41',292443,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(351060,'2014-10-28 15:06:00',274944,1,NULL,NULL,NULL,'desktop',NULL),
(351061,'2014-10-28 15:06:39',296485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351062,'2014-10-28 15:07:19',296486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351063,'2014-10-28 15:09:33',296487,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351064,'2014-10-28 15:12:22',296488,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(351065,'2014-10-28 15:14:32',296489,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351066,'2014-10-28 15:16:19',296490,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(351067,'2014-10-28 15:16:34',296491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351068,'2014-10-28 15:18:26',296492,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(351069,'2014-10-28 15:19:30',296493,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(351070,'2014-10-28 15:20:51',296494,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(351071,'2014-10-28 15:24:01',296495,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(351072,'2014-10-28 15:25:06',296496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351073,'2014-10-28 15:29:01',296497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351074,'2014-10-28 15:30:23',296498,0,NULL,NULL,NULL,'desktop',NULL),
(351075,'2014-10-28 15:34:40',295116,1,NULL,NULL,NULL,'mobile',NULL),
(351076,'2014-10-28 15:35:44',296499,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351077,'2014-10-28 15:37:22',269675,1,NULL,NULL,NULL,'mobile',NULL),
(351078,'2014-10-28 15:37:51',296500,0,NULL,NULL,NULL,'mobile',NULL),
(351079,'2014-10-28 15:39:19',296501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351080,'2014-10-28 15:39:35',264746,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(351081,'2014-10-28 15:40:05',296502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351082,'2014-10-28 15:40:32',296503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351083,'2014-10-28 15:41:08',280707,1,NULL,NULL,NULL,'desktop',NULL),
(351084,'2014-10-28 15:42:11',296504,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(351085,'2014-10-28 15:42:16',296505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351086,'2014-10-28 15:43:31',296506,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(351087,'2014-10-28 15:44:16',296507,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(351088,'2014-10-28 15:44:40',296508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351089,'2014-10-28 15:45:51',296509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351090,'2014-10-28 15:47:50',296510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351091,'2014-10-28 15:49:02',296511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351092,'2014-10-28 15:50:48',296512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351093,'2014-10-28 15:55:03',296513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351094,'2014-10-28 15:58:50',283279,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(351095,'2014-10-28 15:59:03',296514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351096,'2014-10-28 16:00:47',296515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351097,'2014-10-28 16:00:51',296516,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351098,'2014-10-28 16:02:30',296517,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(351099,'2014-10-28 16:02:43',296518,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(351100,'2014-10-28 16:04:06',265108,1,NULL,NULL,NULL,'mobile',NULL),
(351101,'2014-10-28 16:04:13',296519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351102,'2014-10-28 16:05:02',275000,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(351103,'2014-10-28 16:05:02',296520,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(351104,'2014-10-28 16:05:18',294726,1,NULL,NULL,NULL,'desktop',NULL),
(351105,'2014-10-28 16:07:41',296521,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(351106,'2014-10-28 16:08:56',296522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351107,'2014-10-28 16:09:04',255197,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(351108,'2014-10-28 16:09:37',250448,1,NULL,NULL,NULL,'desktop',NULL),
(351109,'2014-10-28 16:10:18',296523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351110,'2014-10-28 16:13:23',296524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351111,'2014-10-28 16:14:26',296525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351112,'2014-10-28 16:17:41',296526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351113,'2014-10-28 16:18:04',296527,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(351114,'2014-10-28 16:18:34',296528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351115,'2014-10-28 16:19:21',296529,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(351116,'2014-10-28 16:19:59',296530,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351117,'2014-10-28 16:20:02',296531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351118,'2014-10-28 16:20:42',296532,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(351119,'2014-10-28 16:23:57',296533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351120,'2014-10-28 16:26:51',296534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351121,'2014-10-28 16:27:07',264070,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(351122,'2014-10-28 16:27:16',296535,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(351123,'2014-10-28 16:27:22',296536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351124,'2014-10-28 16:30:41',296537,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(351125,'2014-10-28 16:31:56',296538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351126,'2014-10-28 16:33:05',296539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351127,'2014-10-28 16:35:04',296540,0,NULL,NULL,NULL,'mobile',NULL),
(351128,'2014-10-28 16:35:40',296541,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(351129,'2014-10-28 16:36:54',296542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351130,'2014-10-28 16:36:56',296543,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(351131,'2014-10-28 16:38:44',296544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351132,'2014-10-28 16:39:09',296545,0,NULL,NULL,NULL,'mobile',NULL),
(351133,'2014-10-28 16:39:20',296546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351134,'2014-10-28 16:40:43',296547,0,NULL,NULL,NULL,'mobile',NULL),
(351135,'2014-10-28 16:41:03',296548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351136,'2014-10-28 16:41:27',296549,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351137,'2014-10-28 16:43:16',296550,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(351138,'2014-10-28 16:44:26',282096,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(351139,'2014-10-28 16:44:46',296551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351140,'2014-10-28 16:45:19',287267,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(351141,'2014-10-28 16:45:26',296552,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351142,'2014-10-28 16:45:47',296553,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(351143,'2014-10-28 16:46:05',296554,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351144,'2014-10-28 16:49:26',296555,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351145,'2014-10-28 16:50:25',296556,0,NULL,NULL,NULL,'desktop',NULL),
(351146,'2014-10-28 16:50:50',296557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351147,'2014-10-28 16:53:16',296558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351148,'2014-10-28 16:54:11',285505,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(351149,'2014-10-28 16:54:40',296559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351150,'2014-10-28 16:55:52',296560,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(351151,'2014-10-28 16:56:35',296561,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(351152,'2014-10-28 16:57:23',284718,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(351153,'2014-10-28 16:58:09',296562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351154,'2014-10-28 16:59:23',296563,0,NULL,NULL,NULL,'mobile',NULL),
(351155,'2014-10-28 16:59:48',296564,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351156,'2014-10-28 17:03:29',279559,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(351157,'2014-10-28 17:04:32',296565,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351158,'2014-10-28 17:07:56',296566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351159,'2014-10-28 17:11:16',296567,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(351160,'2014-10-28 17:15:34',296568,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(351161,'2014-10-28 17:16:04',270201,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(351162,'2014-10-28 17:16:14',296569,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351163,'2014-10-28 17:19:07',296570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351164,'2014-10-28 17:19:08',296571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351165,'2014-10-28 17:20:29',296572,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351166,'2014-10-28 17:22:32',272594,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(351167,'2014-10-28 17:22:40',296573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351168,'2014-10-28 17:27:57',283859,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(351169,'2014-10-28 17:28:19',287308,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(351170,'2014-10-28 17:30:27',296574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351171,'2014-10-28 17:31:07',296575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351172,'2014-10-28 17:31:53',296576,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(351173,'2014-10-28 17:34:14',296577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351174,'2014-10-28 17:34:16',296578,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(351175,'2014-10-28 17:36:05',296579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351176,'2014-10-28 17:36:52',286315,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(351177,'2014-10-28 17:37:21',296580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351178,'2014-10-28 17:39:50',296581,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(351179,'2014-10-28 17:42:47',296582,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(351180,'2014-10-28 17:44:36',296583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351181,'2014-10-28 17:45:21',296584,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(351182,'2014-10-28 17:48:01',294564,1,NULL,NULL,NULL,'desktop',NULL),
(351183,'2014-10-28 17:48:46',296585,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(351184,'2014-10-28 17:49:08',296586,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(351185,'2014-10-28 17:49:26',296587,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(351186,'2014-10-28 17:51:06',296588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351187,'2014-10-28 17:52:46',296589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351188,'2014-10-28 17:56:18',296590,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351189,'2014-10-28 17:56:49',296591,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351190,'2014-10-28 17:57:20',263872,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(351191,'2014-10-28 17:59:35',296592,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351192,'2014-10-28 18:00:47',296593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351193,'2014-10-28 18:04:56',296594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351194,'2014-10-28 18:05:32',286329,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(351195,'2014-10-28 18:06:46',255976,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(351196,'2014-10-28 18:08:08',296595,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351197,'2014-10-28 18:09:07',296596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351198,'2014-10-28 18:09:28',296597,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(351199,'2014-10-28 18:13:17',296598,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351200,'2014-10-28 18:14:11',257555,1,NULL,NULL,NULL,'mobile',NULL),
(351201,'2014-10-28 18:14:38',282080,1,NULL,NULL,NULL,'mobile',NULL),
(351202,'2014-10-28 18:16:58',272837,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(351203,'2014-10-28 18:17:24',296599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351204,'2014-10-28 18:17:31',296600,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(351205,'2014-10-28 18:17:57',296601,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351206,'2014-10-28 18:21:19',296602,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351207,'2014-10-28 18:25:42',296603,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(351208,'2014-10-28 18:26:12',296604,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(351209,'2014-10-28 18:27:34',269178,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(351210,'2014-10-28 18:27:35',265692,1,NULL,NULL,NULL,'desktop',NULL),
(351211,'2014-10-28 18:27:57',296605,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351212,'2014-10-28 18:33:33',296606,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351213,'2014-10-28 18:34:13',296607,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351214,'2014-10-28 18:34:15',296608,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(351215,'2014-10-28 18:35:08',296609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351216,'2014-10-28 18:35:47',296610,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(351217,'2014-10-28 18:35:48',296611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351218,'2014-10-28 18:36:57',273202,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(351219,'2014-10-28 18:37:02',296612,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(351220,'2014-10-28 18:39:14',296613,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(351221,'2014-10-28 18:42:26',279884,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(351222,'2014-10-28 18:42:48',296614,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(351223,'2014-10-28 18:45:40',296615,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351224,'2014-10-28 18:48:42',296616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351225,'2014-10-28 18:52:48',296617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351226,'2014-10-28 18:53:09',296618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351227,'2014-10-28 18:55:19',255349,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(351228,'2014-10-28 18:59:13',284057,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(351229,'2014-10-28 19:01:46',296619,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(351230,'2014-10-28 19:01:51',296620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351231,'2014-10-28 19:02:05',296621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351232,'2014-10-28 19:03:36',296622,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351233,'2014-10-28 19:03:46',296623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351234,'2014-10-28 19:11:19',296624,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(351235,'2014-10-28 19:12:49',296625,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351236,'2014-10-28 19:14:04',296626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351237,'2014-10-28 19:14:47',289365,1,NULL,NULL,NULL,'mobile',NULL),
(351238,'2014-10-28 19:15:48',296627,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(351239,'2014-10-28 19:16:17',296628,0,NULL,NULL,NULL,'desktop',NULL),
(351240,'2014-10-28 19:17:54',287352,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(351241,'2014-10-28 19:18:07',281917,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(351242,'2014-10-28 19:19:11',296629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351243,'2014-10-28 19:21:01',296630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351244,'2014-10-28 19:24:31',285029,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(351245,'2014-10-28 19:25:29',296631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351246,'2014-10-28 19:28:34',296632,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(351247,'2014-10-28 19:30:22',296633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351248,'2014-10-28 19:31:50',296634,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351249,'2014-10-28 19:33:57',296635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351250,'2014-10-28 19:37:20',296636,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(351251,'2014-10-28 19:39:09',296637,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351252,'2014-10-28 19:42:03',296638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351253,'2014-10-28 19:42:07',266020,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(351254,'2014-10-28 19:42:49',296639,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351255,'2014-10-28 19:45:32',296640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351256,'2014-10-28 19:46:40',290596,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(351257,'2014-10-28 19:50:49',296641,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351258,'2014-10-28 19:51:33',264812,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(351259,'2014-10-28 19:54:27',296642,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(351260,'2014-10-28 19:54:42',279346,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(351261,'2014-10-28 19:56:01',296643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351262,'2014-10-28 19:57:09',296644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351263,'2014-10-28 20:01:06',296645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351264,'2014-10-28 20:02:17',274685,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(351265,'2014-10-28 20:05:23',296646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351266,'2014-10-28 20:07:31',296647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351267,'2014-10-28 20:10:15',296648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351268,'2014-10-28 20:11:18',296649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351269,'2014-10-28 20:11:25',272323,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(351270,'2014-10-28 20:12:32',285898,1,NULL,NULL,NULL,'mobile',NULL),
(351271,'2014-10-28 20:14:18',296650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351272,'2014-10-28 20:18:25',296651,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(351273,'2014-10-28 20:18:37',289489,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(351274,'2014-10-28 20:19:10',285699,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(351275,'2014-10-28 20:20:05',296652,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351276,'2014-10-28 20:20:21',296653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351277,'2014-10-28 20:26:16',296654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351278,'2014-10-28 20:26:24',296655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351279,'2014-10-28 20:27:32',296656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351280,'2014-10-28 20:29:06',296657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351281,'2014-10-28 20:29:19',296658,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351282,'2014-10-28 20:29:51',296659,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(351283,'2014-10-28 20:37:01',296660,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351284,'2014-10-28 20:37:44',296661,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(351285,'2014-10-28 20:37:44',296662,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(351286,'2014-10-28 20:42:12',242827,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(351287,'2014-10-28 20:44:00',296663,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(351288,'2014-10-28 20:45:25',296664,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(351289,'2014-10-28 20:46:34',296665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351290,'2014-10-28 20:47:00',296666,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351291,'2014-10-28 20:47:27',296667,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(351292,'2014-10-28 20:49:36',260122,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(351293,'2014-10-28 20:52:24',292103,1,NULL,NULL,NULL,'desktop',NULL),
(351294,'2014-10-28 20:54:39',290911,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(351295,'2014-10-28 20:56:07',296668,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(351296,'2014-10-28 20:59:14',285116,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(351297,'2014-10-28 21:03:25',296669,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351298,'2014-10-28 21:04:14',296670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351299,'2014-10-28 21:04:18',296671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351300,'2014-10-28 21:09:25',296672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351301,'2014-10-28 21:16:33',296673,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(351302,'2014-10-28 21:18:50',296674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351303,'2014-10-28 21:21:21',296675,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351304,'2014-10-28 21:25:31',296676,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(351305,'2014-10-28 21:27:19',246423,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(351306,'2014-10-28 21:28:21',296677,0,NULL,NULL,NULL,'desktop',NULL),
(351307,'2014-10-28 21:31:27',296678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351308,'2014-10-28 21:32:11',296679,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(351309,'2014-10-28 21:32:18',296680,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351310,'2014-10-28 21:34:01',296681,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(351311,'2014-10-28 21:36:03',296682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351312,'2014-10-28 21:39:08',296683,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(351313,'2014-10-28 21:39:19',296684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351314,'2014-10-28 21:41:17',296685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351315,'2014-10-28 21:43:20',286307,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(351316,'2014-10-28 21:44:46',296686,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(351317,'2014-10-28 21:45:34',296687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351318,'2014-10-28 21:46:58',296688,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351319,'2014-10-28 21:50:59',296689,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(351320,'2014-10-28 21:51:22',287999,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(351321,'2014-10-28 21:52:56',296690,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(351322,'2014-10-28 21:54:34',296691,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351323,'2014-10-28 21:56:50',296692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351324,'2014-10-28 22:00:52',296693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351325,'2014-10-28 22:02:53',296694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351326,'2014-10-28 22:05:38',296695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351327,'2014-10-28 22:06:08',296696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351328,'2014-10-28 22:06:39',261361,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(351329,'2014-10-28 22:08:56',296697,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(351330,'2014-10-28 22:11:08',296698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351331,'2014-10-28 22:11:20',296699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351332,'2014-10-28 22:15:43',296700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351333,'2014-10-28 22:18:16',296701,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(351334,'2014-10-28 22:21:41',296702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351335,'2014-10-28 22:25:02',296703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351336,'2014-10-28 22:25:06',296704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351337,'2014-10-28 22:25:46',296705,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(351338,'2014-10-28 22:26:25',296706,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351339,'2014-10-28 22:32:57',276221,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(351340,'2014-10-28 22:36:08',296707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351341,'2014-10-28 22:36:13',271664,1,NULL,NULL,NULL,'mobile',NULL),
(351342,'2014-10-28 22:37:30',259626,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(351343,'2014-10-28 22:37:56',296708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351344,'2014-10-28 22:42:30',296709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351345,'2014-10-28 22:43:43',296710,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351346,'2014-10-28 22:43:50',285447,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(351347,'2014-10-28 22:44:46',296711,0,NULL,NULL,NULL,'mobile',NULL),
(351348,'2014-10-28 22:47:51',296712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351349,'2014-10-28 22:50:17',296713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351350,'2014-10-28 22:50:32',278043,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(351351,'2014-10-28 22:52:19',296714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351352,'2014-10-28 22:53:08',296715,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(351353,'2014-10-28 22:55:09',296716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351354,'2014-10-28 22:59:13',296717,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(351355,'2014-10-28 23:08:48',296718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351356,'2014-10-28 23:09:12',296719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351357,'2014-10-28 23:12:55',296720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351358,'2014-10-28 23:17:40',296721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351359,'2014-10-28 23:18:47',296722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351360,'2014-10-28 23:21:11',296723,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(351361,'2014-10-28 23:25:06',296724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351362,'2014-10-28 23:27:57',296725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351363,'2014-10-28 23:33:33',296726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351364,'2014-10-28 23:36:04',296727,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(351365,'2014-10-28 23:38:20',296728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351366,'2014-10-28 23:39:49',272412,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(351367,'2014-10-28 23:50:14',296729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351368,'2014-10-28 23:51:01',296730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351369,'2014-10-28 23:53:54',296731,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351370,'2014-10-28 23:56:20',296732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351371,'2014-10-28 23:59:37',296733,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351372,'2014-10-29 00:01:26',296734,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(351373,'2014-10-29 00:06:41',296735,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(351374,'2014-10-29 00:12:35',296736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351375,'2014-10-29 00:16:10',296737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351376,'2014-10-29 00:19:00',296738,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(351377,'2014-10-29 00:20:01',296739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351378,'2014-10-29 00:22:40',296740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351379,'2014-10-29 00:28:17',296741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351380,'2014-10-29 00:37:19',296742,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(351381,'2014-10-29 00:42:43',296743,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(351382,'2014-10-29 00:43:31',296744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351383,'2014-10-29 00:56:04',296745,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(351384,'2014-10-29 01:01:55',296746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351385,'2014-10-29 01:02:08',296747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351386,'2014-10-29 01:11:55',296748,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(351387,'2014-10-29 01:13:54',296749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351388,'2014-10-29 01:15:23',296750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351389,'2014-10-29 01:16:45',296751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351390,'2014-10-29 01:21:53',296752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351391,'2014-10-29 01:22:34',296753,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351392,'2014-10-29 01:26:59',296754,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351393,'2014-10-29 01:28:54',296755,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351394,'2014-10-29 01:29:35',296756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351395,'2014-10-29 01:32:11',296757,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(351396,'2014-10-29 01:33:46',261755,1,NULL,NULL,NULL,'desktop',NULL),
(351397,'2014-10-29 01:41:04',296758,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351398,'2014-10-29 01:41:20',296759,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351399,'2014-10-29 01:46:26',296760,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351400,'2014-10-29 01:52:00',296761,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(351401,'2014-10-29 01:53:42',296762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351402,'2014-10-29 01:55:22',296763,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351403,'2014-10-29 01:57:58',296764,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(351404,'2014-10-29 02:01:34',296765,0,NULL,NULL,NULL,'desktop',NULL),
(351405,'2014-10-29 02:02:10',296766,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351406,'2014-10-29 02:05:55',296767,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(351407,'2014-10-29 02:09:35',268165,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(351408,'2014-10-29 02:13:23',296768,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(351409,'2014-10-29 02:20:45',296769,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351410,'2014-10-29 02:25:13',276429,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(351411,'2014-10-29 02:27:42',296770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351412,'2014-10-29 02:32:42',296771,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(351413,'2014-10-29 02:35:39',296772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351414,'2014-10-29 02:46:01',296773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351415,'2014-10-29 02:47:18',296774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351416,'2014-10-29 02:48:44',296775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351417,'2014-10-29 02:53:25',296776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351418,'2014-10-29 02:58:55',296777,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(351419,'2014-10-29 03:00:01',296778,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(351420,'2014-10-29 03:10:04',296779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351421,'2014-10-29 03:18:04',296780,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351422,'2014-10-29 03:20:34',273609,1,NULL,NULL,NULL,'desktop',NULL),
(351423,'2014-10-29 03:35:15',296781,0,NULL,NULL,NULL,'mobile',NULL),
(351424,'2014-10-29 03:42:33',296782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351425,'2014-10-29 03:46:11',265034,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(351426,'2014-10-29 03:50:54',262625,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(351427,'2014-10-29 03:54:46',296783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351428,'2014-10-29 03:57:53',254279,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(351429,'2014-10-29 03:58:11',294163,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(351430,'2014-10-29 04:01:39',296784,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351431,'2014-10-29 04:07:06',279002,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(351432,'2014-10-29 04:12:07',296785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351433,'2014-10-29 04:15:34',296786,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(351434,'2014-10-29 04:15:56',296787,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351435,'2014-10-29 04:26:05',296788,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(351436,'2014-10-29 04:30:07',296789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351437,'2014-10-29 04:31:53',296790,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(351438,'2014-10-29 04:32:11',296791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351439,'2014-10-29 04:43:29',279572,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(351440,'2014-10-29 04:49:37',296792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351441,'2014-10-29 04:55:45',296793,0,NULL,NULL,NULL,'desktop',NULL),
(351442,'2014-10-29 05:00:35',296794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351443,'2014-10-29 05:01:51',296795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351444,'2014-10-29 05:03:00',296796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351445,'2014-10-29 05:04:22',296797,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(351446,'2014-10-29 05:10:45',296798,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351447,'2014-10-29 05:11:45',296799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351448,'2014-10-29 05:12:19',296800,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(351449,'2014-10-29 05:15:30',296801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351450,'2014-10-29 05:17:54',296802,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(351451,'2014-10-29 05:23:31',296803,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(351452,'2014-10-29 05:27:19',296804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351453,'2014-10-29 05:27:26',296805,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351454,'2014-10-29 05:35:11',296806,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351455,'2014-10-29 05:37:27',278897,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(351456,'2014-10-29 05:37:29',296807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351457,'2014-10-29 05:45:48',265854,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(351458,'2014-10-29 05:56:28',281657,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(351459,'2014-10-29 05:56:37',296808,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351460,'2014-10-29 05:57:10',296809,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351461,'2014-10-29 05:57:37',283189,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(351462,'2014-10-29 06:02:34',296810,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(351463,'2014-10-29 06:02:56',266215,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(351464,'2014-10-29 06:03:48',296811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351465,'2014-10-29 06:06:58',296812,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(351466,'2014-10-29 06:08:38',296813,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(351467,'2014-10-29 06:12:48',296814,0,NULL,NULL,NULL,'mobile',NULL),
(351468,'2014-10-29 06:17:50',296815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351469,'2014-10-29 06:27:04',296816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351470,'2014-10-29 06:28:26',296817,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(351471,'2014-10-29 06:31:11',296818,0,NULL,NULL,NULL,'mobile',NULL),
(351472,'2014-10-29 06:34:41',296819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351473,'2014-10-29 06:37:00',296820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351474,'2014-10-29 06:41:03',286368,1,NULL,NULL,NULL,'desktop',NULL),
(351475,'2014-10-29 06:41:25',296821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351476,'2014-10-29 06:44:54',296822,0,NULL,NULL,NULL,'desktop',NULL),
(351477,'2014-10-29 06:45:16',272781,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(351478,'2014-10-29 06:47:00',296823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351479,'2014-10-29 06:47:13',296824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351480,'2014-10-29 06:50:42',296825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351481,'2014-10-29 06:51:16',296826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351482,'2014-10-29 06:54:02',293304,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(351483,'2014-10-29 07:03:27',243540,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(351484,'2014-10-29 07:10:20',296827,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351485,'2014-10-29 07:12:37',296828,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(351486,'2014-10-29 07:15:22',296829,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(351487,'2014-10-29 07:16:44',296830,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(351488,'2014-10-29 07:20:23',247962,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(351489,'2014-10-29 07:22:28',296831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351490,'2014-10-29 07:23:48',261960,1,NULL,NULL,NULL,'mobile',NULL),
(351491,'2014-10-29 07:27:49',296832,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(351492,'2014-10-29 07:29:02',296833,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(351493,'2014-10-29 07:30:42',296834,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(351494,'2014-10-29 07:35:32',296835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351495,'2014-10-29 07:37:27',296836,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(351496,'2014-10-29 07:37:43',296837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351497,'2014-10-29 07:38:13',269091,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(351498,'2014-10-29 07:44:16',253468,1,NULL,NULL,NULL,'desktop',NULL),
(351499,'2014-10-29 07:44:31',247554,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(351500,'2014-10-29 07:46:59',296838,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(351501,'2014-10-29 07:51:48',296839,0,NULL,NULL,NULL,'mobile',NULL),
(351502,'2014-10-29 07:54:00',278567,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(351503,'2014-10-29 07:58:20',296840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351504,'2014-10-29 07:58:43',296841,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(351505,'2014-10-29 07:59:55',296842,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(351506,'2014-10-29 08:00:35',296843,0,NULL,NULL,NULL,'desktop',NULL),
(351507,'2014-10-29 08:01:15',296844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351508,'2014-10-29 08:02:43',292639,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(351509,'2014-10-29 08:03:02',296845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351510,'2014-10-29 08:06:09',296846,0,NULL,NULL,NULL,'desktop',NULL),
(351511,'2014-10-29 08:07:23',262369,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(351512,'2014-10-29 08:10:52',296847,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351513,'2014-10-29 08:12:38',296848,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(351514,'2014-10-29 08:15:27',269097,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(351515,'2014-10-29 08:16:38',258213,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(351516,'2014-10-29 08:18:02',296849,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351517,'2014-10-29 08:19:14',296850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351518,'2014-10-29 08:20:47',296851,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351519,'2014-10-29 08:22:51',296852,0,NULL,NULL,NULL,'mobile',NULL),
(351520,'2014-10-29 08:23:06',243573,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(351521,'2014-10-29 08:23:36',296853,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(351522,'2014-10-29 08:25:23',275945,1,NULL,NULL,NULL,'mobile',NULL),
(351523,'2014-10-29 08:28:12',296854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351524,'2014-10-29 08:30:23',273448,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(351525,'2014-10-29 08:30:25',296855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351526,'2014-10-29 08:31:29',296856,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351527,'2014-10-29 08:33:22',296857,0,NULL,NULL,NULL,'desktop',NULL),
(351528,'2014-10-29 08:33:56',296858,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351529,'2014-10-29 08:34:23',296859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351530,'2014-10-29 08:35:08',296860,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351531,'2014-10-29 08:36:13',296861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351532,'2014-10-29 08:36:43',296862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351533,'2014-10-29 08:40:16',296863,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(351534,'2014-10-29 08:40:59',296864,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(351535,'2014-10-29 08:50:13',296865,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(351536,'2014-10-29 08:50:56',281301,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(351537,'2014-10-29 08:51:38',296866,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(351538,'2014-10-29 08:51:54',281674,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(351539,'2014-10-29 08:52:42',291348,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(351540,'2014-10-29 08:56:07',296867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351541,'2014-10-29 08:56:15',280240,1,NULL,NULL,NULL,'mobile',NULL),
(351542,'2014-10-29 08:59:15',296868,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(351543,'2014-10-29 09:03:31',296869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351544,'2014-10-29 09:04:22',280710,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(351545,'2014-10-29 09:05:12',280845,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(351546,'2014-10-29 09:05:13',296870,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351547,'2014-10-29 09:06:16',296871,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(351548,'2014-10-29 09:06:55',296872,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351549,'2014-10-29 09:09:01',296873,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351550,'2014-10-29 09:16:53',296874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351551,'2014-10-29 09:16:55',296875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351552,'2014-10-29 09:17:50',296876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351553,'2014-10-29 09:18:21',296877,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(351554,'2014-10-29 09:19:01',296878,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351555,'2014-10-29 09:19:03',296879,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351556,'2014-10-29 09:19:17',296880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351557,'2014-10-29 09:19:57',296881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351558,'2014-10-29 09:21:30',296882,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351559,'2014-10-29 09:23:39',296883,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351560,'2014-10-29 09:25:16',296884,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(351561,'2014-10-29 09:27:04',269688,1,NULL,NULL,NULL,'mobile',NULL),
(351562,'2014-10-29 09:27:10',296885,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(351563,'2014-10-29 09:27:22',296886,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(351564,'2014-10-29 09:28:38',296887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351565,'2014-10-29 09:28:43',296888,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351566,'2014-10-29 09:29:31',296889,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351567,'2014-10-29 09:29:42',269356,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(351568,'2014-10-29 09:29:45',296890,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(351569,'2014-10-29 09:30:23',296891,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(351570,'2014-10-29 09:31:08',296892,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(351571,'2014-10-29 09:31:12',296893,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351572,'2014-10-29 09:31:19',296894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351573,'2014-10-29 09:32:38',296895,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(351574,'2014-10-29 09:34:23',296896,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(351575,'2014-10-29 09:34:43',265184,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(351576,'2014-10-29 09:35:06',296897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351577,'2014-10-29 09:35:15',296898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351578,'2014-10-29 09:35:18',296899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351579,'2014-10-29 09:35:33',296900,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(351580,'2014-10-29 09:39:36',247444,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(351581,'2014-10-29 09:41:36',296901,0,NULL,NULL,NULL,'desktop',NULL),
(351582,'2014-10-29 09:41:40',296902,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351583,'2014-10-29 09:43:31',283994,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(351584,'2014-10-29 09:46:33',296903,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(351585,'2014-10-29 09:49:26',296904,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(351586,'2014-10-29 09:49:57',267333,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(351587,'2014-10-29 09:51:16',296905,0,NULL,NULL,NULL,'mobile',NULL),
(351588,'2014-10-29 09:51:45',296906,0,NULL,NULL,NULL,'desktop',NULL),
(351589,'2014-10-29 09:53:12',296907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351590,'2014-10-29 09:53:27',296908,0,NULL,NULL,NULL,'desktop',NULL),
(351591,'2014-10-29 09:54:57',296909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351592,'2014-10-29 09:57:56',296910,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(351593,'2014-10-29 10:00:05',296911,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(351594,'2014-10-29 10:01:07',273722,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(351595,'2014-10-29 10:01:55',296912,0,NULL,NULL,NULL,'mobile',NULL),
(351596,'2014-10-29 10:05:27',296913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351597,'2014-10-29 10:09:20',296914,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(351598,'2014-10-29 10:09:24',296915,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351599,'2014-10-29 10:09:27',296916,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351600,'2014-10-29 10:10:03',296917,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(351601,'2014-10-29 10:11:17',296918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351602,'2014-10-29 10:13:00',258960,1,NULL,NULL,NULL,'desktop',NULL),
(351603,'2014-10-29 10:13:05',296919,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351604,'2014-10-29 10:19:48',289216,1,NULL,NULL,NULL,'desktop',NULL),
(351605,'2014-10-29 10:20:13',296920,0,NULL,NULL,NULL,'mobile',NULL),
(351606,'2014-10-29 10:20:52',296921,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(351607,'2014-10-29 10:21:14',296922,0,NULL,NULL,NULL,'desktop',NULL),
(351608,'2014-10-29 10:21:21',296923,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351609,'2014-10-29 10:22:35',296924,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(351610,'2014-10-29 10:24:21',296925,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(351611,'2014-10-29 10:24:29',296926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351612,'2014-10-29 10:25:53',296927,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(351613,'2014-10-29 10:27:27',296928,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351614,'2014-10-29 10:27:47',269049,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(351615,'2014-10-29 10:28:49',269136,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(351616,'2014-10-29 10:31:03',253159,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(351617,'2014-10-29 10:31:31',296929,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351618,'2014-10-29 10:32:37',296930,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(351619,'2014-10-29 10:33:32',265430,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(351620,'2014-10-29 10:35:25',283627,1,NULL,NULL,NULL,'desktop',NULL),
(351621,'2014-10-29 10:36:35',273223,1,NULL,NULL,NULL,'desktop',NULL),
(351622,'2014-10-29 10:37:09',296931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351623,'2014-10-29 10:37:22',296932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351624,'2014-10-29 10:38:52',296933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351625,'2014-10-29 10:41:12',296934,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351626,'2014-10-29 10:41:51',296935,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(351627,'2014-10-29 10:42:51',296936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351628,'2014-10-29 10:44:56',276138,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(351629,'2014-10-29 10:45:07',296937,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(351630,'2014-10-29 10:45:23',257417,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(351631,'2014-10-29 10:48:35',296938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351632,'2014-10-29 10:51:30',296939,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351633,'2014-10-29 10:52:13',296940,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(351634,'2014-10-29 10:53:56',270774,1,NULL,NULL,NULL,'mobile',NULL),
(351635,'2014-10-29 10:53:58',296941,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351636,'2014-10-29 10:54:18',296942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351637,'2014-10-29 10:54:40',296943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351638,'2014-10-29 10:56:53',296944,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351639,'2014-10-29 10:59:12',296945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351640,'2014-10-29 11:01:55',296946,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(351641,'2014-10-29 11:01:59',296947,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351642,'2014-10-29 11:05:37',264162,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(351643,'2014-10-29 11:06:33',296948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351644,'2014-10-29 11:07:34',296949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351645,'2014-10-29 11:08:01',296950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351646,'2014-10-29 11:08:23',296951,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(351647,'2014-10-29 11:09:57',296952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351648,'2014-10-29 11:13:08',296953,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(351649,'2014-10-29 11:15:17',280516,1,NULL,NULL,NULL,'desktop',NULL),
(351650,'2014-10-29 11:18:21',296954,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(351651,'2014-10-29 11:18:23',296955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351652,'2014-10-29 11:18:40',296956,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(351653,'2014-10-29 11:19:51',296957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351654,'2014-10-29 11:21:06',296958,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351655,'2014-10-29 11:23:34',296959,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(351656,'2014-10-29 11:24:29',296960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351657,'2014-10-29 11:25:22',296961,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351658,'2014-10-29 11:25:54',296962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351659,'2014-10-29 11:26:35',296963,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351660,'2014-10-29 11:28:44',296964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351661,'2014-10-29 11:29:39',296965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351662,'2014-10-29 11:29:57',296966,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(351663,'2014-10-29 11:30:36',296967,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(351664,'2014-10-29 11:32:59',284940,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(351665,'2014-10-29 11:33:21',296968,0,NULL,NULL,NULL,'mobile',NULL),
(351666,'2014-10-29 11:33:34',296969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351667,'2014-10-29 11:33:49',296970,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351668,'2014-10-29 11:34:10',296971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351669,'2014-10-29 11:35:27',296972,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(351670,'2014-10-29 11:36:03',296973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351671,'2014-10-29 11:36:32',296974,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351672,'2014-10-29 11:36:43',288959,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(351673,'2014-10-29 11:36:50',296975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351674,'2014-10-29 11:41:10',296976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351675,'2014-10-29 11:43:20',296977,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(351676,'2014-10-29 11:44:58',296978,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351677,'2014-10-29 11:45:20',296979,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(351678,'2014-10-29 11:45:39',296980,0,NULL,NULL,NULL,'desktop',NULL),
(351679,'2014-10-29 11:46:38',296981,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351680,'2014-10-29 11:47:38',296982,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351681,'2014-10-29 11:49:18',296983,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(351682,'2014-10-29 11:50:44',296984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351683,'2014-10-29 11:50:50',296985,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(351684,'2014-10-29 11:50:57',296986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351685,'2014-10-29 11:52:01',296987,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351686,'2014-10-29 11:52:27',296988,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351687,'2014-10-29 11:52:47',280224,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(351688,'2014-10-29 11:54:59',296989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351689,'2014-10-29 11:55:02',296990,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(351690,'2014-10-29 11:55:45',296991,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(351691,'2014-10-29 11:57:10',296992,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(351692,'2014-10-29 11:57:28',296993,0,NULL,NULL,NULL,'mobile',NULL),
(351693,'2014-10-29 11:59:08',283369,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(351694,'2014-10-29 11:59:11',296994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351695,'2014-10-29 12:02:40',296995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351696,'2014-10-29 12:02:55',296996,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(351697,'2014-10-29 12:03:45',296997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351698,'2014-10-29 12:04:39',296998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351699,'2014-10-29 12:05:08',296999,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(351700,'2014-10-29 12:05:32',297000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351701,'2014-10-29 12:07:57',297001,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(351702,'2014-10-29 12:08:16',263470,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(351703,'2014-10-29 12:08:19',297002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351704,'2014-10-29 12:08:51',297003,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(351705,'2014-10-29 12:09:14',247656,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(351706,'2014-10-29 12:11:38',297004,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(351707,'2014-10-29 12:12:02',269448,1,NULL,NULL,NULL,'mobile',NULL),
(351708,'2014-10-29 12:13:23',297005,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(351709,'2014-10-29 12:13:49',297006,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(351710,'2014-10-29 12:14:21',270063,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(351711,'2014-10-29 12:14:33',297007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351712,'2014-10-29 12:15:25',297008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351713,'2014-10-29 12:15:27',297009,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(351714,'2014-10-29 12:15:46',268429,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(351715,'2014-10-29 12:16:32',275331,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(351716,'2014-10-29 12:17:20',297010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351717,'2014-10-29 12:18:07',297011,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(351718,'2014-10-29 12:18:51',297012,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351719,'2014-10-29 12:19:14',297013,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(351720,'2014-10-29 12:19:15',297014,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351721,'2014-10-29 12:22:10',274310,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(351722,'2014-10-29 12:24:31',297015,0,NULL,NULL,NULL,'desktop',NULL),
(351723,'2014-10-29 12:25:53',297016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351724,'2014-10-29 12:27:28',297017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351725,'2014-10-29 12:27:31',297018,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351726,'2014-10-29 12:31:55',297019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351727,'2014-10-29 12:33:40',264428,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(351728,'2014-10-29 12:34:43',297020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351729,'2014-10-29 12:35:46',297021,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(351730,'2014-10-29 12:37:06',279356,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(351731,'2014-10-29 12:42:09',297022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351732,'2014-10-29 12:43:52',297023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351733,'2014-10-29 12:43:58',297024,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(351734,'2014-10-29 12:45:37',271198,1,NULL,NULL,NULL,'mobile',NULL),
(351735,'2014-10-29 12:47:24',297025,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(351736,'2014-10-29 12:48:57',297026,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351737,'2014-10-29 12:49:01',263904,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(351738,'2014-10-29 12:49:05',297027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351739,'2014-10-29 12:49:27',297028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351740,'2014-10-29 12:50:14',297029,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(351741,'2014-10-29 12:52:00',297030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351742,'2014-10-29 12:53:52',297031,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(351743,'2014-10-29 12:54:30',297032,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(351744,'2014-10-29 12:54:43',297033,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(351745,'2014-10-29 12:55:29',297034,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351746,'2014-10-29 12:57:55',297035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351747,'2014-10-29 12:58:33',273975,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(351748,'2014-10-29 13:03:55',297036,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351749,'2014-10-29 13:06:13',297037,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(351750,'2014-10-29 13:06:27',297038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351751,'2014-10-29 13:07:02',297039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351752,'2014-10-29 13:07:47',297040,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(351753,'2014-10-29 13:09:20',293002,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(351754,'2014-10-29 13:09:29',297041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351755,'2014-10-29 13:09:55',297042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351756,'2014-10-29 13:10:58',297043,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351757,'2014-10-29 13:11:09',278457,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(351758,'2014-10-29 13:11:59',297044,0,NULL,NULL,NULL,'desktop',NULL),
(351759,'2014-10-29 13:12:01',297045,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(351760,'2014-10-29 13:12:24',297046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351761,'2014-10-29 13:12:27',297047,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(351762,'2014-10-29 13:14:58',297048,0,NULL,NULL,NULL,'mobile',NULL),
(351763,'2014-10-29 13:16:21',297049,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(351764,'2014-10-29 13:16:35',297050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351765,'2014-10-29 13:17:23',297051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351766,'2014-10-29 13:18:38',297052,0,NULL,NULL,NULL,'mobile',NULL),
(351767,'2014-10-29 13:19:26',297053,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(351768,'2014-10-29 13:19:28',297054,0,NULL,NULL,NULL,'desktop',NULL),
(351769,'2014-10-29 13:20:06',262652,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(351770,'2014-10-29 13:20:13',297055,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(351771,'2014-10-29 13:20:28',297056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351772,'2014-10-29 13:22:21',297057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351773,'2014-10-29 13:23:55',259325,1,NULL,NULL,NULL,'desktop',NULL),
(351774,'2014-10-29 13:24:10',297058,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(351775,'2014-10-29 13:25:37',297059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351776,'2014-10-29 13:26:07',253108,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(351777,'2014-10-29 13:29:45',297060,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351778,'2014-10-29 13:30:31',297061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351779,'2014-10-29 13:30:49',297062,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351780,'2014-10-29 13:31:16',297063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351781,'2014-10-29 13:32:16',297064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351782,'2014-10-29 13:33:20',297065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351783,'2014-10-29 13:33:44',297066,0,NULL,NULL,NULL,'mobile',NULL),
(351784,'2014-10-29 13:33:56',297067,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(351785,'2014-10-29 13:34:06',297068,0,NULL,NULL,NULL,'mobile',NULL),
(351786,'2014-10-29 13:35:51',297069,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351787,'2014-10-29 13:36:23',297070,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(351788,'2014-10-29 13:37:55',297071,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351789,'2014-10-29 13:38:29',265013,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(351790,'2014-10-29 13:40:47',297072,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(351791,'2014-10-29 13:41:41',297073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351792,'2014-10-29 13:42:12',297074,0,NULL,NULL,NULL,'desktop',NULL),
(351793,'2014-10-29 13:43:13',297075,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351794,'2014-10-29 13:43:14',297076,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(351795,'2014-10-29 13:44:54',297077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351796,'2014-10-29 13:46:13',297078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351797,'2014-10-29 13:47:18',281788,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(351798,'2014-10-29 13:48:31',297079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351799,'2014-10-29 13:49:03',263698,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(351800,'2014-10-29 13:49:06',297080,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351801,'2014-10-29 13:53:19',297081,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351802,'2014-10-29 13:53:31',297082,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351803,'2014-10-29 13:53:42',292926,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(351804,'2014-10-29 13:54:00',297083,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351805,'2014-10-29 13:56:52',297084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351806,'2014-10-29 14:00:05',297085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351807,'2014-10-29 14:00:57',269259,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(351808,'2014-10-29 14:01:18',297086,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(351809,'2014-10-29 14:03:09',297087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351810,'2014-10-29 14:03:45',297088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351811,'2014-10-29 14:03:49',295101,1,NULL,NULL,NULL,'mobile',NULL),
(351812,'2014-10-29 14:05:00',297089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351813,'2014-10-29 14:05:14',297090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351814,'2014-10-29 14:05:35',297091,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(351815,'2014-10-29 14:05:46',297092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351816,'2014-10-29 14:08:24',269327,1,NULL,NULL,NULL,'mobile',NULL),
(351817,'2014-10-29 14:10:44',297093,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(351818,'2014-10-29 14:11:39',297094,0,NULL,NULL,NULL,'desktop',NULL),
(351819,'2014-10-29 14:11:50',297095,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351820,'2014-10-29 14:12:23',297096,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(351821,'2014-10-29 14:12:33',297097,0,NULL,NULL,NULL,'desktop',NULL),
(351822,'2014-10-29 14:12:56',297098,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351823,'2014-10-29 14:13:27',297099,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351824,'2014-10-29 14:15:08',297100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351825,'2014-10-29 14:15:48',297101,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(351826,'2014-10-29 14:15:57',297102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351827,'2014-10-29 14:17:02',297103,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351828,'2014-10-29 14:19:28',297104,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351829,'2014-10-29 14:20:16',297105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351830,'2014-10-29 14:25:13',297106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351831,'2014-10-29 14:26:25',297107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351832,'2014-10-29 14:27:27',297108,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351833,'2014-10-29 14:27:30',297109,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351834,'2014-10-29 14:27:59',297110,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(351835,'2014-10-29 14:28:13',297111,0,NULL,NULL,NULL,'mobile',NULL),
(351836,'2014-10-29 14:28:41',297112,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(351837,'2014-10-29 14:28:42',297113,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351838,'2014-10-29 14:29:06',297114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351839,'2014-10-29 14:29:35',297115,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351840,'2014-10-29 14:30:15',297116,0,NULL,NULL,NULL,'mobile',NULL),
(351841,'2014-10-29 14:30:46',297117,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351842,'2014-10-29 14:30:47',267378,1,NULL,NULL,NULL,'desktop',NULL),
(351843,'2014-10-29 14:32:13',297118,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351844,'2014-10-29 14:33:17',283731,1,NULL,NULL,NULL,'desktop',NULL),
(351845,'2014-10-29 14:35:21',297119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351846,'2014-10-29 14:37:56',297120,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(351847,'2014-10-29 14:38:26',297121,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(351848,'2014-10-29 14:39:13',266344,1,NULL,NULL,NULL,'desktop',NULL),
(351849,'2014-10-29 14:39:45',280124,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(351850,'2014-10-29 14:41:14',297122,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351851,'2014-10-29 14:41:37',297123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351852,'2014-10-29 14:43:01',297124,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351853,'2014-10-29 14:43:27',297125,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(351854,'2014-10-29 14:43:33',297126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351855,'2014-10-29 14:44:11',274997,1,NULL,NULL,NULL,'desktop',NULL),
(351856,'2014-10-29 14:44:39',297127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351857,'2014-10-29 14:45:01',297128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351858,'2014-10-29 14:48:15',297129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351859,'2014-10-29 14:48:37',297130,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(351860,'2014-10-29 14:49:15',275067,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(351861,'2014-10-29 14:50:51',297131,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351862,'2014-10-29 14:54:30',284217,1,NULL,NULL,NULL,'desktop',NULL),
(351863,'2014-10-29 14:55:41',297132,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(351864,'2014-10-29 14:56:17',297133,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351865,'2014-10-29 14:57:15',297134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351866,'2014-10-29 15:00:23',297135,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351867,'2014-10-29 15:01:23',297136,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351868,'2014-10-29 15:02:09',285416,1,NULL,NULL,NULL,'desktop',NULL),
(351869,'2014-10-29 15:02:11',297137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351870,'2014-10-29 15:03:12',297138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351871,'2014-10-29 15:05:20',284024,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(351872,'2014-10-29 15:05:28',297139,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351873,'2014-10-29 15:06:16',297140,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(351874,'2014-10-29 15:07:28',297141,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(351875,'2014-10-29 15:07:58',297142,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(351876,'2014-10-29 15:09:48',297143,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351877,'2014-10-29 15:09:55',297144,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351878,'2014-10-29 15:11:28',297145,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351879,'2014-10-29 15:12:20',297146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351880,'2014-10-29 15:12:49',297147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351881,'2014-10-29 15:12:55',282010,1,NULL,NULL,NULL,'desktop',NULL),
(351882,'2014-10-29 15:13:55',297148,0,NULL,NULL,NULL,'desktop',NULL),
(351883,'2014-10-29 15:15:49',297149,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(351884,'2014-10-29 15:15:52',297150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351885,'2014-10-29 15:17:00',297151,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(351886,'2014-10-29 15:17:19',297152,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(351887,'2014-10-29 15:17:48',297153,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351888,'2014-10-29 15:19:03',297154,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351889,'2014-10-29 15:19:59',287947,1,NULL,NULL,NULL,'mobile',NULL),
(351890,'2014-10-29 15:21:37',297155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351891,'2014-10-29 15:21:38',297156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351892,'2014-10-29 15:22:11',297157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351893,'2014-10-29 15:22:26',297158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351894,'2014-10-29 15:24:18',297159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351895,'2014-10-29 15:25:20',297160,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(351896,'2014-10-29 15:25:30',297161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351897,'2014-10-29 15:26:58',297162,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351898,'2014-10-29 15:27:02',289212,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(351899,'2014-10-29 15:27:45',297163,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(351900,'2014-10-29 15:29:33',297164,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(351901,'2014-10-29 15:29:54',284490,1,NULL,NULL,NULL,'mobile',NULL),
(351902,'2014-10-29 15:30:07',260543,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(351903,'2014-10-29 15:34:13',297165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351904,'2014-10-29 15:34:15',297166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351905,'2014-10-29 15:34:37',284403,1,NULL,NULL,NULL,'desktop',NULL),
(351906,'2014-10-29 15:35:48',297167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351907,'2014-10-29 15:35:51',297168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351908,'2014-10-29 15:36:07',297169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351909,'2014-10-29 15:36:58',297170,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(351910,'2014-10-29 15:37:01',297171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351911,'2014-10-29 15:37:33',287076,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(351912,'2014-10-29 15:37:35',297172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351913,'2014-10-29 15:37:40',297173,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(351914,'2014-10-29 15:37:59',297174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351915,'2014-10-29 15:38:08',284157,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(351916,'2014-10-29 15:39:21',272349,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(351917,'2014-10-29 15:40:19',297175,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351918,'2014-10-29 15:40:59',297176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351919,'2014-10-29 15:42:14',297177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351920,'2014-10-29 15:42:15',293160,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(351921,'2014-10-29 15:43:16',290823,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(351922,'2014-10-29 15:43:18',297178,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(351923,'2014-10-29 15:44:56',297179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351924,'2014-10-29 15:44:58',297180,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(351925,'2014-10-29 15:45:37',297181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351926,'2014-10-29 15:45:55',297182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351927,'2014-10-29 15:46:13',297183,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351928,'2014-10-29 15:46:27',290776,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(351929,'2014-10-29 15:46:30',297184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351930,'2014-10-29 15:46:36',297185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351931,'2014-10-29 15:46:52',297186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351932,'2014-10-29 15:47:08',271390,1,NULL,NULL,NULL,'desktop',NULL),
(351933,'2014-10-29 15:49:04',297187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351934,'2014-10-29 15:50:14',297188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351935,'2014-10-29 15:50:49',297189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351936,'2014-10-29 15:50:56',294869,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(351937,'2014-10-29 15:51:04',297190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351938,'2014-10-29 15:51:13',297191,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(351939,'2014-10-29 15:51:22',297192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351940,'2014-10-29 15:52:12',297193,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(351941,'2014-10-29 15:52:21',297194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351942,'2014-10-29 15:52:28',297195,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351943,'2014-10-29 15:53:22',297196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351944,'2014-10-29 15:54:13',297197,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351945,'2014-10-29 15:54:17',279344,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(351946,'2014-10-29 15:54:19',297198,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(351947,'2014-10-29 15:55:16',297199,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351948,'2014-10-29 15:55:48',297200,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(351949,'2014-10-29 15:56:16',260670,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(351950,'2014-10-29 15:57:13',287451,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(351951,'2014-10-29 15:57:25',297201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351952,'2014-10-29 15:59:38',297202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351953,'2014-10-29 16:00:17',277697,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(351954,'2014-10-29 16:00:38',297203,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(351955,'2014-10-29 16:00:55',253010,1,NULL,NULL,NULL,'desktop',NULL),
(351956,'2014-10-29 16:03:06',297204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351957,'2014-10-29 16:04:02',275007,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(351958,'2014-10-29 16:06:48',292264,1,NULL,NULL,NULL,'mobile',NULL),
(351959,'2014-10-29 16:07:25',297205,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(351960,'2014-10-29 16:10:03',297206,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(351961,'2014-10-29 16:10:41',297207,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351962,'2014-10-29 16:11:03',265646,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(351963,'2014-10-29 16:12:08',288034,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(351964,'2014-10-29 16:15:54',297208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351965,'2014-10-29 16:17:22',281005,1,NULL,NULL,NULL,'mobile',NULL),
(351966,'2014-10-29 16:18:25',297209,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(351967,'2014-10-29 16:19:02',297210,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(351968,'2014-10-29 16:19:39',297211,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(351969,'2014-10-29 16:20:24',297212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351970,'2014-10-29 16:20:58',297213,0,NULL,NULL,NULL,'desktop',NULL),
(351971,'2014-10-29 16:21:01',297214,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(351972,'2014-10-29 16:23:14',297215,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(351973,'2014-10-29 16:25:18',297216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351974,'2014-10-29 16:25:33',297217,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(351975,'2014-10-29 16:25:41',297218,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(351976,'2014-10-29 16:25:41',297219,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(351977,'2014-10-29 16:26:38',297220,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(351978,'2014-10-29 16:27:12',297221,0,NULL,NULL,NULL,'desktop',NULL),
(351979,'2014-10-29 16:27:24',297222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351980,'2014-10-29 16:29:09',297223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351981,'2014-10-29 16:29:19',297224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351982,'2014-10-29 16:29:22',263477,1,NULL,NULL,NULL,'mobile',NULL),
(351983,'2014-10-29 16:30:54',284584,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(351984,'2014-10-29 16:31:22',297225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351985,'2014-10-29 16:31:28',297226,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(351986,'2014-10-29 16:31:35',297227,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(351987,'2014-10-29 16:33:17',269288,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(351988,'2014-10-29 16:33:43',297228,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(351989,'2014-10-29 16:35:06',297229,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351990,'2014-10-29 16:35:46',297230,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351991,'2014-10-29 16:36:44',297231,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(351992,'2014-10-29 16:38:14',297232,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(351993,'2014-10-29 16:39:24',297233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351994,'2014-10-29 16:40:28',297234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351995,'2014-10-29 16:41:32',282192,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(351996,'2014-10-29 16:41:55',297235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351997,'2014-10-29 16:42:14',297236,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(351998,'2014-10-29 16:42:19',297237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(351999,'2014-10-29 16:42:30',297238,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(352000,'2014-10-29 16:42:49',297239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352001,'2014-10-29 16:43:24',284547,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(352002,'2014-10-29 16:43:41',297240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352003,'2014-10-29 16:44:18',297241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352004,'2014-10-29 16:44:56',271693,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(352005,'2014-10-29 16:45:53',297242,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352006,'2014-10-29 16:46:17',297243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352007,'2014-10-29 16:48:51',297244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352008,'2014-10-29 16:49:15',297245,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(352009,'2014-10-29 16:49:54',297246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352010,'2014-10-29 16:49:56',297247,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352011,'2014-10-29 16:50:25',297248,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352012,'2014-10-29 16:53:23',297249,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352013,'2014-10-29 16:53:28',297250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352014,'2014-10-29 16:54:28',267452,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(352015,'2014-10-29 16:55:25',297251,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352016,'2014-10-29 16:58:58',297252,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352017,'2014-10-29 16:59:50',297253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352018,'2014-10-29 17:00:11',297254,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(352019,'2014-10-29 17:01:33',282542,1,NULL,NULL,NULL,'mobile',NULL),
(352020,'2014-10-29 17:02:56',297255,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(352021,'2014-10-29 17:03:16',297256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352022,'2014-10-29 17:03:47',297257,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352023,'2014-10-29 17:05:54',297258,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(352024,'2014-10-29 17:06:13',297259,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352025,'2014-10-29 17:07:36',297260,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352026,'2014-10-29 17:09:14',289123,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(352027,'2014-10-29 17:10:27',297261,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352028,'2014-10-29 17:10:47',257483,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(352029,'2014-10-29 17:11:40',297262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352030,'2014-10-29 17:12:33',297263,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(352031,'2014-10-29 17:12:38',297264,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(352032,'2014-10-29 17:13:29',297265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352033,'2014-10-29 17:13:36',254621,1,NULL,NULL,NULL,'desktop',NULL),
(352034,'2014-10-29 17:13:46',297266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352035,'2014-10-29 17:13:47',262711,1,NULL,NULL,NULL,'mobile',NULL),
(352036,'2014-10-29 17:14:04',297267,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352037,'2014-10-29 17:15:09',297268,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(352038,'2014-10-29 17:17:56',297269,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(352039,'2014-10-29 17:18:08',297270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352040,'2014-10-29 17:19:45',297271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352041,'2014-10-29 17:19:53',297272,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(352042,'2014-10-29 17:20:58',297273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352043,'2014-10-29 17:22:10',297274,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352044,'2014-10-29 17:22:54',273162,1,NULL,NULL,NULL,'mobile',NULL),
(352045,'2014-10-29 17:23:25',297275,0,NULL,NULL,NULL,'mobile',NULL),
(352046,'2014-10-29 17:25:18',297276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352047,'2014-10-29 17:25:46',297277,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(352048,'2014-10-29 17:30:07',269462,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(352049,'2014-10-29 17:31:42',297278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352050,'2014-10-29 17:32:15',297279,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(352051,'2014-10-29 17:34:28',286486,1,NULL,NULL,NULL,'mobile',NULL),
(352052,'2014-10-29 17:34:42',297280,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352053,'2014-10-29 17:34:56',297281,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(352054,'2014-10-29 17:35:47',297282,0,NULL,NULL,NULL,'desktop',NULL),
(352055,'2014-10-29 17:35:50',270938,1,NULL,NULL,NULL,'desktop',NULL),
(352056,'2014-10-29 17:37:08',297283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352057,'2014-10-29 17:37:24',297284,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(352058,'2014-10-29 17:38:11',297285,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352059,'2014-10-29 17:40:14',297286,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352060,'2014-10-29 17:41:08',297287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352061,'2014-10-29 17:41:54',297288,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352062,'2014-10-29 17:42:44',297289,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352063,'2014-10-29 17:44:02',297290,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352064,'2014-10-29 17:44:26',297291,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(352065,'2014-10-29 17:44:49',262462,1,NULL,NULL,NULL,'desktop',NULL),
(352066,'2014-10-29 17:47:06',297292,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352067,'2014-10-29 17:48:01',297293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352068,'2014-10-29 17:48:19',287521,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(352069,'2014-10-29 17:48:57',297294,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352070,'2014-10-29 17:49:10',294203,1,NULL,NULL,NULL,'desktop',NULL),
(352071,'2014-10-29 17:50:57',297295,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352072,'2014-10-29 17:53:38',297296,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(352073,'2014-10-29 17:58:41',265131,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(352074,'2014-10-29 18:01:22',297297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352075,'2014-10-29 18:01:28',297298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352076,'2014-10-29 18:01:40',297299,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(352077,'2014-10-29 18:03:05',297300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352078,'2014-10-29 18:04:01',261468,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(352079,'2014-10-29 18:05:59',297301,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352080,'2014-10-29 18:08:44',297302,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(352081,'2014-10-29 18:09:17',297303,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352082,'2014-10-29 18:09:49',297304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352083,'2014-10-29 18:12:27',297305,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(352084,'2014-10-29 18:13:36',297306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352085,'2014-10-29 18:17:31',297307,0,NULL,NULL,NULL,'mobile',NULL),
(352086,'2014-10-29 18:17:44',297308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352087,'2014-10-29 18:18:30',297309,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(352088,'2014-10-29 18:19:14',297310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352089,'2014-10-29 18:20:13',285544,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(352090,'2014-10-29 18:21:05',297311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352091,'2014-10-29 18:21:21',297312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352092,'2014-10-29 18:25:02',297313,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352093,'2014-10-29 18:29:06',297314,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352094,'2014-10-29 18:29:59',297315,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(352095,'2014-10-29 18:30:24',297316,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(352096,'2014-10-29 18:33:06',297317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352097,'2014-10-29 18:33:16',289866,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(352098,'2014-10-29 18:34:22',297318,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(352099,'2014-10-29 18:39:28',297319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352100,'2014-10-29 18:40:21',297320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352101,'2014-10-29 18:43:19',297321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352102,'2014-10-29 18:47:56',297322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352103,'2014-10-29 18:49:01',286039,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(352104,'2014-10-29 18:51:10',297323,0,NULL,NULL,NULL,'mobile',NULL),
(352105,'2014-10-29 18:52:02',297324,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352106,'2014-10-29 18:52:15',297325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352107,'2014-10-29 18:52:25',297326,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352108,'2014-10-29 18:53:51',297327,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352109,'2014-10-29 18:54:44',272277,1,NULL,NULL,NULL,'mobile',NULL),
(352110,'2014-10-29 18:57:37',297328,0,NULL,NULL,NULL,'desktop',NULL),
(352111,'2014-10-29 18:57:46',297329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352112,'2014-10-29 18:58:23',297330,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352113,'2014-10-29 18:58:27',282430,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(352114,'2014-10-29 18:59:40',270987,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(352115,'2014-10-29 19:05:34',297331,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(352116,'2014-10-29 19:08:18',297332,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(352117,'2014-10-29 19:12:24',254650,1,NULL,NULL,NULL,'mobile',NULL),
(352118,'2014-10-29 19:12:42',297333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352119,'2014-10-29 19:12:52',297334,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(352120,'2014-10-29 19:16:01',297335,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(352121,'2014-10-29 19:18:00',297336,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(352122,'2014-10-29 19:20:49',297337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352123,'2014-10-29 19:22:06',273684,1,NULL,NULL,NULL,'desktop',NULL),
(352124,'2014-10-29 19:24:49',282243,1,NULL,NULL,NULL,'mobile',NULL),
(352125,'2014-10-29 19:27:10',297338,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352126,'2014-10-29 19:29:35',297339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352127,'2014-10-29 19:33:41',263637,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(352128,'2014-10-29 19:35:26',297340,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352129,'2014-10-29 19:35:32',278911,1,NULL,NULL,NULL,'mobile',NULL),
(352130,'2014-10-29 19:35:42',297341,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(352131,'2014-10-29 19:38:07',297342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352132,'2014-10-29 19:39:33',268676,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(352133,'2014-10-29 19:39:50',297343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352134,'2014-10-29 19:40:53',259678,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(352135,'2014-10-29 19:40:59',297344,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352136,'2014-10-29 19:42:59',297345,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352137,'2014-10-29 19:44:05',253150,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(352138,'2014-10-29 19:45:55',288698,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(352139,'2014-10-29 19:46:52',297346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352140,'2014-10-29 19:47:57',287732,1,NULL,NULL,NULL,'mobile',NULL),
(352141,'2014-10-29 19:49:08',265385,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(352142,'2014-10-29 19:51:16',297347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352143,'2014-10-29 19:51:42',297348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352144,'2014-10-29 19:51:57',274545,1,NULL,NULL,NULL,'desktop',NULL),
(352145,'2014-10-29 20:00:38',257787,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(352146,'2014-10-29 20:02:48',297349,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(352147,'2014-10-29 20:04:09',297350,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(352148,'2014-10-29 20:04:50',297351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352149,'2014-10-29 20:06:55',256683,1,NULL,NULL,NULL,'mobile',NULL),
(352150,'2014-10-29 20:07:51',297352,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(352151,'2014-10-29 20:08:05',297353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352152,'2014-10-29 20:08:49',297354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352153,'2014-10-29 20:08:52',297355,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(352154,'2014-10-29 20:09:03',297356,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(352155,'2014-10-29 20:10:43',297357,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352156,'2014-10-29 20:10:47',297358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352157,'2014-10-29 20:12:45',288049,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(352158,'2014-10-29 20:15:02',297359,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352159,'2014-10-29 20:15:49',297360,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352160,'2014-10-29 20:19:49',297361,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(352161,'2014-10-29 20:22:17',297362,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352162,'2014-10-29 20:27:08',297363,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352163,'2014-10-29 20:27:29',297364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352164,'2014-10-29 20:33:20',297365,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(352165,'2014-10-29 20:36:35',297366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352166,'2014-10-29 20:36:38',297367,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352167,'2014-10-29 20:38:40',297368,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352168,'2014-10-29 20:39:05',297369,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352169,'2014-10-29 20:40:16',297370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352170,'2014-10-29 20:41:01',297371,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(352171,'2014-10-29 20:41:15',297372,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(352172,'2014-10-29 20:41:19',297373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352173,'2014-10-29 20:43:24',277883,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(352174,'2014-10-29 20:43:53',297374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352175,'2014-10-29 20:50:24',297375,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352176,'2014-10-29 20:51:28',297376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352177,'2014-10-29 20:55:33',297377,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352178,'2014-10-29 20:57:54',297378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352179,'2014-10-29 20:57:57',297379,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352180,'2014-10-29 20:57:57',297380,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(352181,'2014-10-29 21:04:17',297381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352182,'2014-10-29 21:04:42',297382,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(352183,'2014-10-29 21:05:15',297383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352184,'2014-10-29 21:05:52',297384,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(352185,'2014-10-29 21:07:00',297385,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(352186,'2014-10-29 21:07:34',264968,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(352187,'2014-10-29 21:08:45',297386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352188,'2014-10-29 21:11:58',297387,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(352189,'2014-10-29 21:13:58',297388,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352190,'2014-10-29 21:15:58',297389,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(352191,'2014-10-29 21:21:58',297390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352192,'2014-10-29 21:22:28',297391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352193,'2014-10-29 21:24:48',297392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352194,'2014-10-29 21:25:20',297393,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(352195,'2014-10-29 21:29:04',293665,1,NULL,NULL,NULL,'desktop',NULL),
(352196,'2014-10-29 21:30:14',257993,1,NULL,NULL,NULL,'desktop',NULL),
(352197,'2014-10-29 21:33:50',297394,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352198,'2014-10-29 21:35:19',297395,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352199,'2014-10-29 21:37:36',297396,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(352200,'2014-10-29 21:37:45',297397,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352201,'2014-10-29 21:40:12',297398,0,NULL,NULL,NULL,'desktop',NULL),
(352202,'2014-10-29 21:41:55',270900,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(352203,'2014-10-29 21:43:41',297399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352204,'2014-10-29 21:43:48',297400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352205,'2014-10-29 21:45:03',297401,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(352206,'2014-10-29 21:45:13',297402,0,NULL,NULL,NULL,'desktop',NULL),
(352207,'2014-10-29 21:49:22',263897,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(352208,'2014-10-29 21:56:23',273565,1,NULL,NULL,NULL,'mobile',NULL),
(352209,'2014-10-29 21:56:37',297403,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(352210,'2014-10-29 21:59:19',297404,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(352211,'2014-10-29 22:04:52',297405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352212,'2014-10-29 22:06:52',297406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352213,'2014-10-29 22:09:34',297407,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(352214,'2014-10-29 22:10:06',266209,1,NULL,NULL,NULL,'desktop',NULL),
(352215,'2014-10-29 22:12:40',297408,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(352216,'2014-10-29 22:12:55',283378,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(352217,'2014-10-29 22:12:57',297409,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352218,'2014-10-29 22:15:02',294159,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(352219,'2014-10-29 22:16:48',297410,0,NULL,NULL,NULL,'desktop',NULL),
(352220,'2014-10-29 22:18:14',297411,0,NULL,NULL,NULL,'mobile',NULL),
(352221,'2014-10-29 22:19:13',297412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352222,'2014-10-29 22:20:48',297413,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352223,'2014-10-29 22:22:35',297414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352224,'2014-10-29 22:24:07',297415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352225,'2014-10-29 22:25:29',297416,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(352226,'2014-10-29 22:26:11',297417,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(352227,'2014-10-29 22:28:32',277843,1,NULL,NULL,NULL,'desktop',NULL),
(352228,'2014-10-29 22:28:43',266064,1,NULL,NULL,NULL,'mobile',NULL),
(352229,'2014-10-29 22:29:05',297418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352230,'2014-10-29 22:29:11',297419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352231,'2014-10-29 22:30:46',297420,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352232,'2014-10-29 22:33:52',297421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352233,'2014-10-29 22:34:09',297422,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(352234,'2014-10-29 22:35:02',283796,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(352235,'2014-10-29 22:35:30',262701,1,NULL,NULL,NULL,'mobile',NULL),
(352236,'2014-10-29 22:37:31',297423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352237,'2014-10-29 22:38:15',246776,1,NULL,NULL,NULL,'desktop',NULL),
(352238,'2014-10-29 22:39:41',297424,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352239,'2014-10-29 22:40:27',297425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352240,'2014-10-29 22:40:44',297426,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(352241,'2014-10-29 22:41:11',297427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352242,'2014-10-29 22:42:00',297428,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352243,'2014-10-29 22:42:38',294697,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(352244,'2014-10-29 22:44:52',297429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352245,'2014-10-29 22:45:21',297430,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(352246,'2014-10-29 22:48:11',297431,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352247,'2014-10-29 22:48:58',297432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352248,'2014-10-29 22:50:10',297433,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(352249,'2014-10-29 22:52:45',279722,1,NULL,NULL,NULL,'desktop',NULL),
(352250,'2014-10-29 22:53:43',297434,0,NULL,NULL,NULL,'desktop',NULL),
(352251,'2014-10-29 22:54:22',297435,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352252,'2014-10-29 22:54:29',297436,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(352253,'2014-10-29 22:55:06',248498,1,NULL,NULL,NULL,'mobile',NULL),
(352254,'2014-10-29 22:55:12',297437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352255,'2014-10-29 22:55:26',288073,1,NULL,NULL,NULL,'desktop',NULL),
(352256,'2014-10-29 22:57:42',283891,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(352257,'2014-10-29 22:59:39',274226,1,NULL,NULL,NULL,'desktop',NULL),
(352258,'2014-10-29 23:09:12',297438,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(352259,'2014-10-29 23:10:16',260078,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(352260,'2014-10-29 23:12:19',280787,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(352261,'2014-10-29 23:30:33',297439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352262,'2014-10-29 23:33:21',297440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352263,'2014-10-29 23:33:22',297441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352264,'2014-10-29 23:37:20',297442,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(352265,'2014-10-29 23:37:53',297443,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(352266,'2014-10-29 23:38:54',297444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352267,'2014-10-29 23:39:10',297445,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(352268,'2014-10-29 23:45:08',297446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352269,'2014-10-29 23:45:47',297447,0,NULL,NULL,NULL,'desktop',NULL),
(352270,'2014-10-29 23:47:31',297448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352271,'2014-10-29 23:56:50',297449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352272,'2014-10-29 23:57:02',297450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352273,'2014-10-29 23:58:41',264221,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(352274,'2014-10-30 00:00:03',297451,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(352275,'2014-10-30 00:06:32',264159,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(352276,'2014-10-30 00:19:00',274728,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(352277,'2014-10-30 00:20:55',297452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352278,'2014-10-30 00:21:15',270017,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(352279,'2014-10-30 00:23:08',297453,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352280,'2014-10-30 00:25:29',297454,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(352281,'2014-10-30 00:26:45',297455,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(352282,'2014-10-30 00:32:24',264877,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(352283,'2014-10-30 00:32:52',297456,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(352284,'2014-10-30 00:33:17',297457,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(352285,'2014-10-30 00:36:32',297458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352286,'2014-10-30 00:43:03',266505,1,NULL,NULL,NULL,'desktop',NULL),
(352287,'2014-10-30 00:44:26',293779,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(352288,'2014-10-30 00:47:46',265479,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(352289,'2014-10-30 00:52:05',297459,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352290,'2014-10-30 00:52:24',275457,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(352291,'2014-10-30 01:02:54',297460,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(352292,'2014-10-30 01:03:15',297461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352293,'2014-10-30 01:05:55',292334,1,NULL,NULL,NULL,'desktop',NULL),
(352294,'2014-10-30 01:06:25',297462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352295,'2014-10-30 01:12:20',297463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352296,'2014-10-30 01:12:26',297464,0,NULL,NULL,NULL,'desktop',NULL),
(352297,'2014-10-30 01:14:12',297465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352298,'2014-10-30 01:16:32',297466,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(352299,'2014-10-30 01:19:57',297467,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(352300,'2014-10-30 01:21:05',272102,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(352301,'2014-10-30 01:25:23',297468,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352302,'2014-10-30 01:26:07',297469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352303,'2014-10-30 01:36:01',297470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352304,'2014-10-30 01:42:29',297471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352305,'2014-10-30 01:43:58',297472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352306,'2014-10-30 01:52:33',297473,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352307,'2014-10-30 01:53:25',297474,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352308,'2014-10-30 02:03:50',274000,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(352309,'2014-10-30 02:05:25',297475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352310,'2014-10-30 02:07:34',263289,1,NULL,NULL,NULL,'mobile',NULL),
(352311,'2014-10-30 02:08:42',297476,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352312,'2014-10-30 02:16:32',297477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352313,'2014-10-30 02:18:15',297478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352314,'2014-10-30 02:21:22',297479,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352315,'2014-10-30 02:24:51',297480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352316,'2014-10-30 02:26:55',278392,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(352317,'2014-10-30 02:28:24',297481,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(352318,'2014-10-30 02:29:59',297482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352319,'2014-10-30 02:30:35',297483,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(352320,'2014-10-30 02:31:43',297484,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(352321,'2014-10-30 02:36:35',297485,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352322,'2014-10-30 02:36:54',268441,1,NULL,NULL,NULL,'desktop',NULL),
(352323,'2014-10-30 02:38:58',297486,0,NULL,NULL,NULL,'desktop',NULL),
(352324,'2014-10-30 02:42:19',273979,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(352325,'2014-10-30 02:46:28',297487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352326,'2014-10-30 02:47:46',297488,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352327,'2014-10-30 02:52:23',297489,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352328,'2014-10-30 03:04:36',297490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352329,'2014-10-30 03:12:49',297491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352330,'2014-10-30 03:13:55',297492,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(352331,'2014-10-30 03:14:20',297493,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352332,'2014-10-30 03:15:39',297494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352333,'2014-10-30 03:21:08',280228,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(352334,'2014-10-30 03:34:16',297495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352335,'2014-10-30 03:35:15',297496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352336,'2014-10-30 03:37:37',297497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352337,'2014-10-30 04:00:35',297498,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(352338,'2014-10-30 04:06:27',297499,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(352339,'2014-10-30 04:07:08',297500,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352340,'2014-10-30 04:07:58',274871,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(352341,'2014-10-30 04:11:47',297501,0,NULL,NULL,NULL,'mobile',NULL),
(352342,'2014-10-30 04:17:27',297502,0,NULL,NULL,NULL,'mobile',NULL),
(352343,'2014-10-30 04:23:01',297503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352344,'2014-10-30 04:24:25',297504,0,NULL,NULL,NULL,'desktop',NULL),
(352345,'2014-10-30 04:27:42',297505,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352346,'2014-10-30 04:28:29',297506,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(352347,'2014-10-30 04:33:51',270298,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(352348,'2014-10-30 04:36:51',297507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352349,'2014-10-30 04:41:59',297508,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352350,'2014-10-30 04:45:02',297509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352351,'2014-10-30 04:47:08',297510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352352,'2014-10-30 04:49:15',297511,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352353,'2014-10-30 04:53:53',297512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352354,'2014-10-30 04:53:55',297513,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352355,'2014-10-30 04:54:29',297514,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(352356,'2014-10-30 05:02:13',271699,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(352357,'2014-10-30 05:03:03',297515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352358,'2014-10-30 05:03:06',297516,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352359,'2014-10-30 05:08:10',270505,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(352360,'2014-10-30 05:11:49',297517,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352361,'2014-10-30 05:15:08',297518,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(352362,'2014-10-30 05:17:22',297519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352363,'2014-10-30 05:24:03',297520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352364,'2014-10-30 05:28:05',297521,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(352365,'2014-10-30 05:33:52',297522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352366,'2014-10-30 05:44:44',297523,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(352367,'2014-10-30 05:46:08',297524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352368,'2014-10-30 05:47:47',297525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352369,'2014-10-30 05:49:32',297526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352370,'2014-10-30 05:57:57',297527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352371,'2014-10-30 05:59:49',268961,1,NULL,NULL,NULL,'desktop',NULL),
(352372,'2014-10-30 06:04:26',297528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352373,'2014-10-30 06:05:57',274602,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(352374,'2014-10-30 06:07:31',297529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352375,'2014-10-30 06:10:30',297530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352376,'2014-10-30 06:12:29',297531,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352377,'2014-10-30 06:12:49',297532,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(352378,'2014-10-30 06:17:51',297533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352379,'2014-10-30 06:20:14',297534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352380,'2014-10-30 06:29:12',297535,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(352381,'2014-10-30 06:33:48',297536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352382,'2014-10-30 06:36:09',273095,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(352383,'2014-10-30 06:36:39',297537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352384,'2014-10-30 06:38:33',297538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352385,'2014-10-30 06:39:44',273421,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(352386,'2014-10-30 06:49:58',297539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352387,'2014-10-30 06:50:23',297540,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352388,'2014-10-30 06:51:33',297541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352389,'2014-10-30 06:55:41',297542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352390,'2014-10-30 07:05:15',297543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352391,'2014-10-30 07:05:24',297544,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(352392,'2014-10-30 07:08:15',297545,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(352393,'2014-10-30 07:08:17',297546,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352394,'2014-10-30 07:10:23',297547,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(352395,'2014-10-30 07:11:47',297548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352396,'2014-10-30 07:13:02',262328,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(352397,'2014-10-30 07:15:25',297549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352398,'2014-10-30 07:17:50',297550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352399,'2014-10-30 07:18:58',297551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352400,'2014-10-30 07:20:20',297552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352401,'2014-10-30 07:23:03',297553,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(352402,'2014-10-30 07:26:40',297554,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352403,'2014-10-30 07:30:08',297555,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352404,'2014-10-30 07:31:05',297556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352405,'2014-10-30 07:36:12',297557,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(352406,'2014-10-30 07:39:19',297558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352407,'2014-10-30 07:40:33',297559,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(352408,'2014-10-30 07:42:36',297560,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(352409,'2014-10-30 07:42:44',297561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352410,'2014-10-30 07:43:03',297562,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(352411,'2014-10-30 07:48:19',297563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352412,'2014-10-30 07:52:12',297564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352413,'2014-10-30 07:53:08',297565,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(352414,'2014-10-30 07:55:37',293657,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(352415,'2014-10-30 07:57:56',270511,1,NULL,NULL,NULL,'mobile',NULL),
(352416,'2014-10-30 07:59:24',297566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352417,'2014-10-30 08:00:21',297567,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(352418,'2014-10-30 08:00:44',297568,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(352419,'2014-10-30 08:03:43',297569,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(352420,'2014-10-30 08:04:02',262124,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(352421,'2014-10-30 08:04:33',297570,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352422,'2014-10-30 08:04:50',297571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352423,'2014-10-30 08:05:18',297572,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352424,'2014-10-30 08:07:04',297573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352425,'2014-10-30 08:07:56',297574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352426,'2014-10-30 08:10:27',297575,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(352427,'2014-10-30 08:12:42',297576,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352428,'2014-10-30 08:13:00',297577,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(352429,'2014-10-30 08:15:49',257678,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(352430,'2014-10-30 08:16:03',297578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352431,'2014-10-30 08:16:14',269413,1,NULL,NULL,NULL,'desktop',NULL),
(352432,'2014-10-30 08:16:55',297579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352433,'2014-10-30 08:18:07',297580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352434,'2014-10-30 08:19:17',256330,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(352435,'2014-10-30 08:19:21',297581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352436,'2014-10-30 08:25:38',297582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352437,'2014-10-30 08:27:31',297583,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352438,'2014-10-30 08:30:48',297584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352439,'2014-10-30 08:32:30',241189,1,NULL,NULL,NULL,'desktop',NULL),
(352440,'2014-10-30 08:33:42',297585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352441,'2014-10-30 08:34:21',297586,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(352442,'2014-10-30 08:34:59',297587,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(352443,'2014-10-30 08:35:16',297588,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(352444,'2014-10-30 08:36:39',297589,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(352445,'2014-10-30 08:38:08',297590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352446,'2014-10-30 08:40:14',297591,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(352447,'2014-10-30 08:40:17',297592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352448,'2014-10-30 08:40:24',297593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352449,'2014-10-30 08:44:54',297594,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(352450,'2014-10-30 08:47:15',297595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352451,'2014-10-30 08:47:33',297596,0,NULL,NULL,NULL,'desktop',NULL),
(352452,'2014-10-30 08:48:15',297597,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(352453,'2014-10-30 08:51:03',297598,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352454,'2014-10-30 08:51:28',297599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352455,'2014-10-30 08:52:32',297600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352456,'2014-10-30 08:52:39',297601,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(352457,'2014-10-30 08:53:21',297602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352458,'2014-10-30 08:54:01',297603,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(352459,'2014-10-30 08:56:37',297604,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(352460,'2014-10-30 08:58:00',297605,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(352461,'2014-10-30 08:58:46',297606,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352462,'2014-10-30 08:59:33',297607,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(352463,'2014-10-30 08:59:51',297608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352464,'2014-10-30 09:00:04',297609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352465,'2014-10-30 09:00:21',297610,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352466,'2014-10-30 09:00:34',297611,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(352467,'2014-10-30 09:00:59',297612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352468,'2014-10-30 09:06:23',297613,0,NULL,NULL,NULL,'desktop',NULL),
(352469,'2014-10-30 09:06:31',297614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352470,'2014-10-30 09:07:29',297615,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352471,'2014-10-30 09:08:12',282564,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(352472,'2014-10-30 09:08:42',297616,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352473,'2014-10-30 09:10:38',297617,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352474,'2014-10-30 09:10:46',297618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352475,'2014-10-30 09:11:21',297619,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(352476,'2014-10-30 09:12:38',297620,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(352477,'2014-10-30 09:13:47',297621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352478,'2014-10-30 09:15:48',297622,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352479,'2014-10-30 09:19:52',297623,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(352480,'2014-10-30 09:20:21',297624,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(352481,'2014-10-30 09:20:40',297625,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(352482,'2014-10-30 09:21:04',297626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352483,'2014-10-30 09:21:42',297627,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352484,'2014-10-30 09:21:51',297628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352485,'2014-10-30 09:22:58',264846,1,NULL,NULL,NULL,'desktop',NULL),
(352486,'2014-10-30 09:25:54',262223,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(352487,'2014-10-30 09:26:59',281575,1,NULL,NULL,NULL,'desktop',NULL),
(352488,'2014-10-30 09:29:25',297629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352489,'2014-10-30 09:29:33',297630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352490,'2014-10-30 09:30:32',297631,0,NULL,NULL,NULL,'desktop',NULL),
(352491,'2014-10-30 09:33:24',297632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352492,'2014-10-30 09:33:44',297633,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352493,'2014-10-30 09:34:28',297634,0,NULL,NULL,NULL,'desktop',NULL),
(352494,'2014-10-30 09:35:54',276283,1,NULL,NULL,NULL,'desktop',NULL),
(352495,'2014-10-30 09:39:39',297635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352496,'2014-10-30 09:41:22',290011,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(352497,'2014-10-30 09:43:33',272567,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(352498,'2014-10-30 09:49:56',297636,0,NULL,NULL,NULL,'desktop',NULL),
(352499,'2014-10-30 09:51:02',291814,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(352500,'2014-10-30 09:51:13',280915,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(352501,'2014-10-30 09:51:53',280934,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(352502,'2014-10-30 09:53:15',297637,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(352503,'2014-10-30 09:53:22',297638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352504,'2014-10-30 09:53:58',297639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352505,'2014-10-30 09:54:20',297640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352506,'2014-10-30 09:59:58',297641,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352507,'2014-10-30 10:00:10',297642,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(352508,'2014-10-30 10:02:51',297643,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(352509,'2014-10-30 10:03:43',297644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352510,'2014-10-30 10:03:56',297645,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352511,'2014-10-30 10:04:02',297646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352512,'2014-10-30 10:04:44',297647,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352513,'2014-10-30 10:04:56',297648,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(352514,'2014-10-30 10:06:01',297649,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(352515,'2014-10-30 10:06:21',297650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352516,'2014-10-30 10:11:21',297651,0,NULL,NULL,NULL,'desktop',NULL),
(352517,'2014-10-30 10:11:27',297652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352518,'2014-10-30 10:11:59',297653,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352519,'2014-10-30 10:14:01',297654,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(352520,'2014-10-30 10:15:34',297655,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(352521,'2014-10-30 10:15:36',278153,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(352522,'2014-10-30 10:16:33',297656,0,NULL,NULL,NULL,'desktop',NULL),
(352523,'2014-10-30 10:19:29',297657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352524,'2014-10-30 10:20:24',297658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352525,'2014-10-30 10:20:49',297659,0,NULL,NULL,NULL,'mobile',NULL),
(352526,'2014-10-30 10:22:55',274002,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(352527,'2014-10-30 10:22:56',297660,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352528,'2014-10-30 10:23:04',297661,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(352529,'2014-10-30 10:23:09',297662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352530,'2014-10-30 10:23:43',297663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352531,'2014-10-30 10:28:14',297664,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352532,'2014-10-30 10:31:28',281527,1,NULL,NULL,NULL,'desktop',NULL),
(352533,'2014-10-30 10:31:28',267286,1,NULL,NULL,NULL,'mobile',NULL),
(352534,'2014-10-30 10:32:56',297665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352535,'2014-10-30 10:35:02',297666,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352536,'2014-10-30 10:35:31',297667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352537,'2014-10-30 10:35:49',280086,1,NULL,NULL,NULL,'desktop',NULL),
(352538,'2014-10-30 10:37:09',277456,1,NULL,NULL,NULL,'desktop',NULL),
(352539,'2014-10-30 10:38:41',259181,1,NULL,NULL,NULL,'mobile',NULL),
(352540,'2014-10-30 10:39:09',297668,0,NULL,NULL,NULL,'desktop',NULL),
(352541,'2014-10-30 10:39:47',273944,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(352542,'2014-10-30 10:40:29',289825,1,NULL,NULL,NULL,'mobile',NULL),
(352543,'2014-10-30 10:42:33',297669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352544,'2014-10-30 10:45:29',297670,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352545,'2014-10-30 10:45:31',297671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352546,'2014-10-30 10:45:55',297672,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(352547,'2014-10-30 10:48:29',272421,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(352548,'2014-10-30 10:49:14',297673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352549,'2014-10-30 10:50:00',262197,1,NULL,NULL,NULL,'desktop',NULL),
(352550,'2014-10-30 10:51:11',276544,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(352551,'2014-10-30 10:51:27',297674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352552,'2014-10-30 10:52:02',297675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352553,'2014-10-30 10:53:39',297676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352554,'2014-10-30 10:57:33',297677,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(352555,'2014-10-30 10:58:56',297678,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352556,'2014-10-30 10:59:07',297679,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352557,'2014-10-30 10:59:48',297680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352558,'2014-10-30 11:01:10',297681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352559,'2014-10-30 11:01:44',297682,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(352560,'2014-10-30 11:04:20',297683,0,NULL,NULL,NULL,'mobile',NULL),
(352561,'2014-10-30 11:04:44',297684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352562,'2014-10-30 11:06:14',297685,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(352563,'2014-10-30 11:08:10',297686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352564,'2014-10-30 11:11:12',297687,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(352565,'2014-10-30 11:11:38',297688,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352566,'2014-10-30 11:12:12',297689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352567,'2014-10-30 11:13:05',297690,0,NULL,NULL,NULL,'desktop',NULL),
(352568,'2014-10-30 11:16:00',297691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352569,'2014-10-30 11:16:25',297692,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(352570,'2014-10-30 11:17:15',297693,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(352571,'2014-10-30 11:21:14',297694,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352572,'2014-10-30 11:22:49',297695,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(352573,'2014-10-30 11:23:51',297696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352574,'2014-10-30 11:24:02',268856,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(352575,'2014-10-30 11:26:31',297697,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(352576,'2014-10-30 11:27:53',297698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352577,'2014-10-30 11:29:17',297699,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(352578,'2014-10-30 11:29:48',297700,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(352579,'2014-10-30 11:33:03',297701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352580,'2014-10-30 11:33:27',262528,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(352581,'2014-10-30 11:34:11',297702,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(352582,'2014-10-30 11:35:38',297703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352583,'2014-10-30 11:41:10',264572,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(352584,'2014-10-30 11:41:46',297704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352585,'2014-10-30 11:42:47',297705,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(352586,'2014-10-30 11:43:52',297706,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(352587,'2014-10-30 11:45:13',297707,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352588,'2014-10-30 11:45:56',297708,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352589,'2014-10-30 11:46:32',297709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352590,'2014-10-30 11:47:17',289814,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(352591,'2014-10-30 11:48:22',297710,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(352592,'2014-10-30 11:48:51',270044,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(352593,'2014-10-30 11:48:53',297711,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(352594,'2014-10-30 11:49:08',297712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352595,'2014-10-30 11:50:43',297713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352596,'2014-10-30 11:51:39',297714,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352597,'2014-10-30 11:51:55',288171,1,NULL,NULL,NULL,'mobile',NULL),
(352598,'2014-10-30 11:53:46',280076,1,NULL,NULL,NULL,'desktop',NULL),
(352599,'2014-10-30 11:54:13',297715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352600,'2014-10-30 11:56:17',297716,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(352601,'2014-10-30 11:56:20',297717,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(352602,'2014-10-30 11:57:49',297718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352603,'2014-10-30 12:01:54',242465,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(352604,'2014-10-30 12:02:12',297719,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(352605,'2014-10-30 12:03:52',280211,1,NULL,NULL,NULL,'desktop',NULL),
(352606,'2014-10-30 12:04:55',297720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352607,'2014-10-30 12:06:47',297721,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(352608,'2014-10-30 12:07:08',297722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352609,'2014-10-30 12:08:39',297723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352610,'2014-10-30 12:09:19',258272,1,NULL,NULL,NULL,'mobile',NULL),
(352611,'2014-10-30 12:09:33',297724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352612,'2014-10-30 12:09:59',297725,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(352613,'2014-10-30 12:10:22',297726,0,NULL,NULL,NULL,'desktop',NULL),
(352614,'2014-10-30 12:11:06',297727,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352615,'2014-10-30 12:12:17',273932,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(352616,'2014-10-30 12:13:10',297728,0,NULL,NULL,NULL,'desktop',NULL),
(352617,'2014-10-30 12:16:04',297729,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(352618,'2014-10-30 12:17:13',297730,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352619,'2014-10-30 12:18:56',282832,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(352620,'2014-10-30 12:20:01',297731,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(352621,'2014-10-30 12:21:50',297732,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352622,'2014-10-30 12:22:28',288400,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(352623,'2014-10-30 12:25:25',297733,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(352624,'2014-10-30 12:26:08',297734,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(352625,'2014-10-30 12:26:32',297735,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352626,'2014-10-30 12:27:34',297736,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352627,'2014-10-30 12:30:23',297737,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(352628,'2014-10-30 12:30:39',297738,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(352629,'2014-10-30 12:31:57',285905,1,NULL,NULL,NULL,'mobile',NULL),
(352630,'2014-10-30 12:32:15',297739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352631,'2014-10-30 12:32:33',246737,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(352632,'2014-10-30 12:35:36',286294,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(352633,'2014-10-30 12:36:33',297740,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(352634,'2014-10-30 12:36:43',297741,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(352635,'2014-10-30 12:37:03',293667,1,NULL,NULL,NULL,'mobile',NULL),
(352636,'2014-10-30 12:37:15',297742,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(352637,'2014-10-30 12:37:44',297743,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352638,'2014-10-30 12:38:03',297744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352639,'2014-10-30 12:44:04',297745,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(352640,'2014-10-30 12:47:14',297746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352641,'2014-10-30 12:48:20',297747,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(352642,'2014-10-30 12:49:52',251059,1,NULL,NULL,NULL,'mobile',NULL),
(352643,'2014-10-30 12:50:06',297748,0,NULL,NULL,NULL,'mobile',NULL),
(352644,'2014-10-30 12:52:43',297749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352645,'2014-10-30 12:53:33',290403,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(352646,'2014-10-30 12:54:02',297750,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352647,'2014-10-30 12:54:09',297751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352648,'2014-10-30 12:54:17',297752,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(352649,'2014-10-30 12:54:34',297753,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352650,'2014-10-30 12:55:18',297754,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(352651,'2014-10-30 12:55:29',297755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352652,'2014-10-30 12:56:27',297756,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(352653,'2014-10-30 12:58:00',297757,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352654,'2014-10-30 12:59:12',286383,1,NULL,NULL,NULL,'desktop',NULL),
(352655,'2014-10-30 13:00:10',249503,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(352656,'2014-10-30 13:01:58',297758,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352657,'2014-10-30 13:03:23',297759,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352658,'2014-10-30 13:04:20',297760,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(352659,'2014-10-30 13:04:48',297761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352660,'2014-10-30 13:05:11',297762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352661,'2014-10-30 13:05:22',297763,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(352662,'2014-10-30 13:06:10',297764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352663,'2014-10-30 13:06:27',297765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352664,'2014-10-30 13:07:47',297766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352665,'2014-10-30 13:10:10',297767,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352666,'2014-10-30 13:10:19',297768,0,NULL,NULL,NULL,'desktop',NULL),
(352667,'2014-10-30 13:10:28',297769,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(352668,'2014-10-30 13:10:34',264244,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(352669,'2014-10-30 13:13:05',297770,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(352670,'2014-10-30 13:13:38',297771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352671,'2014-10-30 13:13:49',297772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352672,'2014-10-30 13:13:53',297773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352673,'2014-10-30 13:13:54',270479,1,NULL,NULL,NULL,'mobile',NULL),
(352674,'2014-10-30 13:14:45',297774,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(352675,'2014-10-30 13:15:37',297775,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(352676,'2014-10-30 13:18:10',297776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352677,'2014-10-30 13:19:31',277074,1,NULL,NULL,NULL,'desktop',NULL),
(352678,'2014-10-30 13:20:04',297777,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(352679,'2014-10-30 13:20:16',297778,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(352680,'2014-10-30 13:20:19',297779,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(352681,'2014-10-30 13:21:15',297780,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352682,'2014-10-30 13:22:23',297781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352683,'2014-10-30 13:23:02',297782,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352684,'2014-10-30 13:24:01',276997,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(352685,'2014-10-30 13:24:43',274417,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(352686,'2014-10-30 13:25:36',297783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352687,'2014-10-30 13:26:07',294395,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(352688,'2014-10-30 13:29:33',297784,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352689,'2014-10-30 13:29:54',297785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352690,'2014-10-30 13:31:37',297786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352691,'2014-10-30 13:32:56',297787,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(352692,'2014-10-30 13:33:26',297788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352693,'2014-10-30 13:35:15',297789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352694,'2014-10-30 13:35:25',297790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352695,'2014-10-30 13:37:11',297791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352696,'2014-10-30 13:39:15',278637,1,NULL,NULL,NULL,'mobile',NULL),
(352697,'2014-10-30 13:40:32',297792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352698,'2014-10-30 13:40:49',297793,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352699,'2014-10-30 13:41:15',297794,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(352700,'2014-10-30 13:41:19',297795,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352701,'2014-10-30 13:43:02',297796,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(352702,'2014-10-30 13:43:58',297797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352703,'2014-10-30 13:46:22',297798,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(352704,'2014-10-30 13:46:32',284108,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(352705,'2014-10-30 13:47:26',297799,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352706,'2014-10-30 13:48:14',297800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352707,'2014-10-30 13:48:41',297801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352708,'2014-10-30 13:50:23',297802,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(352709,'2014-10-30 13:50:53',297803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352710,'2014-10-30 13:51:43',297804,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(352711,'2014-10-30 13:52:44',284385,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(352712,'2014-10-30 13:53:34',290151,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(352713,'2014-10-30 13:54:12',288262,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(352714,'2014-10-30 13:55:15',274792,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(352715,'2014-10-30 13:55:22',297805,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(352716,'2014-10-30 13:55:46',297806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352717,'2014-10-30 13:57:26',297807,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352718,'2014-10-30 13:58:37',297808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352719,'2014-10-30 13:58:45',276546,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(352720,'2014-10-30 14:00:16',297809,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(352721,'2014-10-30 14:01:59',297810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352722,'2014-10-30 14:03:15',297811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352723,'2014-10-30 14:05:16',297812,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352724,'2014-10-30 14:10:20',297813,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352725,'2014-10-30 14:10:59',297814,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(352726,'2014-10-30 14:11:03',297815,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352727,'2014-10-30 14:12:40',297816,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352728,'2014-10-30 14:12:54',297817,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352729,'2014-10-30 14:19:15',297818,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(352730,'2014-10-30 14:20:07',297819,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352731,'2014-10-30 14:20:29',259652,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(352732,'2014-10-30 14:21:58',297820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352733,'2014-10-30 14:22:10',297821,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(352734,'2014-10-30 14:22:39',297822,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352735,'2014-10-30 14:22:49',281299,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(352736,'2014-10-30 14:24:52',297823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352737,'2014-10-30 14:25:27',279814,1,NULL,NULL,NULL,'desktop',NULL),
(352738,'2014-10-30 14:28:37',297824,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352739,'2014-10-30 14:28:52',297825,0,NULL,NULL,NULL,'mobile',NULL),
(352740,'2014-10-30 14:30:22',297826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352741,'2014-10-30 14:30:30',297827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352742,'2014-10-30 14:32:16',297828,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352743,'2014-10-30 14:34:25',297829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352744,'2014-10-30 14:35:31',297830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352745,'2014-10-30 14:39:02',297831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352746,'2014-10-30 14:40:49',297832,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(352747,'2014-10-30 14:41:14',297833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352748,'2014-10-30 14:42:31',297834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352749,'2014-10-30 14:43:27',297835,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(352750,'2014-10-30 14:43:35',297836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352751,'2014-10-30 14:44:20',297837,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352752,'2014-10-30 14:44:46',259666,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(352753,'2014-10-30 14:47:45',297838,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(352754,'2014-10-30 14:52:57',297839,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(352755,'2014-10-30 14:54:17',297840,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352756,'2014-10-30 14:55:44',297841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352757,'2014-10-30 14:56:25',297842,0,NULL,NULL,NULL,'desktop',NULL),
(352758,'2014-10-30 14:56:39',250343,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(352759,'2014-10-30 14:59:23',297843,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352760,'2014-10-30 14:59:25',297844,0,NULL,NULL,NULL,'mobile',NULL),
(352761,'2014-10-30 15:00:47',297845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352762,'2014-10-30 15:01:04',297846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352763,'2014-10-30 15:01:30',270148,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(352764,'2014-10-30 15:01:52',297847,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(352765,'2014-10-30 15:02:22',297848,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352766,'2014-10-30 15:03:52',297849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352767,'2014-10-30 15:03:52',297850,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(352768,'2014-10-30 15:04:07',297851,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352769,'2014-10-30 15:04:08',297852,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352770,'2014-10-30 15:04:25',297853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352771,'2014-10-30 15:05:00',297854,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(352772,'2014-10-30 15:06:40',297855,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352773,'2014-10-30 15:06:57',297856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352774,'2014-10-30 15:07:09',288308,1,NULL,NULL,NULL,'desktop',NULL),
(352775,'2014-10-30 15:08:44',297857,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(352776,'2014-10-30 15:11:59',264011,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(352777,'2014-10-30 15:13:58',291621,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(352778,'2014-10-30 15:14:16',297858,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(352779,'2014-10-30 15:14:28',297859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352780,'2014-10-30 15:15:56',297860,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(352781,'2014-10-30 15:17:28',270934,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(352782,'2014-10-30 15:17:50',297861,0,NULL,NULL,NULL,'mobile',NULL),
(352783,'2014-10-30 15:18:43',297862,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(352784,'2014-10-30 15:18:53',297863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352785,'2014-10-30 15:20:07',297864,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352786,'2014-10-30 15:20:49',297865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352787,'2014-10-30 15:22:46',297866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352788,'2014-10-30 15:24:42',258319,1,NULL,NULL,NULL,'desktop',NULL),
(352789,'2014-10-30 15:26:45',297867,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(352790,'2014-10-30 15:27:22',297868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352791,'2014-10-30 15:28:52',297869,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(352792,'2014-10-30 15:29:53',297870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352793,'2014-10-30 15:32:25',297871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352794,'2014-10-30 15:33:42',270681,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(352795,'2014-10-30 15:34:08',297872,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(352796,'2014-10-30 15:34:51',278014,1,NULL,NULL,NULL,'desktop',NULL),
(352797,'2014-10-30 15:35:22',297873,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352798,'2014-10-30 15:36:14',297874,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352799,'2014-10-30 15:37:43',297875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352800,'2014-10-30 15:38:56',297876,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(352801,'2014-10-30 15:39:59',297877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352802,'2014-10-30 15:42:36',297878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352803,'2014-10-30 15:43:14',291314,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(352804,'2014-10-30 15:43:20',297879,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(352805,'2014-10-30 15:44:17',297880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352806,'2014-10-30 15:44:42',275407,1,NULL,NULL,NULL,'mobile',NULL),
(352807,'2014-10-30 15:47:00',297881,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352808,'2014-10-30 15:47:52',297882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352809,'2014-10-30 15:48:59',297883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352810,'2014-10-30 15:49:26',297884,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(352811,'2014-10-30 15:49:47',293496,1,NULL,NULL,NULL,'mobile',NULL),
(352812,'2014-10-30 15:50:10',297885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352813,'2014-10-30 15:53:56',297886,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(352814,'2014-10-30 15:55:55',297887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352815,'2014-10-30 15:58:19',267476,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(352816,'2014-10-30 15:58:26',297888,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(352817,'2014-10-30 16:00:16',297889,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(352818,'2014-10-30 16:01:42',297890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352819,'2014-10-30 16:02:37',297891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352820,'2014-10-30 16:02:49',297892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352821,'2014-10-30 16:03:44',297893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352822,'2014-10-30 16:04:03',297894,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352823,'2014-10-30 16:05:50',297895,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(352824,'2014-10-30 16:06:17',297896,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(352825,'2014-10-30 16:06:46',268588,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(352826,'2014-10-30 16:07:00',271910,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(352827,'2014-10-30 16:07:58',287046,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(352828,'2014-10-30 16:08:12',297897,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352829,'2014-10-30 16:09:16',297898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352830,'2014-10-30 16:09:17',297899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352831,'2014-10-30 16:09:50',297900,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(352832,'2014-10-30 16:10:31',297901,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352833,'2014-10-30 16:11:19',297902,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(352834,'2014-10-30 16:11:43',297903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352835,'2014-10-30 16:11:49',297904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352836,'2014-10-30 16:16:30',271382,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(352837,'2014-10-30 16:16:41',297905,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(352838,'2014-10-30 16:16:56',297906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352839,'2014-10-30 16:19:14',297907,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(352840,'2014-10-30 16:19:18',262238,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(352841,'2014-10-30 16:20:01',297908,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(352842,'2014-10-30 16:20:04',297909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352843,'2014-10-30 16:21:53',297910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352844,'2014-10-30 16:22:25',254654,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(352845,'2014-10-30 16:22:31',297911,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352846,'2014-10-30 16:24:42',297912,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(352847,'2014-10-30 16:25:36',276572,1,NULL,NULL,NULL,'desktop',NULL),
(352848,'2014-10-30 16:26:28',286111,1,NULL,NULL,NULL,'mobile',NULL),
(352849,'2014-10-30 16:26:28',297913,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(352850,'2014-10-30 16:29:23',292358,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(352851,'2014-10-30 16:30:03',282266,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(352852,'2014-10-30 16:32:59',297914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352853,'2014-10-30 16:34:16',256860,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(352854,'2014-10-30 16:34:35',297915,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352855,'2014-10-30 16:34:40',297916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352856,'2014-10-30 16:34:57',287388,1,NULL,NULL,NULL,'mobile',NULL),
(352857,'2014-10-30 16:35:06',286402,1,NULL,NULL,NULL,'desktop',NULL),
(352858,'2014-10-30 16:35:43',297917,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352859,'2014-10-30 16:38:43',297918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352860,'2014-10-30 16:41:06',297919,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352861,'2014-10-30 16:41:23',297920,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(352862,'2014-10-30 16:44:18',297921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352863,'2014-10-30 16:45:15',272007,1,NULL,NULL,NULL,'desktop',NULL),
(352864,'2014-10-30 16:47:20',297922,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(352865,'2014-10-30 16:48:30',297923,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(352866,'2014-10-30 16:52:30',297924,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(352867,'2014-10-30 16:52:59',297925,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(352868,'2014-10-30 16:54:31',297926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352869,'2014-10-30 16:55:54',297927,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352870,'2014-10-30 16:56:50',297928,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352871,'2014-10-30 16:57:11',297929,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352872,'2014-10-30 17:00:49',271315,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(352873,'2014-10-30 17:06:32',297930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352874,'2014-10-30 17:08:54',297931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352875,'2014-10-30 17:09:03',297932,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352876,'2014-10-30 17:09:17',297933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352877,'2014-10-30 17:09:33',297934,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(352878,'2014-10-30 17:11:43',297935,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(352879,'2014-10-30 17:12:19',297936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352880,'2014-10-30 17:12:29',270206,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(352881,'2014-10-30 17:13:01',297937,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(352882,'2014-10-30 17:13:02',297938,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(352883,'2014-10-30 17:13:27',297939,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352884,'2014-10-30 17:13:27',297940,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352885,'2014-10-30 17:15:37',284962,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(352886,'2014-10-30 17:16:50',297941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352887,'2014-10-30 17:19:11',297942,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352888,'2014-10-30 17:19:49',297943,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352889,'2014-10-30 17:19:50',297944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352890,'2014-10-30 17:22:32',297945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352891,'2014-10-30 17:23:48',297946,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352892,'2014-10-30 17:24:25',297947,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352893,'2014-10-30 17:25:42',297948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352894,'2014-10-30 17:29:35',297949,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352895,'2014-10-30 17:32:42',297950,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352896,'2014-10-30 17:32:57',267997,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(352897,'2014-10-30 17:33:12',297951,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352898,'2014-10-30 17:34:35',297952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352899,'2014-10-30 17:36:14',297953,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(352900,'2014-10-30 17:36:27',263993,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(352901,'2014-10-30 17:38:27',272711,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(352902,'2014-10-30 17:39:13',297954,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(352903,'2014-10-30 17:40:40',297955,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(352904,'2014-10-30 17:41:15',297956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352905,'2014-10-30 17:42:07',297957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352906,'2014-10-30 17:43:10',297958,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352907,'2014-10-30 17:46:10',297959,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352908,'2014-10-30 17:46:26',277369,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(352909,'2014-10-30 17:54:11',297960,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(352910,'2014-10-30 17:54:26',290739,1,NULL,NULL,NULL,'desktop',NULL),
(352911,'2014-10-30 17:54:29',297961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352912,'2014-10-30 17:55:44',297962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352913,'2014-10-30 17:56:18',297963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352914,'2014-10-30 17:57:57',287606,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(352915,'2014-10-30 17:59:24',297964,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352916,'2014-10-30 18:02:39',297965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352917,'2014-10-30 18:06:01',261952,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(352918,'2014-10-30 18:07:47',297966,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352919,'2014-10-30 18:07:57',297967,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352920,'2014-10-30 18:09:39',297968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352921,'2014-10-30 18:10:29',282736,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(352922,'2014-10-30 18:12:14',297969,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(352923,'2014-10-30 18:12:18',297970,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352924,'2014-10-30 18:14:23',297971,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(352925,'2014-10-30 18:16:01',297972,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352926,'2014-10-30 18:16:13',273608,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(352927,'2014-10-30 18:16:20',297973,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352928,'2014-10-30 18:17:04',297974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352929,'2014-10-30 18:19:40',297975,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(352930,'2014-10-30 18:21:23',270714,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(352931,'2014-10-30 18:23:29',285023,1,NULL,NULL,NULL,'desktop',NULL),
(352932,'2014-10-30 18:23:40',297976,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352933,'2014-10-30 18:24:50',297977,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(352934,'2014-10-30 18:25:33',297978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352935,'2014-10-30 18:29:13',275183,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(352936,'2014-10-30 18:33:35',297979,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(352937,'2014-10-30 18:33:48',297980,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(352938,'2014-10-30 18:35:09',291912,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(352939,'2014-10-30 18:36:14',267888,1,NULL,NULL,NULL,'mobile',NULL),
(352940,'2014-10-30 18:36:37',297981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352941,'2014-10-30 18:40:46',297982,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(352942,'2014-10-30 18:42:37',297983,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352943,'2014-10-30 18:44:06',279700,1,NULL,NULL,NULL,'desktop',NULL),
(352944,'2014-10-30 18:47:17',297984,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(352945,'2014-10-30 18:48:12',297985,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352946,'2014-10-30 18:54:40',297986,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352947,'2014-10-30 18:54:52',297987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352948,'2014-10-30 18:55:25',297988,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(352949,'2014-10-30 18:55:48',297989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352950,'2014-10-30 18:55:57',297990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352951,'2014-10-30 18:58:54',297991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352952,'2014-10-30 19:02:47',297992,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352953,'2014-10-30 19:03:45',297993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352954,'2014-10-30 19:07:55',297994,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(352955,'2014-10-30 19:07:57',297995,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352956,'2014-10-30 19:10:09',297996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352957,'2014-10-30 19:11:27',297997,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(352958,'2014-10-30 19:13:04',297998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352959,'2014-10-30 19:14:49',297999,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352960,'2014-10-30 19:17:51',298000,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352961,'2014-10-30 19:18:00',298001,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(352962,'2014-10-30 19:18:36',298002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352963,'2014-10-30 19:20:28',298003,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(352964,'2014-10-30 19:21:01',298004,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352965,'2014-10-30 19:22:00',298005,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(352966,'2014-10-30 19:23:16',298006,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(352967,'2014-10-30 19:24:19',298007,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(352968,'2014-10-30 19:27:47',298008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352969,'2014-10-30 19:29:11',298009,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352970,'2014-10-30 19:30:11',298010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352971,'2014-10-30 19:30:12',298011,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(352972,'2014-10-30 19:30:55',298012,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(352973,'2014-10-30 19:31:15',298013,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(352974,'2014-10-30 19:31:31',267627,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(352975,'2014-10-30 19:33:30',298014,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(352976,'2014-10-30 19:36:17',298015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352977,'2014-10-30 19:39:05',298016,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(352978,'2014-10-30 19:43:07',298017,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(352979,'2014-10-30 19:43:42',298018,0,NULL,NULL,NULL,'mobile',NULL),
(352980,'2014-10-30 19:45:00',298019,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(352981,'2014-10-30 19:45:39',298020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352982,'2014-10-30 19:45:46',298021,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(352983,'2014-10-30 19:48:01',277623,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(352984,'2014-10-30 19:48:40',298022,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(352985,'2014-10-30 19:54:26',298023,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(352986,'2014-10-30 19:55:05',298024,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(352987,'2014-10-30 20:00:22',298025,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352988,'2014-10-30 20:04:35',285685,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(352989,'2014-10-30 20:05:55',298026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352990,'2014-10-30 20:06:04',288942,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(352991,'2014-10-30 20:12:00',298027,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352992,'2014-10-30 20:12:20',298028,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(352993,'2014-10-30 20:13:55',298029,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(352994,'2014-10-30 20:16:46',298030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352995,'2014-10-30 20:17:32',276912,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(352996,'2014-10-30 20:19:45',298031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(352997,'2014-10-30 20:21:12',298032,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(352998,'2014-10-30 20:23:37',280775,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(352999,'2014-10-30 20:24:10',298033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353000,'2014-10-30 20:27:19',298034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353001,'2014-10-30 20:28:35',294962,1,NULL,NULL,NULL,'desktop',NULL),
(353002,'2014-10-30 20:30:03',298035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353003,'2014-10-30 20:30:19',298036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353004,'2014-10-30 20:30:26',298037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353005,'2014-10-30 20:30:47',298038,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353006,'2014-10-30 20:36:51',298039,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(353007,'2014-10-30 20:38:28',298040,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(353008,'2014-10-30 20:38:29',298041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353009,'2014-10-30 20:39:14',263007,1,NULL,NULL,NULL,'desktop',NULL),
(353010,'2014-10-30 20:39:24',298042,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(353011,'2014-10-30 20:44:54',298043,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(353012,'2014-10-30 20:48:32',298044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353013,'2014-10-30 20:48:44',298045,0,NULL,NULL,NULL,'mobile',NULL),
(353014,'2014-10-30 20:48:58',275103,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(353015,'2014-10-30 20:52:15',298046,0,NULL,NULL,NULL,'desktop',NULL),
(353016,'2014-10-30 20:56:35',298047,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353017,'2014-10-30 20:57:45',260276,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(353018,'2014-10-30 20:58:19',298048,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(353019,'2014-10-30 20:58:26',298049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353020,'2014-10-30 21:04:23',298050,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353021,'2014-10-30 21:07:22',298051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353022,'2014-10-30 21:08:10',298052,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(353023,'2014-10-30 21:09:50',298053,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353024,'2014-10-30 21:12:22',298054,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(353025,'2014-10-30 21:16:49',298055,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(353026,'2014-10-30 21:20:21',252829,1,NULL,NULL,NULL,'mobile',NULL),
(353027,'2014-10-30 21:21:19',258275,1,NULL,NULL,NULL,'mobile',NULL),
(353028,'2014-10-30 21:21:42',298056,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(353029,'2014-10-30 21:22:34',298057,0,NULL,NULL,NULL,'desktop',NULL),
(353030,'2014-10-30 21:22:37',298058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353031,'2014-10-30 21:23:37',298059,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353032,'2014-10-30 21:25:19',250715,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(353033,'2014-10-30 21:27:49',298060,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(353034,'2014-10-30 21:27:58',298061,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353035,'2014-10-30 21:31:09',298062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353036,'2014-10-30 21:31:35',298063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353037,'2014-10-30 21:32:13',298064,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(353038,'2014-10-30 21:32:34',272394,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(353039,'2014-10-30 21:32:43',298065,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(353040,'2014-10-30 21:33:32',288368,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(353041,'2014-10-30 21:34:03',250681,1,NULL,NULL,NULL,'mobile',NULL),
(353042,'2014-10-30 21:35:07',298066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353043,'2014-10-30 21:37:07',298067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353044,'2014-10-30 21:37:59',298068,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(353045,'2014-10-30 21:38:10',273856,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(353046,'2014-10-30 21:40:10',298069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353047,'2014-10-30 21:41:44',298070,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(353048,'2014-10-30 21:41:49',298071,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353049,'2014-10-30 21:42:24',298072,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353050,'2014-10-30 21:43:42',285219,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(353051,'2014-10-30 21:45:54',298073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353052,'2014-10-30 21:46:37',298074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353053,'2014-10-30 21:47:44',298075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353054,'2014-10-30 21:48:02',298076,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353055,'2014-10-30 21:48:55',298077,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353056,'2014-10-30 21:49:50',298078,0,NULL,NULL,NULL,'desktop',NULL),
(353057,'2014-10-30 21:51:50',298079,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353058,'2014-10-30 21:53:04',298080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353059,'2014-10-30 21:56:18',298081,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(353060,'2014-10-30 21:56:41',261328,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(353061,'2014-10-30 22:00:52',298082,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(353062,'2014-10-30 22:05:16',298083,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(353063,'2014-10-30 22:09:57',293084,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(353064,'2014-10-30 22:10:16',298084,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353065,'2014-10-30 22:10:38',298085,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(353066,'2014-10-30 22:11:30',298086,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353067,'2014-10-30 22:15:03',298087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353068,'2014-10-30 22:15:34',298088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353069,'2014-10-30 22:15:45',298089,0,NULL,NULL,NULL,'mobile',NULL),
(353070,'2014-10-30 22:16:31',288787,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(353071,'2014-10-30 22:23:03',298090,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(353072,'2014-10-30 22:24:13',298091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353073,'2014-10-30 22:24:17',298092,0,NULL,NULL,NULL,'desktop',NULL),
(353074,'2014-10-30 22:29:18',291354,1,NULL,NULL,NULL,'desktop',NULL),
(353075,'2014-10-30 22:32:51',298093,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(353076,'2014-10-30 22:38:20',298094,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(353077,'2014-10-30 22:39:00',298095,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(353078,'2014-10-30 22:40:32',298096,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(353079,'2014-10-30 22:41:01',255686,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(353080,'2014-10-30 22:42:11',298097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353081,'2014-10-30 22:42:51',298098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353082,'2014-10-30 22:50:32',298099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353083,'2014-10-30 22:52:19',298100,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353084,'2014-10-30 22:56:10',298101,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353085,'2014-10-30 22:56:33',298102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353086,'2014-10-30 22:57:39',267863,1,NULL,NULL,NULL,'mobile',NULL),
(353087,'2014-10-30 22:58:24',298103,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353088,'2014-10-30 23:19:02',298104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353089,'2014-10-30 23:26:23',298105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353090,'2014-10-30 23:27:36',279641,1,NULL,NULL,NULL,'desktop',NULL),
(353091,'2014-10-30 23:32:03',298106,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353092,'2014-10-30 23:34:44',298107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353093,'2014-10-30 23:35:00',298108,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353094,'2014-10-30 23:36:46',298109,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(353095,'2014-10-30 23:40:31',298110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353096,'2014-10-30 23:41:18',298111,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(353097,'2014-10-30 23:43:25',298112,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(353098,'2014-10-30 23:46:29',298113,0,NULL,NULL,NULL,'desktop',NULL),
(353099,'2014-10-30 23:51:36',298114,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(353100,'2014-10-30 23:54:49',298115,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353101,'2014-10-30 23:55:43',298116,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353102,'2014-10-30 23:56:03',298117,0,NULL,NULL,NULL,'mobile',NULL),
(353103,'2014-10-31 00:01:30',298118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353104,'2014-10-31 00:04:03',298119,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353105,'2014-10-31 00:13:25',293974,1,NULL,NULL,NULL,'mobile',NULL),
(353106,'2014-10-31 00:17:52',298120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353107,'2014-10-31 00:18:33',298121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353108,'2014-10-31 00:18:56',298122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353109,'2014-10-31 00:20:24',298123,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353110,'2014-10-31 00:28:40',298124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353111,'2014-10-31 00:28:41',298125,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(353112,'2014-10-31 00:30:51',298126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353113,'2014-10-31 00:32:11',298127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353114,'2014-10-31 00:34:40',298128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353115,'2014-10-31 00:37:05',298129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353116,'2014-10-31 00:40:07',298130,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(353117,'2014-10-31 00:47:30',298131,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353118,'2014-10-31 00:54:17',298132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353119,'2014-10-31 00:54:43',298133,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(353120,'2014-10-31 00:58:32',298134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353121,'2014-10-31 01:07:37',298135,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(353122,'2014-10-31 01:12:45',298136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353123,'2014-10-31 01:17:38',298137,0,NULL,NULL,NULL,'mobile',NULL),
(353124,'2014-10-31 01:19:24',298138,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(353125,'2014-10-31 01:24:32',298139,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353126,'2014-10-31 01:24:49',298140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353127,'2014-10-31 01:29:05',298141,0,NULL,NULL,NULL,'desktop',NULL),
(353128,'2014-10-31 01:32:38',298142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353129,'2014-10-31 01:35:17',298143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353130,'2014-10-31 01:37:08',298144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353131,'2014-10-31 01:37:30',298145,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353132,'2014-10-31 01:41:36',298146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353133,'2014-10-31 01:43:10',276265,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(353134,'2014-10-31 01:46:38',298147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353135,'2014-10-31 01:55:57',298148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353136,'2014-10-31 01:57:40',298149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353137,'2014-10-31 02:03:48',286582,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(353138,'2014-10-31 02:04:28',298150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353139,'2014-10-31 02:26:58',298151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353140,'2014-10-31 02:29:34',298152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353141,'2014-10-31 02:30:18',270748,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(353142,'2014-10-31 02:31:58',298153,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353143,'2014-10-31 02:47:30',298154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353144,'2014-10-31 02:52:44',298155,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353145,'2014-10-31 02:53:48',298156,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353146,'2014-10-31 02:59:12',298157,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(353147,'2014-10-31 03:13:10',298158,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(353148,'2014-10-31 03:23:16',298159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353149,'2014-10-31 03:23:58',298160,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353150,'2014-10-31 03:27:39',292449,1,NULL,NULL,NULL,'mobile',NULL),
(353151,'2014-10-31 03:31:02',298161,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353152,'2014-10-31 03:31:15',262461,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(353153,'2014-10-31 03:37:14',298162,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(353154,'2014-10-31 03:43:21',298163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353155,'2014-10-31 03:52:26',298164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353156,'2014-10-31 04:02:41',298165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353157,'2014-10-31 04:09:27',298166,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(353158,'2014-10-31 04:17:09',298167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353159,'2014-10-31 04:19:09',298168,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353160,'2014-10-31 04:25:57',298169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353161,'2014-10-31 04:28:05',274643,1,NULL,NULL,NULL,'desktop',NULL),
(353162,'2014-10-31 04:29:27',298170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353163,'2014-10-31 04:30:36',298171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353164,'2014-10-31 04:30:44',282063,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(353165,'2014-10-31 04:31:17',298172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353166,'2014-10-31 04:34:59',298173,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353167,'2014-10-31 04:39:27',298174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353168,'2014-10-31 04:40:31',298175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353169,'2014-10-31 04:48:14',298176,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(353170,'2014-10-31 04:56:14',298177,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(353171,'2014-10-31 04:56:50',298178,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353172,'2014-10-31 05:05:42',279510,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(353173,'2014-10-31 05:07:52',271182,1,NULL,NULL,NULL,'mobile',NULL),
(353174,'2014-10-31 05:12:06',298179,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(353175,'2014-10-31 05:15:54',298180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353176,'2014-10-31 05:17:32',298181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353177,'2014-10-31 05:20:34',298182,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353178,'2014-10-31 05:25:30',279550,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(353179,'2014-10-31 05:27:22',298183,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353180,'2014-10-31 05:27:55',298184,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(353181,'2014-10-31 05:28:02',298185,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(353182,'2014-10-31 05:31:23',264465,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(353183,'2014-10-31 05:31:43',298186,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(353184,'2014-10-31 05:32:14',298187,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353185,'2014-10-31 05:39:33',285827,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(353186,'2014-10-31 05:41:32',298188,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(353187,'2014-10-31 05:43:33',274447,1,NULL,NULL,NULL,'desktop',NULL),
(353188,'2014-10-31 05:51:05',298189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353189,'2014-10-31 05:57:27',298190,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353190,'2014-10-31 06:04:07',298191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353191,'2014-10-31 06:05:19',298192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353192,'2014-10-31 06:06:38',298193,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(353193,'2014-10-31 06:07:39',298194,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353194,'2014-10-31 06:10:19',298195,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353195,'2014-10-31 06:14:30',298196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353196,'2014-10-31 06:15:45',298197,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(353197,'2014-10-31 06:23:30',298198,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353198,'2014-10-31 06:30:24',298199,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(353199,'2014-10-31 06:36:47',298200,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353200,'2014-10-31 06:39:14',298201,0,NULL,NULL,NULL,'desktop',NULL),
(353201,'2014-10-31 06:54:11',298202,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(353202,'2014-10-31 06:54:14',298203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353203,'2014-10-31 06:58:27',298204,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353204,'2014-10-31 07:00:32',298205,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(353205,'2014-10-31 07:01:05',298206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353206,'2014-10-31 07:03:12',298207,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(353207,'2014-10-31 07:05:42',298208,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(353208,'2014-10-31 07:05:56',298209,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(353209,'2014-10-31 07:08:30',298210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353210,'2014-10-31 07:09:41',294578,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(353211,'2014-10-31 07:09:50',298211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353212,'2014-10-31 07:12:58',298212,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(353213,'2014-10-31 07:17:02',298213,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(353214,'2014-10-31 07:18:01',298214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353215,'2014-10-31 07:18:58',279358,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(353216,'2014-10-31 07:19:59',298215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353217,'2014-10-31 07:25:18',298216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353218,'2014-10-31 07:28:03',298217,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(353219,'2014-10-31 07:33:38',298218,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(353220,'2014-10-31 07:33:47',298219,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(353221,'2014-10-31 07:36:37',298220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353222,'2014-10-31 07:39:41',298221,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(353223,'2014-10-31 07:42:47',298222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353224,'2014-10-31 07:51:23',298223,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353225,'2014-10-31 07:51:24',298224,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353226,'2014-10-31 07:52:19',298225,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353227,'2014-10-31 07:53:14',298226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353228,'2014-10-31 07:56:46',298227,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(353229,'2014-10-31 07:57:34',298228,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(353230,'2014-10-31 07:57:45',298229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353231,'2014-10-31 08:03:30',298230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353232,'2014-10-31 08:04:39',298231,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(353233,'2014-10-31 08:04:58',251847,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(353234,'2014-10-31 08:05:41',298232,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(353235,'2014-10-31 08:06:15',298233,0,NULL,NULL,NULL,'desktop',NULL),
(353236,'2014-10-31 08:06:35',298234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353237,'2014-10-31 08:08:18',298235,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(353238,'2014-10-31 08:09:58',298236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353239,'2014-10-31 08:10:09',298237,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353240,'2014-10-31 08:10:40',279443,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(353241,'2014-10-31 08:12:44',298238,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(353242,'2014-10-31 08:13:45',298239,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353243,'2014-10-31 08:15:18',298240,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(353244,'2014-10-31 08:15:21',298241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353245,'2014-10-31 08:16:09',298242,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(353246,'2014-10-31 08:18:25',298243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353247,'2014-10-31 08:22:09',298244,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(353248,'2014-10-31 08:22:33',298245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353249,'2014-10-31 08:23:12',298246,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353250,'2014-10-31 08:24:41',298247,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(353251,'2014-10-31 08:24:51',273563,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(353252,'2014-10-31 08:26:10',298248,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353253,'2014-10-31 08:27:24',298249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353254,'2014-10-31 08:29:30',298250,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(353255,'2014-10-31 08:29:47',298251,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(353256,'2014-10-31 08:31:12',298252,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(353257,'2014-10-31 08:31:52',298253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353258,'2014-10-31 08:36:15',298254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353259,'2014-10-31 08:40:23',298255,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(353260,'2014-10-31 08:42:48',298256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353261,'2014-10-31 08:42:53',250046,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(353262,'2014-10-31 08:45:22',298257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353263,'2014-10-31 08:46:10',287210,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(353264,'2014-10-31 08:47:45',270473,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(353265,'2014-10-31 08:47:59',298258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353266,'2014-10-31 08:49:07',298259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353267,'2014-10-31 08:49:08',276974,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(353268,'2014-10-31 08:53:33',298260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353269,'2014-10-31 08:54:48',298261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353270,'2014-10-31 08:56:14',298262,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(353271,'2014-10-31 09:01:00',298263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353272,'2014-10-31 09:02:07',298264,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(353273,'2014-10-31 09:02:11',298265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353274,'2014-10-31 09:02:30',298266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353275,'2014-10-31 09:02:30',298267,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(353276,'2014-10-31 09:04:10',298268,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(353277,'2014-10-31 09:13:34',298269,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(353278,'2014-10-31 09:14:11',298270,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353279,'2014-10-31 09:16:15',298271,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353280,'2014-10-31 09:16:54',298272,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(353281,'2014-10-31 09:19:21',282354,1,NULL,NULL,NULL,'mobile',NULL),
(353282,'2014-10-31 09:20:26',298273,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353283,'2014-10-31 09:21:33',298274,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(353284,'2014-10-31 09:22:37',270555,1,NULL,NULL,NULL,'mobile',NULL),
(353285,'2014-10-31 09:22:55',298275,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353286,'2014-10-31 09:23:00',298276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353287,'2014-10-31 09:23:23',298277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353288,'2014-10-31 09:25:24',298278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353289,'2014-10-31 09:31:33',276088,1,NULL,NULL,NULL,'desktop',NULL),
(353290,'2014-10-31 09:34:36',298279,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(353291,'2014-10-31 09:35:58',298280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353292,'2014-10-31 09:40:45',298281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353293,'2014-10-31 09:41:04',298282,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(353294,'2014-10-31 09:42:11',298283,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353295,'2014-10-31 09:42:43',275996,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(353296,'2014-10-31 09:44:24',298284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353297,'2014-10-31 09:45:12',298285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353298,'2014-10-31 09:46:52',298286,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(353299,'2014-10-31 09:47:39',298287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353300,'2014-10-31 09:49:20',298288,0,NULL,NULL,NULL,'mobile',NULL),
(353301,'2014-10-31 09:52:02',298289,0,NULL,NULL,NULL,'mobile',NULL),
(353302,'2014-10-31 09:52:25',298290,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(353303,'2014-10-31 09:56:51',298291,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(353304,'2014-10-31 09:57:48',283467,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(353305,'2014-10-31 09:58:31',298292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353306,'2014-10-31 09:59:14',298293,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353307,'2014-10-31 09:59:28',298294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353308,'2014-10-31 09:59:44',298295,0,NULL,NULL,NULL,'desktop',NULL),
(353309,'2014-10-31 10:00:00',298296,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353310,'2014-10-31 10:03:32',286065,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(353311,'2014-10-31 10:09:44',298297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353312,'2014-10-31 10:14:18',298298,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353313,'2014-10-31 10:17:52',258997,1,NULL,NULL,NULL,'mobile',NULL),
(353314,'2014-10-31 10:20:01',271194,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(353315,'2014-10-31 10:22:27',298299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353316,'2014-10-31 10:23:31',298300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353317,'2014-10-31 10:26:08',298301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353318,'2014-10-31 10:32:36',298302,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(353319,'2014-10-31 10:35:21',267538,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(353320,'2014-10-31 10:35:45',298303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353321,'2014-10-31 10:38:03',298304,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353322,'2014-10-31 10:38:12',298305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353323,'2014-10-31 10:40:53',298306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353324,'2014-10-31 10:42:10',298307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353325,'2014-10-31 10:42:59',298308,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353326,'2014-10-31 10:45:15',295127,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(353327,'2014-10-31 10:47:43',263677,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(353328,'2014-10-31 10:51:37',298309,0,NULL,NULL,NULL,'desktop',NULL),
(353329,'2014-10-31 10:52:39',298310,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353330,'2014-10-31 10:55:23',293269,1,NULL,NULL,NULL,'desktop',NULL),
(353331,'2014-10-31 10:56:22',252679,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(353332,'2014-10-31 10:56:39',298311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353333,'2014-10-31 10:56:41',298312,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(353334,'2014-10-31 10:57:09',298313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353335,'2014-10-31 10:58:57',298314,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(353336,'2014-10-31 10:59:14',298315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353337,'2014-10-31 10:59:23',298316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353338,'2014-10-31 10:59:24',298317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353339,'2014-10-31 11:01:20',259757,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(353340,'2014-10-31 11:01:22',298318,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353341,'2014-10-31 11:02:58',298319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353342,'2014-10-31 11:03:48',298320,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353343,'2014-10-31 11:04:08',298321,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(353344,'2014-10-31 11:04:31',271403,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(353345,'2014-10-31 11:05:04',298322,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353346,'2014-10-31 11:05:28',298323,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353347,'2014-10-31 11:05:41',298324,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(353348,'2014-10-31 11:05:48',298325,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(353349,'2014-10-31 11:06:08',298326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353350,'2014-10-31 11:06:20',298327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353351,'2014-10-31 11:07:47',298328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353352,'2014-10-31 11:09:59',298329,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353353,'2014-10-31 11:10:24',298330,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353354,'2014-10-31 11:11:11',298331,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(353355,'2014-10-31 11:11:24',266235,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(353356,'2014-10-31 11:11:32',298332,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353357,'2014-10-31 11:11:36',298333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353358,'2014-10-31 11:12:17',298334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353359,'2014-10-31 11:12:33',298335,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353360,'2014-10-31 11:13:54',298336,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353361,'2014-10-31 11:16:35',286710,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(353362,'2014-10-31 11:17:03',298337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353363,'2014-10-31 11:17:24',298338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353364,'2014-10-31 11:19:15',298339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353365,'2014-10-31 11:19:31',284425,1,NULL,NULL,NULL,'mobile',NULL),
(353366,'2014-10-31 11:20:40',298340,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353367,'2014-10-31 11:20:57',298341,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(353368,'2014-10-31 11:21:17',298342,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(353369,'2014-10-31 11:22:01',298343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353370,'2014-10-31 11:23:49',298344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353371,'2014-10-31 11:25:20',298345,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(353372,'2014-10-31 11:25:40',298346,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(353373,'2014-10-31 11:27:25',298347,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(353374,'2014-10-31 11:27:49',298348,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353375,'2014-10-31 11:28:01',298349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353376,'2014-10-31 11:30:00',283624,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(353377,'2014-10-31 11:30:30',298350,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353378,'2014-10-31 11:31:38',298351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353379,'2014-10-31 11:32:50',298352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353380,'2014-10-31 11:33:03',298353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353381,'2014-10-31 11:33:59',283887,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(353382,'2014-10-31 11:34:19',298354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353383,'2014-10-31 11:35:29',298355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353384,'2014-10-31 11:35:48',274499,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(353385,'2014-10-31 11:39:10',298356,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(353386,'2014-10-31 11:39:43',298357,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353387,'2014-10-31 11:40:23',298358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353388,'2014-10-31 11:41:17',298359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353389,'2014-10-31 11:42:59',298360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353390,'2014-10-31 11:43:08',262300,1,NULL,NULL,NULL,'desktop',NULL),
(353391,'2014-10-31 11:43:33',298361,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(353392,'2014-10-31 11:43:40',298362,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353393,'2014-10-31 11:44:02',298363,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(353394,'2014-10-31 11:45:54',298364,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(353395,'2014-10-31 11:47:57',298365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353396,'2014-10-31 11:48:33',298366,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(353397,'2014-10-31 11:49:56',298367,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(353398,'2014-10-31 11:52:21',265270,1,NULL,NULL,NULL,'mobile',NULL),
(353399,'2014-10-31 11:53:13',298368,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353400,'2014-10-31 11:54:59',298369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353401,'2014-10-31 12:00:39',298370,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(353402,'2014-10-31 12:01:08',298371,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(353403,'2014-10-31 12:01:14',298372,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(353404,'2014-10-31 12:01:54',298373,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(353405,'2014-10-31 12:02:45',298374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353406,'2014-10-31 12:02:51',298375,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(353407,'2014-10-31 12:04:08',298376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353408,'2014-10-31 12:06:15',298377,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353409,'2014-10-31 12:06:27',298378,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(353410,'2014-10-31 12:06:34',256731,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(353411,'2014-10-31 12:06:35',257424,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(353412,'2014-10-31 12:07:04',298379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353413,'2014-10-31 12:07:36',281506,1,NULL,NULL,NULL,'mobile',NULL),
(353414,'2014-10-31 12:07:48',298380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353415,'2014-10-31 12:10:01',298381,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(353416,'2014-10-31 12:10:32',285387,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(353417,'2014-10-31 12:10:43',298382,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353418,'2014-10-31 12:12:10',298383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353419,'2014-10-31 12:13:19',298384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353420,'2014-10-31 12:14:00',298385,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(353421,'2014-10-31 12:14:09',298386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353422,'2014-10-31 12:18:43',298387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353423,'2014-10-31 12:20:27',280892,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(353424,'2014-10-31 12:22:01',298388,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(353425,'2014-10-31 12:22:21',298389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353426,'2014-10-31 12:23:06',298390,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(353427,'2014-10-31 12:24:15',298391,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353428,'2014-10-31 12:24:50',254973,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(353429,'2014-10-31 12:25:15',298392,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353430,'2014-10-31 12:25:54',298393,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(353431,'2014-10-31 12:26:25',298394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353432,'2014-10-31 12:29:55',298395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353433,'2014-10-31 12:30:19',298396,0,NULL,NULL,NULL,'desktop',NULL),
(353434,'2014-10-31 12:32:49',298397,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(353435,'2014-10-31 12:33:27',292630,1,NULL,NULL,NULL,'desktop',NULL),
(353436,'2014-10-31 12:33:42',298398,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353437,'2014-10-31 12:33:42',298399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353438,'2014-10-31 12:34:06',298400,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353439,'2014-10-31 12:34:28',298401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353440,'2014-10-31 12:36:46',298402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353441,'2014-10-31 12:37:48',298403,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353442,'2014-10-31 12:39:52',298404,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(353443,'2014-10-31 12:41:23',268021,1,NULL,NULL,NULL,'desktop',NULL),
(353444,'2014-10-31 12:42:37',269639,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(353445,'2014-10-31 12:42:39',298405,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(353446,'2014-10-31 12:43:11',298406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353447,'2014-10-31 12:43:52',298407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353448,'2014-10-31 12:45:46',298408,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(353449,'2014-10-31 12:49:03',292346,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(353450,'2014-10-31 12:50:21',272429,1,NULL,NULL,NULL,'desktop',NULL),
(353451,'2014-10-31 12:50:33',298409,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353452,'2014-10-31 12:50:47',298410,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(353453,'2014-10-31 12:50:55',298411,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353454,'2014-10-31 12:53:34',298412,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353455,'2014-10-31 12:54:22',298413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353456,'2014-10-31 12:56:22',298414,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(353457,'2014-10-31 12:57:16',298415,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(353458,'2014-10-31 12:58:21',298416,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(353459,'2014-10-31 13:00:17',298417,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353460,'2014-10-31 13:01:57',282199,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(353461,'2014-10-31 13:03:22',272130,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(353462,'2014-10-31 13:03:25',298418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353463,'2014-10-31 13:03:26',298419,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(353464,'2014-10-31 13:05:38',298420,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353465,'2014-10-31 13:05:40',298421,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(353466,'2014-10-31 13:07:26',298422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353467,'2014-10-31 13:10:16',298423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353468,'2014-10-31 13:11:30',286798,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(353469,'2014-10-31 13:11:31',298424,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353470,'2014-10-31 13:12:46',298425,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353471,'2014-10-31 13:14:23',298426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353472,'2014-10-31 13:14:48',298427,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353473,'2014-10-31 13:18:10',298428,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(353474,'2014-10-31 13:18:12',298429,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(353475,'2014-10-31 13:21:09',298430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353476,'2014-10-31 13:25:10',298431,0,NULL,NULL,NULL,'mobile',NULL),
(353477,'2014-10-31 13:25:27',298432,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(353478,'2014-10-31 13:27:25',298433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353479,'2014-10-31 13:28:13',298434,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353480,'2014-10-31 13:28:20',298435,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(353481,'2014-10-31 13:33:07',298436,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(353482,'2014-10-31 13:33:44',298437,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353483,'2014-10-31 13:33:49',298438,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353484,'2014-10-31 13:35:01',298439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353485,'2014-10-31 13:36:19',298440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353486,'2014-10-31 13:36:43',298441,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(353487,'2014-10-31 13:37:03',298442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353488,'2014-10-31 13:37:05',298443,0,NULL,NULL,NULL,'mobile',NULL),
(353489,'2014-10-31 13:41:33',298444,0,NULL,NULL,NULL,'desktop',NULL),
(353490,'2014-10-31 13:41:48',298445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353491,'2014-10-31 13:41:56',298446,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(353492,'2014-10-31 13:43:31',298447,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(353493,'2014-10-31 13:43:51',275740,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(353494,'2014-10-31 13:45:22',298448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353495,'2014-10-31 13:45:22',298449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353496,'2014-10-31 13:50:39',298450,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(353497,'2014-10-31 13:51:06',273407,1,NULL,NULL,NULL,'desktop',NULL),
(353498,'2014-10-31 13:51:06',298451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353499,'2014-10-31 13:51:46',298452,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(353500,'2014-10-31 13:54:24',298453,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(353501,'2014-10-31 13:55:36',298454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353502,'2014-10-31 13:55:51',298455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353503,'2014-10-31 13:56:21',298456,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(353504,'2014-10-31 13:56:30',257360,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(353505,'2014-10-31 13:57:44',298457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353506,'2014-10-31 13:57:52',298458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353507,'2014-10-31 13:58:34',298459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353508,'2014-10-31 14:06:34',298460,0,NULL,NULL,NULL,'mobile',NULL),
(353509,'2014-10-31 14:06:38',298461,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353510,'2014-10-31 14:07:17',298462,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(353511,'2014-10-31 14:08:27',298463,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(353512,'2014-10-31 14:09:10',298464,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353513,'2014-10-31 14:13:44',298465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353514,'2014-10-31 14:14:54',298466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353515,'2014-10-31 14:18:29',280716,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(353516,'2014-10-31 14:20:56',298467,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(353517,'2014-10-31 14:23:09',298468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353518,'2014-10-31 14:23:12',298469,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353519,'2014-10-31 14:23:32',298470,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353520,'2014-10-31 14:24:09',298471,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353521,'2014-10-31 14:25:04',298472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353522,'2014-10-31 14:31:01',298473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353523,'2014-10-31 14:31:12',298474,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353524,'2014-10-31 14:31:54',280662,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(353525,'2014-10-31 14:32:03',298475,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(353526,'2014-10-31 14:33:55',298476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353527,'2014-10-31 14:37:03',298477,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353528,'2014-10-31 14:39:06',298478,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353529,'2014-10-31 14:39:28',298479,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353530,'2014-10-31 14:41:47',298480,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353531,'2014-10-31 14:44:39',298481,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(353532,'2014-10-31 14:46:25',298482,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(353533,'2014-10-31 14:46:30',298483,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(353534,'2014-10-31 14:48:17',298484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353535,'2014-10-31 14:48:50',298485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353536,'2014-10-31 14:50:16',298486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353537,'2014-10-31 14:51:01',263734,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(353538,'2014-10-31 14:52:45',298487,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(353539,'2014-10-31 14:53:27',298488,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(353540,'2014-10-31 14:54:06',265200,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(353541,'2014-10-31 14:56:46',298489,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353542,'2014-10-31 14:57:56',298490,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(353543,'2014-10-31 14:58:01',279776,1,NULL,NULL,NULL,'desktop',NULL),
(353544,'2014-10-31 14:58:51',298491,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353545,'2014-10-31 14:59:26',298492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353546,'2014-10-31 15:00:13',298493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353547,'2014-10-31 15:00:31',298494,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353548,'2014-10-31 15:03:50',298495,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(353549,'2014-10-31 15:04:49',298496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353550,'2014-10-31 15:06:06',298497,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(353551,'2014-10-31 15:06:15',298498,0,NULL,NULL,NULL,'desktop',NULL),
(353552,'2014-10-31 15:11:46',264273,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(353553,'2014-10-31 15:12:39',298499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353554,'2014-10-31 15:14:24',270190,1,NULL,NULL,NULL,'desktop',NULL),
(353555,'2014-10-31 15:14:36',298500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353556,'2014-10-31 15:18:45',298501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353557,'2014-10-31 15:18:57',254648,1,NULL,NULL,NULL,'mobile',NULL),
(353558,'2014-10-31 15:19:24',244817,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(353559,'2014-10-31 15:20:27',298502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353560,'2014-10-31 15:21:14',298503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353561,'2014-10-31 15:22:02',293573,1,NULL,NULL,NULL,'mobile',NULL),
(353562,'2014-10-31 15:25:59',298504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353563,'2014-10-31 15:28:14',298505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353564,'2014-10-31 15:29:38',298506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353565,'2014-10-31 15:30:34',298507,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(353566,'2014-10-31 15:34:36',265540,1,NULL,NULL,NULL,'desktop',NULL),
(353567,'2014-10-31 15:35:12',282084,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(353568,'2014-10-31 15:37:12',298508,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(353569,'2014-10-31 15:37:54',298509,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353570,'2014-10-31 15:38:07',294967,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(353571,'2014-10-31 15:38:19',298510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353572,'2014-10-31 15:38:49',298511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353573,'2014-10-31 15:39:36',298512,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(353574,'2014-10-31 15:39:57',298513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353575,'2014-10-31 15:40:00',298514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353576,'2014-10-31 15:40:34',298515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353577,'2014-10-31 15:40:39',298516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353578,'2014-10-31 15:41:59',298517,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(353579,'2014-10-31 15:42:01',298518,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(353580,'2014-10-31 15:43:06',258800,1,NULL,NULL,NULL,'desktop',NULL),
(353581,'2014-10-31 15:43:33',298519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353582,'2014-10-31 15:43:35',298520,0,NULL,NULL,NULL,'desktop',NULL),
(353583,'2014-10-31 15:45:49',298521,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(353584,'2014-10-31 15:46:30',298522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353585,'2014-10-31 15:46:40',298523,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353586,'2014-10-31 15:47:00',298524,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353587,'2014-10-31 15:47:59',298525,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353588,'2014-10-31 15:49:43',268145,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(353589,'2014-10-31 15:50:14',298526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353590,'2014-10-31 15:52:05',284807,1,NULL,NULL,NULL,'mobile',NULL),
(353591,'2014-10-31 15:58:08',298527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353592,'2014-10-31 15:59:15',261242,1,NULL,NULL,NULL,'mobile',NULL),
(353593,'2014-10-31 15:59:19',298528,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353594,'2014-10-31 16:01:13',298529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353595,'2014-10-31 16:01:49',298530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353596,'2014-10-31 16:02:05',298531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353597,'2014-10-31 16:02:54',298532,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353598,'2014-10-31 16:03:22',298533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353599,'2014-10-31 16:04:18',298534,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(353600,'2014-10-31 16:05:15',298535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353601,'2014-10-31 16:05:37',298536,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353602,'2014-10-31 16:06:24',298537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353603,'2014-10-31 16:07:02',298538,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(353604,'2014-10-31 16:08:56',298539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353605,'2014-10-31 16:09:24',298540,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(353606,'2014-10-31 16:09:48',298541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353607,'2014-10-31 16:10:22',298542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353608,'2014-10-31 16:11:10',298543,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(353609,'2014-10-31 16:12:16',298544,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(353610,'2014-10-31 16:12:58',298545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353611,'2014-10-31 16:13:22',298546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353612,'2014-10-31 16:13:58',298547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353613,'2014-10-31 16:16:10',298548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353614,'2014-10-31 16:16:32',298549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353615,'2014-10-31 16:17:38',298550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353616,'2014-10-31 16:18:40',298551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353617,'2014-10-31 16:20:57',298552,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(353618,'2014-10-31 16:21:10',298553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353619,'2014-10-31 16:21:31',298554,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353620,'2014-10-31 16:23:14',279318,1,NULL,NULL,NULL,'mobile',NULL),
(353621,'2014-10-31 16:23:34',298555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353622,'2014-10-31 16:25:05',298556,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(353623,'2014-10-31 16:25:11',275765,1,NULL,NULL,NULL,'mobile',NULL),
(353624,'2014-10-31 16:28:21',298557,0,NULL,NULL,NULL,'desktop',NULL),
(353625,'2014-10-31 16:29:01',298558,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353626,'2014-10-31 16:32:16',298559,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(353627,'2014-10-31 16:32:34',298560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353628,'2014-10-31 16:34:10',298561,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353629,'2014-10-31 16:34:28',298562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353630,'2014-10-31 16:34:51',298563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353631,'2014-10-31 16:35:48',298564,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353632,'2014-10-31 16:37:20',274045,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(353633,'2014-10-31 16:37:25',298565,0,NULL,NULL,NULL,'desktop',NULL),
(353634,'2014-10-31 16:37:39',298566,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(353635,'2014-10-31 16:39:23',298567,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353636,'2014-10-31 16:41:28',298568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353637,'2014-10-31 16:43:34',298569,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(353638,'2014-10-31 16:47:04',280508,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(353639,'2014-10-31 16:48:34',298570,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353640,'2014-10-31 16:48:35',298571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353641,'2014-10-31 16:49:32',298572,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(353642,'2014-10-31 16:53:31',289150,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(353643,'2014-10-31 16:53:50',298573,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353644,'2014-10-31 16:55:06',298574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353645,'2014-10-31 16:55:32',298575,0,NULL,NULL,NULL,'desktop',NULL),
(353646,'2014-10-31 16:56:15',298576,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(353647,'2014-10-31 16:56:49',298577,0,NULL,NULL,NULL,'desktop',NULL),
(353648,'2014-10-31 16:57:26',298578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353649,'2014-10-31 16:58:54',263573,1,NULL,NULL,NULL,'desktop',NULL),
(353650,'2014-10-31 16:59:22',298579,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(353651,'2014-10-31 16:59:55',298580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353652,'2014-10-31 17:04:49',298581,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(353653,'2014-10-31 17:05:13',298582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353654,'2014-10-31 17:08:34',298583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353655,'2014-10-31 17:10:58',298584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353656,'2014-10-31 17:11:21',298585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353657,'2014-10-31 17:12:21',298586,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353658,'2014-10-31 17:13:22',298587,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(353659,'2014-10-31 17:14:01',298588,0,NULL,NULL,NULL,'mobile',NULL),
(353660,'2014-10-31 17:15:28',298589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353661,'2014-10-31 17:18:10',298590,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(353662,'2014-10-31 17:18:51',298591,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(353663,'2014-10-31 17:19:30',298592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353664,'2014-10-31 17:19:56',298593,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(353665,'2014-10-31 17:20:42',298594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353666,'2014-10-31 17:21:32',298595,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353667,'2014-10-31 17:23:21',298596,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(353668,'2014-10-31 17:23:25',298597,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353669,'2014-10-31 17:23:59',298598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353670,'2014-10-31 17:27:20',298599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353671,'2014-10-31 17:27:27',298600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353672,'2014-10-31 17:28:09',298601,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(353673,'2014-10-31 17:29:25',298602,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353674,'2014-10-31 17:29:28',298603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353675,'2014-10-31 17:29:44',298604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353676,'2014-10-31 17:31:06',298605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353677,'2014-10-31 17:34:57',298606,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353678,'2014-10-31 17:36:45',298607,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(353679,'2014-10-31 17:37:06',256184,1,NULL,NULL,NULL,'mobile',NULL),
(353680,'2014-10-31 17:40:21',298608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353681,'2014-10-31 17:43:37',298609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353682,'2014-10-31 17:52:01',298610,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(353683,'2014-10-31 17:54:34',298611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353684,'2014-10-31 17:55:44',298612,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353685,'2014-10-31 17:59:39',298613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353686,'2014-10-31 18:00:58',298614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353687,'2014-10-31 18:01:22',298615,0,NULL,NULL,NULL,'desktop',NULL),
(353688,'2014-10-31 18:01:26',298616,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(353689,'2014-10-31 18:02:12',298617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353690,'2014-10-31 18:02:31',298618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353691,'2014-10-31 18:05:59',298619,0,NULL,NULL,NULL,'mobile',NULL),
(353692,'2014-10-31 18:07:27',298620,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353693,'2014-10-31 18:09:04',248740,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(353694,'2014-10-31 18:12:22',298621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353695,'2014-10-31 18:12:40',298622,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(353696,'2014-10-31 18:13:38',298623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353697,'2014-10-31 18:15:35',298624,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(353698,'2014-10-31 18:15:46',298625,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353699,'2014-10-31 18:15:51',298626,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(353700,'2014-10-31 18:17:23',298627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353701,'2014-10-31 18:17:43',298628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353702,'2014-10-31 18:18:54',279366,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(353703,'2014-10-31 18:19:13',298629,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353704,'2014-10-31 18:27:51',298630,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353705,'2014-10-31 18:28:20',298631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353706,'2014-10-31 18:29:25',298632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353707,'2014-10-31 18:32:38',298633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353708,'2014-10-31 18:33:39',298634,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353709,'2014-10-31 18:34:25',298635,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(353710,'2014-10-31 18:34:49',298636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353711,'2014-10-31 18:37:59',298637,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(353712,'2014-10-31 18:38:13',298638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353713,'2014-10-31 18:39:57',298639,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353714,'2014-10-31 18:42:34',298640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353715,'2014-10-31 18:46:30',298641,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(353716,'2014-10-31 18:50:57',298642,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353717,'2014-10-31 18:55:28',298643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353718,'2014-10-31 18:55:45',298644,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353719,'2014-10-31 18:57:25',298645,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353720,'2014-10-31 18:58:34',279509,1,NULL,NULL,NULL,'desktop',NULL),
(353721,'2014-10-31 18:58:35',298646,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(353722,'2014-10-31 19:00:23',270146,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(353723,'2014-10-31 19:00:23',298647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353724,'2014-10-31 19:00:49',298648,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353725,'2014-10-31 19:03:00',298649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353726,'2014-10-31 19:11:54',298650,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(353727,'2014-10-31 19:13:38',267746,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(353728,'2014-10-31 19:14:33',298651,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(353729,'2014-10-31 19:17:28',298652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353730,'2014-10-31 19:19:51',254155,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(353731,'2014-10-31 19:19:58',298653,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(353732,'2014-10-31 19:23:09',298654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353733,'2014-10-31 19:27:00',298655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353734,'2014-10-31 19:28:14',298656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353735,'2014-10-31 19:29:15',298657,0,NULL,NULL,NULL,'mobile',NULL),
(353736,'2014-10-31 19:30:11',298658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353737,'2014-10-31 19:31:02',289894,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(353738,'2014-10-31 19:33:16',298659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353739,'2014-10-31 19:35:51',298660,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(353740,'2014-10-31 19:40:33',298661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353741,'2014-10-31 19:44:37',298662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353742,'2014-10-31 19:45:20',298663,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(353743,'2014-10-31 19:48:41',291771,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(353744,'2014-10-31 19:48:48',298664,0,NULL,NULL,NULL,'mobile',NULL),
(353745,'2014-10-31 19:49:25',298665,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(353746,'2014-10-31 19:50:37',298666,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(353747,'2014-10-31 19:51:51',281401,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(353748,'2014-10-31 19:57:23',298667,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(353749,'2014-10-31 19:58:28',298668,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(353750,'2014-10-31 20:03:58',298669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353751,'2014-10-31 20:04:31',298670,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(353752,'2014-10-31 20:05:43',298671,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353753,'2014-10-31 20:08:53',298672,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(353754,'2014-10-31 20:17:40',298673,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(353755,'2014-10-31 20:19:48',298674,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353756,'2014-10-31 20:20:21',298675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353757,'2014-10-31 20:20:39',298676,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353758,'2014-10-31 20:21:05',298677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353759,'2014-10-31 20:24:35',263544,1,NULL,NULL,NULL,'desktop',NULL),
(353760,'2014-10-31 20:33:09',298678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353761,'2014-10-31 20:33:27',298679,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(353762,'2014-10-31 20:37:55',298680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353763,'2014-10-31 20:39:34',298681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353764,'2014-10-31 20:40:00',292158,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(353765,'2014-10-31 20:40:49',261641,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(353766,'2014-10-31 20:43:10',298682,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(353767,'2014-10-31 20:43:38',259376,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(353768,'2014-10-31 20:46:23',254499,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(353769,'2014-10-31 20:49:35',257442,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(353770,'2014-10-31 20:52:08',290494,1,NULL,NULL,NULL,'mobile',NULL),
(353771,'2014-10-31 20:54:19',249709,1,NULL,NULL,NULL,'desktop',NULL),
(353772,'2014-10-31 20:54:24',264655,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(353773,'2014-10-31 20:54:44',298683,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(353774,'2014-10-31 21:04:54',298684,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(353775,'2014-10-31 21:07:03',298685,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(353776,'2014-10-31 21:07:57',298686,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353777,'2014-10-31 21:12:52',298687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353778,'2014-10-31 21:16:32',285415,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(353779,'2014-10-31 21:17:22',298688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353780,'2014-10-31 21:18:55',298689,0,NULL,NULL,NULL,'mobile',NULL),
(353781,'2014-10-31 21:22:09',298690,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(353782,'2014-10-31 21:23:38',282382,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(353783,'2014-10-31 21:23:58',271144,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(353784,'2014-10-31 21:28:47',298691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353785,'2014-10-31 21:31:58',274500,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(353786,'2014-10-31 21:39:17',298692,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(353787,'2014-10-31 21:40:04',298693,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(353788,'2014-10-31 21:44:10',298694,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(353789,'2014-10-31 21:44:31',298695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353790,'2014-10-31 21:49:02',298696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353791,'2014-10-31 21:51:47',298697,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(353792,'2014-10-31 22:01:32',298698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353793,'2014-10-31 22:02:16',298699,0,NULL,NULL,NULL,'desktop',NULL),
(353794,'2014-10-31 22:04:12',298700,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(353795,'2014-10-31 22:07:53',298701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353796,'2014-10-31 22:08:25',298702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353797,'2014-10-31 22:09:12',298703,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353798,'2014-10-31 22:13:15',298704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353799,'2014-10-31 22:13:16',298705,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(353800,'2014-10-31 22:23:29',298706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353801,'2014-10-31 22:24:27',262827,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(353802,'2014-10-31 22:27:09',298707,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353803,'2014-10-31 22:29:50',298708,0,NULL,NULL,NULL,'desktop',NULL),
(353804,'2014-10-31 22:31:08',298709,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353805,'2014-10-31 22:33:17',269138,1,NULL,NULL,NULL,'mobile',NULL),
(353806,'2014-10-31 22:35:35',268992,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(353807,'2014-10-31 22:37:09',298710,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353808,'2014-10-31 22:41:30',298711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353809,'2014-10-31 22:45:21',298712,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(353810,'2014-10-31 22:49:47',298713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353811,'2014-10-31 22:51:51',298714,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353812,'2014-10-31 22:58:22',274587,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(353813,'2014-10-31 23:01:58',298715,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353814,'2014-10-31 23:02:53',252429,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(353815,'2014-10-31 23:07:44',286047,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(353816,'2014-10-31 23:08:20',298716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353817,'2014-10-31 23:18:41',298717,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(353818,'2014-10-31 23:29:03',298718,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353819,'2014-10-31 23:29:42',298719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353820,'2014-10-31 23:30:36',298720,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353821,'2014-10-31 23:30:56',272308,1,NULL,NULL,NULL,'mobile',NULL),
(353822,'2014-10-31 23:35:27',298721,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353823,'2014-10-31 23:38:43',298722,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(353824,'2014-10-31 23:39:26',298723,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353825,'2014-10-31 23:45:50',298724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353826,'2014-10-31 23:52:08',298725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353827,'2014-11-01 00:05:52',298726,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353828,'2014-11-01 00:16:14',298727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353829,'2014-11-01 00:21:53',298728,0,NULL,NULL,NULL,'mobile',NULL),
(353830,'2014-11-01 00:22:15',298729,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(353831,'2014-11-01 00:23:55',298730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353832,'2014-11-01 00:29:58',298731,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(353833,'2014-11-01 00:31:32',298732,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353834,'2014-11-01 00:32:22',298733,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353835,'2014-11-01 00:33:43',294138,1,NULL,NULL,NULL,'mobile',NULL),
(353836,'2014-11-01 00:37:16',262645,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(353837,'2014-11-01 00:37:25',298734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353838,'2014-11-01 00:55:20',298735,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(353839,'2014-11-01 00:55:55',298736,0,NULL,NULL,NULL,'desktop',NULL),
(353840,'2014-11-01 00:58:17',298737,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(353841,'2014-11-01 00:59:20',298738,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(353842,'2014-11-01 01:02:15',266713,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(353843,'2014-11-01 01:02:17',298739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353844,'2014-11-01 01:25:06',298740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353845,'2014-11-01 01:26:21',298741,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(353846,'2014-11-01 01:36:52',298742,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353847,'2014-11-01 01:37:29',298743,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353848,'2014-11-01 01:40:18',298744,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(353849,'2014-11-01 01:42:28',298745,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353850,'2014-11-01 01:51:00',298746,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(353851,'2014-11-01 01:53:38',298747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353852,'2014-11-01 02:13:47',298748,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(353853,'2014-11-01 02:15:44',298749,0,NULL,NULL,NULL,'desktop',NULL),
(353854,'2014-11-01 02:29:43',298750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353855,'2014-11-01 02:31:21',298751,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353856,'2014-11-01 02:35:01',298752,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(353857,'2014-11-01 02:42:59',298753,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(353858,'2014-11-01 02:49:35',298754,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(353859,'2014-11-01 02:53:23',285759,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(353860,'2014-11-01 03:09:09',298755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353861,'2014-11-01 03:27:42',298756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353862,'2014-11-01 03:41:35',298757,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(353863,'2014-11-01 03:42:34',283598,1,NULL,NULL,NULL,'desktop',NULL),
(353864,'2014-11-01 03:57:18',298758,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(353865,'2014-11-01 04:02:31',298759,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(353866,'2014-11-01 04:08:25',298760,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353867,'2014-11-01 04:11:35',298761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353868,'2014-11-01 04:25:36',270048,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(353869,'2014-11-01 04:28:10',298762,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(353870,'2014-11-01 04:34:17',262038,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(353871,'2014-11-01 04:36:20',266234,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(353872,'2014-11-01 04:44:08',298763,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(353873,'2014-11-01 04:50:12',298764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353874,'2014-11-01 04:51:27',298765,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(353875,'2014-11-01 05:15:57',260692,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(353876,'2014-11-01 05:17:06',298766,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(353877,'2014-11-01 05:19:28',298767,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(353878,'2014-11-01 05:31:02',298768,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353879,'2014-11-01 05:34:12',298769,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(353880,'2014-11-01 05:35:45',298770,0,NULL,NULL,NULL,'desktop',NULL),
(353881,'2014-11-01 05:36:54',298771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353882,'2014-11-01 05:40:43',270385,1,NULL,NULL,NULL,'mobile',NULL),
(353883,'2014-11-01 05:47:45',298772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353884,'2014-11-01 05:50:28',298773,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353885,'2014-11-01 06:07:02',298774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353886,'2014-11-01 06:21:13',298775,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353887,'2014-11-01 06:29:23',298776,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(353888,'2014-11-01 06:37:44',298777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353889,'2014-11-01 06:44:08',298778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353890,'2014-11-01 06:46:02',298779,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(353891,'2014-11-01 07:11:08',298780,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(353892,'2014-11-01 07:12:20',298781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353893,'2014-11-01 07:13:49',298782,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353894,'2014-11-01 07:19:51',266404,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(353895,'2014-11-01 07:22:05',298783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353896,'2014-11-01 07:27:42',298784,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353897,'2014-11-01 07:31:06',298785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353898,'2014-11-01 07:33:55',298786,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(353899,'2014-11-01 07:35:53',298787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353900,'2014-11-01 07:42:57',298788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353901,'2014-11-01 07:45:58',298789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353902,'2014-11-01 07:46:50',298790,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353903,'2014-11-01 07:48:19',298791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353904,'2014-11-01 07:49:58',298792,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(353905,'2014-11-01 08:00:31',298793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353906,'2014-11-01 08:03:01',298794,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(353907,'2014-11-01 08:11:02',298795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353908,'2014-11-01 08:16:53',298796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353909,'2014-11-01 08:18:23',298797,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(353910,'2014-11-01 08:19:54',298798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353911,'2014-11-01 08:21:50',298799,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(353912,'2014-11-01 08:22:35',273098,1,NULL,NULL,NULL,'desktop',NULL),
(353913,'2014-11-01 08:24:45',298800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353914,'2014-11-01 08:35:39',298801,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353915,'2014-11-01 08:38:07',287200,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(353916,'2014-11-01 08:45:42',298802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353917,'2014-11-01 08:45:58',298803,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353918,'2014-11-01 08:46:43',298804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353919,'2014-11-01 08:49:07',298805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353920,'2014-11-01 08:53:18',298806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353921,'2014-11-01 08:54:25',298807,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(353922,'2014-11-01 08:57:44',298808,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353923,'2014-11-01 09:01:44',282919,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(353924,'2014-11-01 09:04:54',298809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353925,'2014-11-01 09:06:29',298810,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(353926,'2014-11-01 09:13:30',284684,1,NULL,NULL,NULL,'desktop',NULL),
(353927,'2014-11-01 09:17:16',298811,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353928,'2014-11-01 09:20:58',298812,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(353929,'2014-11-01 09:28:56',298813,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353930,'2014-11-01 09:41:26',271062,1,NULL,NULL,NULL,'desktop',NULL),
(353931,'2014-11-01 09:47:37',298814,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(353932,'2014-11-01 09:49:38',298815,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353933,'2014-11-01 09:50:17',298816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353934,'2014-11-01 09:50:51',298817,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(353935,'2014-11-01 09:50:54',298818,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353936,'2014-11-01 09:57:01',298819,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353937,'2014-11-01 09:57:50',298820,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(353938,'2014-11-01 10:06:00',298821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353939,'2014-11-01 10:08:33',298822,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(353940,'2014-11-01 10:09:35',256742,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(353941,'2014-11-01 10:12:29',298823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353942,'2014-11-01 10:20:25',298824,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(353943,'2014-11-01 10:21:10',298825,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(353944,'2014-11-01 10:25:08',298826,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(353945,'2014-11-01 10:31:59',298827,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(353946,'2014-11-01 10:41:45',298828,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353947,'2014-11-01 10:51:25',298829,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353948,'2014-11-01 10:53:50',298830,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(353949,'2014-11-01 11:05:59',263262,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(353950,'2014-11-01 11:09:28',298831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353951,'2014-11-01 11:10:58',259925,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(353952,'2014-11-01 11:11:07',298832,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353953,'2014-11-01 11:12:36',298833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353954,'2014-11-01 11:12:39',298834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353955,'2014-11-01 11:13:12',298835,0,NULL,NULL,NULL,'desktop',NULL),
(353956,'2014-11-01 11:13:47',275017,1,NULL,NULL,NULL,'desktop',NULL),
(353957,'2014-11-01 11:14:57',298836,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353958,'2014-11-01 11:18:32',298837,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(353959,'2014-11-01 11:20:15',298838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353960,'2014-11-01 11:20:46',298839,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353961,'2014-11-01 11:26:13',298840,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353962,'2014-11-01 11:27:12',298841,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353963,'2014-11-01 11:29:00',270858,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(353964,'2014-11-01 11:32:57',298842,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(353965,'2014-11-01 11:36:34',298843,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(353966,'2014-11-01 11:37:18',298844,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(353967,'2014-11-01 11:42:09',298845,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(353968,'2014-11-01 11:48:40',298846,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(353969,'2014-11-01 11:51:54',298847,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353970,'2014-11-01 11:56:44',298848,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(353971,'2014-11-01 11:57:28',298849,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(353972,'2014-11-01 12:00:58',298850,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(353973,'2014-11-01 12:02:06',298851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353974,'2014-11-01 12:03:03',298852,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353975,'2014-11-01 12:03:42',298853,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(353976,'2014-11-01 12:04:04',273499,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(353977,'2014-11-01 12:06:23',298854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353978,'2014-11-01 12:06:39',298855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353979,'2014-11-01 12:07:20',298856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353980,'2014-11-01 12:15:35',298857,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353981,'2014-11-01 12:16:45',255212,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(353982,'2014-11-01 12:17:17',275962,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(353983,'2014-11-01 12:20:14',298858,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(353984,'2014-11-01 12:22:47',298859,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353985,'2014-11-01 12:23:59',298860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353986,'2014-11-01 12:25:16',298861,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(353987,'2014-11-01 12:28:04',298862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353988,'2014-11-01 12:34:43',298863,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(353989,'2014-11-01 12:38:19',298864,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353990,'2014-11-01 12:39:46',298865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353991,'2014-11-01 12:42:57',298866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353992,'2014-11-01 12:43:56',298867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(353993,'2014-11-01 12:54:00',298868,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353994,'2014-11-01 12:54:54',298869,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353995,'2014-11-01 12:55:51',283442,1,NULL,NULL,NULL,'desktop',NULL),
(353996,'2014-11-01 12:57:10',298870,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(353997,'2014-11-01 12:57:34',298871,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(353998,'2014-11-01 13:00:28',287104,1,NULL,NULL,NULL,'mobile',NULL),
(353999,'2014-11-01 13:05:06',263684,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(354000,'2014-11-01 13:08:05',298872,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(354001,'2014-11-01 13:11:40',298873,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(354002,'2014-11-01 13:13:37',298874,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(354003,'2014-11-01 13:13:49',298875,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(354004,'2014-11-01 13:14:43',298876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354005,'2014-11-01 13:18:02',298877,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(354006,'2014-11-01 13:19:40',298878,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(354007,'2014-11-01 13:21:10',284536,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(354008,'2014-11-01 13:21:57',298879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354009,'2014-11-01 13:23:07',295138,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(354010,'2014-11-01 13:24:49',298880,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354011,'2014-11-01 13:27:12',298881,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354012,'2014-11-01 13:29:01',298882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354013,'2014-11-01 13:29:19',298883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354014,'2014-11-01 13:33:24',298884,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(354015,'2014-11-01 13:36:28',298885,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354016,'2014-11-01 13:37:10',298886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354017,'2014-11-01 13:42:40',298887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354018,'2014-11-01 13:51:35',298888,0,NULL,NULL,NULL,'desktop',NULL),
(354019,'2014-11-01 13:52:58',298889,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(354020,'2014-11-01 13:53:33',298890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354021,'2014-11-01 13:54:39',298891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354022,'2014-11-01 13:57:40',269067,1,NULL,NULL,NULL,'mobile',NULL),
(354023,'2014-11-01 13:59:46',298892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354024,'2014-11-01 14:02:13',298893,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354025,'2014-11-01 14:02:22',298894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354026,'2014-11-01 14:07:10',298895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354027,'2014-11-01 14:10:20',298896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354028,'2014-11-01 14:20:59',298897,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(354029,'2014-11-01 14:22:49',298898,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(354030,'2014-11-01 14:25:15',298899,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(354031,'2014-11-01 14:25:53',298900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354032,'2014-11-01 14:27:05',298901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354033,'2014-11-01 14:33:38',298902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354034,'2014-11-01 14:37:40',277243,1,NULL,NULL,NULL,'desktop',NULL),
(354035,'2014-11-01 14:39:32',298903,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354036,'2014-11-01 14:39:37',298904,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354037,'2014-11-01 14:39:59',298905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354038,'2014-11-01 14:42:15',298906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354039,'2014-11-01 14:43:36',298907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354040,'2014-11-01 14:44:21',298908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354041,'2014-11-01 14:45:26',298909,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(354042,'2014-11-01 14:47:02',298910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354043,'2014-11-01 14:47:29',298911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354044,'2014-11-01 14:47:34',298912,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354045,'2014-11-01 14:48:33',298913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354046,'2014-11-01 14:48:41',291486,1,NULL,NULL,NULL,'desktop',NULL),
(354047,'2014-11-01 14:48:45',298914,0,NULL,NULL,NULL,'mobile',NULL),
(354048,'2014-11-01 14:51:34',298915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354049,'2014-11-01 14:53:49',298916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354050,'2014-11-01 14:58:58',298917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354051,'2014-11-01 15:01:14',298918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354052,'2014-11-01 15:02:28',298919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354053,'2014-11-01 15:02:38',298920,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354054,'2014-11-01 15:05:48',285976,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(354055,'2014-11-01 15:07:20',298921,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(354056,'2014-11-01 15:08:22',298922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354057,'2014-11-01 15:08:22',298923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354058,'2014-11-01 15:16:05',298924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354059,'2014-11-01 15:18:42',290975,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(354060,'2014-11-01 15:21:55',298925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354061,'2014-11-01 15:24:06',298926,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(354062,'2014-11-01 15:24:08',298927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354063,'2014-11-01 15:27:16',298928,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(354064,'2014-11-01 15:28:54',271492,1,NULL,NULL,NULL,'desktop',NULL),
(354065,'2014-11-01 15:30:14',298929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354066,'2014-11-01 15:33:23',269822,1,NULL,NULL,NULL,'desktop',NULL),
(354067,'2014-11-01 15:35:51',264402,1,NULL,NULL,NULL,'desktop',NULL),
(354068,'2014-11-01 15:36:41',298930,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354069,'2014-11-01 15:39:42',298931,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(354070,'2014-11-01 15:42:13',298932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354071,'2014-11-01 15:47:42',298933,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(354072,'2014-11-01 15:50:09',298934,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354073,'2014-11-01 15:51:42',298935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354074,'2014-11-01 15:55:18',298936,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(354075,'2014-11-01 15:59:23',298937,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354076,'2014-11-01 16:01:24',298938,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(354077,'2014-11-01 16:06:58',298939,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(354078,'2014-11-01 16:10:13',298940,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354079,'2014-11-01 16:19:35',298941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354080,'2014-11-01 16:19:38',298942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354081,'2014-11-01 16:36:40',298943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354082,'2014-11-01 16:39:19',298944,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354083,'2014-11-01 16:46:38',298945,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(354084,'2014-11-01 16:48:12',298946,0,NULL,NULL,NULL,'mobile',NULL),
(354085,'2014-11-01 16:48:24',298947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354086,'2014-11-01 16:49:08',298948,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(354087,'2014-11-01 16:58:46',298949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354088,'2014-11-01 17:00:44',294921,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(354089,'2014-11-01 17:03:00',298950,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(354090,'2014-11-01 17:05:37',298951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354091,'2014-11-01 17:06:30',298952,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354092,'2014-11-01 17:07:00',298953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354093,'2014-11-01 17:08:01',263890,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(354094,'2014-11-01 17:20:02',298954,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(354095,'2014-11-01 17:23:46',298955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354096,'2014-11-01 17:26:56',269691,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(354097,'2014-11-01 17:27:17',251079,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(354098,'2014-11-01 17:35:47',298956,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(354099,'2014-11-01 17:36:09',298957,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354100,'2014-11-01 17:39:06',298958,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354101,'2014-11-01 17:43:07',298959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354102,'2014-11-01 17:43:32',298960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354103,'2014-11-01 17:46:12',298961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354104,'2014-11-01 17:53:11',298962,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(354105,'2014-11-01 17:54:24',261118,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(354106,'2014-11-01 17:57:31',298963,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(354107,'2014-11-01 17:59:52',298964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354108,'2014-11-01 18:01:23',264751,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(354109,'2014-11-01 18:07:33',298965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354110,'2014-11-01 18:14:38',298966,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(354111,'2014-11-01 18:19:11',298967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354112,'2014-11-01 18:26:39',263305,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(354113,'2014-11-01 18:30:18',259906,1,NULL,NULL,NULL,'desktop',NULL),
(354114,'2014-11-01 18:30:35',285458,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(354115,'2014-11-01 18:36:25',273736,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(354116,'2014-11-01 18:38:04',298968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354117,'2014-11-01 18:44:53',298969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354118,'2014-11-01 18:46:48',298970,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(354119,'2014-11-01 18:50:52',298971,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(354120,'2014-11-01 18:51:43',298972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354121,'2014-11-01 18:52:31',298973,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(354122,'2014-11-01 18:57:23',298974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354123,'2014-11-01 18:59:58',262048,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(354124,'2014-11-01 19:06:10',298975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354125,'2014-11-01 19:08:42',298976,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354126,'2014-11-01 19:09:23',265030,1,NULL,NULL,NULL,'desktop',NULL),
(354127,'2014-11-01 19:10:50',298977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354128,'2014-11-01 19:13:49',298978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354129,'2014-11-01 19:14:16',298979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354130,'2014-11-01 19:16:07',298980,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354131,'2014-11-01 19:18:52',277069,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(354132,'2014-11-01 19:18:59',276916,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(354133,'2014-11-01 19:20:07',274232,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(354134,'2014-11-01 19:31:12',287543,1,NULL,NULL,NULL,'desktop',NULL),
(354135,'2014-11-01 19:34:56',298981,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(354136,'2014-11-01 19:36:29',298982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354137,'2014-11-01 19:37:58',298983,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354138,'2014-11-01 19:39:50',298984,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(354139,'2014-11-01 19:39:55',298985,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(354140,'2014-11-01 19:42:22',298986,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354141,'2014-11-01 19:43:13',259078,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(354142,'2014-11-01 19:43:29',298987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354143,'2014-11-01 19:47:43',298988,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(354144,'2014-11-01 19:51:22',298989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354145,'2014-11-01 19:53:36',298990,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354146,'2014-11-01 19:55:19',298991,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(354147,'2014-11-01 20:04:09',298992,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354148,'2014-11-01 20:04:28',298993,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354149,'2014-11-01 20:26:31',298994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354150,'2014-11-01 20:29:45',293349,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(354151,'2014-11-01 20:33:51',298995,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354152,'2014-11-01 20:41:44',298996,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354153,'2014-11-01 20:53:23',298997,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354154,'2014-11-01 20:54:12',298998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354155,'2014-11-01 20:57:42',298999,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(354156,'2014-11-01 21:00:38',299000,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354157,'2014-11-01 21:10:54',299001,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(354158,'2014-11-01 21:13:56',293019,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(354159,'2014-11-01 21:18:00',299002,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(354160,'2014-11-01 21:40:44',299003,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(354161,'2014-11-01 21:40:47',299004,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(354162,'2014-11-01 21:42:35',299005,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(354163,'2014-11-01 21:48:06',266206,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(354164,'2014-11-01 21:53:15',252244,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(354165,'2014-11-01 21:54:44',299006,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(354166,'2014-11-01 21:58:06',299007,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354167,'2014-11-01 22:02:37',299008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354168,'2014-11-01 22:08:25',299009,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(354169,'2014-11-01 22:12:58',299010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354170,'2014-11-01 22:17:21',299011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354171,'2014-11-01 22:18:45',299012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354172,'2014-11-01 22:19:33',274361,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(354173,'2014-11-01 22:19:37',299013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354174,'2014-11-01 22:22:35',299014,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(354175,'2014-11-01 22:26:35',299015,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(354176,'2014-11-01 22:28:29',299016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354177,'2014-11-01 22:28:40',299017,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(354178,'2014-11-01 22:36:12',299018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354179,'2014-11-01 22:37:00',299019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354180,'2014-11-01 22:46:43',299020,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354181,'2014-11-01 22:57:55',299021,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(354182,'2014-11-01 23:05:47',299022,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354183,'2014-11-01 23:06:05',299023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354184,'2014-11-01 23:15:43',299024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354185,'2014-11-01 23:15:53',299025,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(354186,'2014-11-01 23:17:02',299026,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354187,'2014-11-01 23:25:24',299027,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(354188,'2014-11-01 23:25:32',299028,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(354189,'2014-11-01 23:26:17',299029,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(354190,'2014-11-01 23:28:38',299030,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354191,'2014-11-01 23:29:03',299031,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(354192,'2014-11-01 23:31:00',299032,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(354193,'2014-11-01 23:46:14',299033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354194,'2014-11-01 23:52:00',299034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354195,'2014-11-01 23:58:30',299035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354196,'2014-11-01 23:58:46',285604,1,NULL,NULL,NULL,'mobile',NULL),
(354197,'2014-11-02 00:01:40',299036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354198,'2014-11-02 00:07:52',280247,1,NULL,NULL,NULL,'desktop',NULL),
(354199,'2014-11-02 00:09:59',299037,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354200,'2014-11-02 00:10:43',299038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354201,'2014-11-02 00:13:35',299039,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(354202,'2014-11-02 00:14:44',292876,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(354203,'2014-11-02 00:17:03',299040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354204,'2014-11-02 00:18:25',299041,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(354205,'2014-11-02 00:20:40',299042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354206,'2014-11-02 00:27:23',299043,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(354207,'2014-11-02 00:33:35',299044,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(354208,'2014-11-02 00:42:19',299045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354209,'2014-11-02 00:52:25',281033,1,NULL,NULL,NULL,'mobile',NULL),
(354210,'2014-11-02 00:53:13',299046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354211,'2014-11-02 01:01:30',299047,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(354212,'2014-11-02 01:11:38',267607,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(354213,'2014-11-02 01:14:13',299048,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354214,'2014-11-02 01:19:51',299049,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354215,'2014-11-02 01:29:28',299050,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(354216,'2014-11-02 01:47:53',266386,1,NULL,NULL,NULL,'mobile',NULL),
(354217,'2014-11-02 01:52:09',299051,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354218,'2014-11-02 01:57:27',299052,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(354219,'2014-11-02 02:01:55',299053,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354220,'2014-11-02 02:04:14',299054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354221,'2014-11-02 02:09:25',292076,1,NULL,NULL,NULL,'desktop',NULL),
(354222,'2014-11-02 02:10:20',299055,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(354223,'2014-11-02 02:12:17',299056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354224,'2014-11-02 02:19:57',278200,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(354225,'2014-11-02 02:20:32',299057,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354226,'2014-11-02 02:26:35',299058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354227,'2014-11-02 02:38:02',299059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354228,'2014-11-02 02:39:01',267938,1,NULL,NULL,NULL,'desktop',NULL),
(354229,'2014-11-02 02:46:50',265396,1,NULL,NULL,NULL,'desktop',NULL),
(354230,'2014-11-02 02:50:24',299060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354231,'2014-11-02 02:56:52',299061,0,NULL,NULL,NULL,'desktop',NULL),
(354232,'2014-11-02 03:08:13',299062,0,NULL,NULL,NULL,'desktop',NULL),
(354233,'2014-11-02 03:27:59',299063,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354234,'2014-11-02 03:51:50',299064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354235,'2014-11-02 04:01:39',299065,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(354236,'2014-11-02 04:09:08',299066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354237,'2014-11-02 04:12:55',299067,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(354238,'2014-11-02 04:15:03',299068,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(354239,'2014-11-02 04:24:06',299069,0,NULL,NULL,NULL,'desktop',NULL),
(354240,'2014-11-02 04:42:55',299070,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(354241,'2014-11-02 04:46:53',271877,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(354242,'2014-11-02 04:50:10',299071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354243,'2014-11-02 04:51:20',299072,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(354244,'2014-11-02 04:56:48',299073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354245,'2014-11-02 05:00:20',299074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354246,'2014-11-02 05:03:35',299075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354247,'2014-11-02 05:11:08',299076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354248,'2014-11-02 05:14:03',299077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354249,'2014-11-02 05:21:35',299078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354250,'2014-11-02 05:36:22',299079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354251,'2014-11-02 05:46:09',299080,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(354252,'2014-11-02 05:58:47',299081,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(354253,'2014-11-02 05:59:34',299082,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(354254,'2014-11-02 06:01:33',299083,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(354255,'2014-11-02 06:05:05',281944,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(354256,'2014-11-02 06:07:32',299084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354257,'2014-11-02 06:12:03',299085,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354258,'2014-11-02 06:15:28',299086,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354259,'2014-11-02 06:38:23',299087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354260,'2014-11-02 06:39:46',299088,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(354261,'2014-11-02 07:17:46',299089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354262,'2014-11-02 07:18:08',281600,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(354263,'2014-11-02 07:20:54',299090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354264,'2014-11-02 07:23:10',297957,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(354265,'2014-11-02 07:25:35',299091,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(354266,'2014-11-02 07:32:46',270420,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(354267,'2014-11-02 07:34:12',299092,0,NULL,NULL,NULL,'desktop',NULL),
(354268,'2014-11-02 07:34:43',299093,0,NULL,NULL,NULL,'mobile',NULL),
(354269,'2014-11-02 07:51:41',299094,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354270,'2014-11-02 08:01:47',299095,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354271,'2014-11-02 08:12:48',295283,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(354272,'2014-11-02 08:15:19',299096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354273,'2014-11-02 08:16:54',299097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354274,'2014-11-02 08:17:46',299098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354275,'2014-11-02 08:19:47',299099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354276,'2014-11-02 08:20:31',299100,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354277,'2014-11-02 08:22:44',299101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354278,'2014-11-02 08:22:52',299102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354279,'2014-11-02 08:26:37',299103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354280,'2014-11-02 08:28:07',281336,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(354281,'2014-11-02 08:29:41',299104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354282,'2014-11-02 08:34:53',277486,1,NULL,NULL,NULL,'mobile',NULL),
(354283,'2014-11-02 08:36:55',299105,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(354284,'2014-11-02 08:42:39',299106,0,NULL,NULL,NULL,'desktop',NULL),
(354285,'2014-11-02 08:45:35',299107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354286,'2014-11-02 08:46:42',299108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354287,'2014-11-02 08:49:14',299109,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354288,'2014-11-02 08:55:09',299110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354289,'2014-11-02 09:00:01',299111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354290,'2014-11-02 09:12:39',260808,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(354291,'2014-11-02 09:15:32',299112,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354292,'2014-11-02 09:15:41',299113,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(354293,'2014-11-02 09:21:30',299114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354294,'2014-11-02 09:26:56',299115,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354295,'2014-11-02 09:27:25',266369,1,NULL,NULL,NULL,'desktop',NULL),
(354296,'2014-11-02 09:34:03',299116,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(354297,'2014-11-02 09:43:04',299117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354298,'2014-11-02 09:44:28',299118,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354299,'2014-11-02 09:47:40',299119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354300,'2014-11-02 09:50:43',299120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354301,'2014-11-02 09:55:47',299121,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(354302,'2014-11-02 09:57:17',299122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354303,'2014-11-02 10:01:03',299123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354304,'2014-11-02 10:03:47',299124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354305,'2014-11-02 10:04:08',299125,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(354306,'2014-11-02 10:08:16',265303,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(354307,'2014-11-02 10:09:42',299126,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354308,'2014-11-02 10:12:20',299127,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(354309,'2014-11-02 10:21:51',299128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354310,'2014-11-02 10:22:01',290765,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(354311,'2014-11-02 10:42:12',299129,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(354312,'2014-11-02 10:44:52',299130,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354313,'2014-11-02 10:46:10',267523,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(354314,'2014-11-02 10:48:53',299131,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354315,'2014-11-02 10:49:05',299132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354316,'2014-11-02 10:52:30',299133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354317,'2014-11-02 10:54:02',272501,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(354318,'2014-11-02 10:54:52',299134,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354319,'2014-11-02 10:55:31',299135,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354320,'2014-11-02 10:57:42',299136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354321,'2014-11-02 11:00:55',274005,1,NULL,NULL,NULL,'desktop',NULL),
(354322,'2014-11-02 11:05:39',299137,0,NULL,NULL,NULL,'desktop',NULL),
(354323,'2014-11-02 11:07:33',299138,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(354324,'2014-11-02 11:08:01',299139,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(354325,'2014-11-02 11:08:31',299140,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354326,'2014-11-02 11:09:21',299141,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(354327,'2014-11-02 11:12:01',299142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354328,'2014-11-02 11:19:18',299143,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354329,'2014-11-02 11:24:58',294368,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(354330,'2014-11-02 11:26:42',299144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354331,'2014-11-02 11:30:00',286917,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(354332,'2014-11-02 11:31:49',299145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354333,'2014-11-02 11:33:23',299146,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354334,'2014-11-02 11:39:51',299147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354335,'2014-11-02 11:41:03',299148,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354336,'2014-11-02 11:41:55',299149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354337,'2014-11-02 11:50:49',299150,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354338,'2014-11-02 11:51:12',299151,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(354339,'2014-11-02 12:04:04',299152,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(354340,'2014-11-02 12:06:32',299153,0,NULL,NULL,NULL,'mobile',NULL),
(354341,'2014-11-02 12:10:09',299154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354342,'2014-11-02 12:11:42',299155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354343,'2014-11-02 12:14:32',299156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354344,'2014-11-02 12:17:26',280177,1,NULL,NULL,NULL,'desktop',NULL),
(354345,'2014-11-02 12:22:12',299157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354346,'2014-11-02 12:35:33',299158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354347,'2014-11-02 12:36:27',299159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354348,'2014-11-02 12:36:46',299160,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(354349,'2014-11-02 12:38:18',299161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354350,'2014-11-02 12:45:45',275368,1,NULL,NULL,NULL,'desktop',NULL),
(354351,'2014-11-02 12:46:43',268892,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(354352,'2014-11-02 12:48:21',299162,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(354353,'2014-11-02 12:54:20',299163,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(354354,'2014-11-02 13:02:10',299164,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(354355,'2014-11-02 13:05:08',299165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354356,'2014-11-02 13:09:13',299166,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(354357,'2014-11-02 13:15:09',284206,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(354358,'2014-11-02 13:22:16',299167,0,NULL,NULL,NULL,'mobile',NULL),
(354359,'2014-11-02 13:22:43',258576,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(354360,'2014-11-02 13:24:31',299168,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(354361,'2014-11-02 13:31:47',299169,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(354362,'2014-11-02 13:38:34',297583,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(354363,'2014-11-02 13:38:59',299170,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(354364,'2014-11-02 13:43:17',299171,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354365,'2014-11-02 13:48:23',299172,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(354366,'2014-11-02 13:56:57',299173,0,NULL,NULL,NULL,'desktop',NULL),
(354367,'2014-11-02 13:58:02',299174,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(354368,'2014-11-02 14:00:20',299175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354369,'2014-11-02 14:14:45',299176,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354370,'2014-11-02 14:16:09',299177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354371,'2014-11-02 14:16:42',299178,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354372,'2014-11-02 14:19:49',299179,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(354373,'2014-11-02 14:20:22',299180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354374,'2014-11-02 14:24:52',282230,1,NULL,NULL,NULL,'mobile',NULL),
(354375,'2014-11-02 14:27:08',299181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354376,'2014-11-02 14:27:08',299182,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354377,'2014-11-02 14:27:14',299183,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354378,'2014-11-02 14:40:23',299184,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(354379,'2014-11-02 14:44:10',299185,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354380,'2014-11-02 14:47:47',299186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354381,'2014-11-02 14:54:36',299187,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354382,'2014-11-02 15:02:06',277171,1,NULL,NULL,NULL,'desktop',NULL),
(354383,'2014-11-02 15:03:48',299188,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(354384,'2014-11-02 15:07:26',283492,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(354385,'2014-11-02 15:11:21',299189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354386,'2014-11-02 15:11:57',299190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354387,'2014-11-02 15:14:04',252713,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(354388,'2014-11-02 15:15:07',299191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354389,'2014-11-02 15:15:15',299192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354390,'2014-11-02 15:15:47',253203,1,NULL,NULL,NULL,'desktop',NULL),
(354391,'2014-11-02 15:16:27',299193,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354392,'2014-11-02 15:16:41',299194,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(354393,'2014-11-02 15:17:12',299195,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(354394,'2014-11-02 15:26:53',299196,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354395,'2014-11-02 15:27:25',299197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354396,'2014-11-02 15:28:14',299198,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(354397,'2014-11-02 15:33:02',299199,0,NULL,NULL,NULL,'mobile',NULL),
(354398,'2014-11-02 15:35:07',299200,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(354399,'2014-11-02 15:39:30',299201,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(354400,'2014-11-02 15:45:55',299202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354401,'2014-11-02 15:52:34',259925,1,NULL,NULL,NULL,'desktop',NULL),
(354402,'2014-11-02 15:54:53',249056,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(354403,'2014-11-02 16:05:53',289087,1,NULL,NULL,NULL,'mobile',NULL),
(354404,'2014-11-02 16:06:55',299203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354405,'2014-11-02 16:09:39',299204,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(354406,'2014-11-02 16:13:05',299205,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354407,'2014-11-02 16:14:41',299206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354408,'2014-11-02 16:17:26',299207,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354409,'2014-11-02 16:18:49',299208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354410,'2014-11-02 16:23:40',299209,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354411,'2014-11-02 16:27:19',299210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354412,'2014-11-02 16:30:17',299211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354413,'2014-11-02 16:32:37',299212,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354414,'2014-11-02 16:35:03',299213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354415,'2014-11-02 16:36:46',299214,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354416,'2014-11-02 16:46:43',299215,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354417,'2014-11-02 16:48:38',299216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354418,'2014-11-02 16:50:24',299217,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354419,'2014-11-02 16:53:45',299218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354420,'2014-11-02 16:54:24',299219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354421,'2014-11-02 16:57:25',299220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354422,'2014-11-02 16:59:23',299221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354423,'2014-11-02 17:00:49',253353,1,NULL,NULL,NULL,'mobile',NULL),
(354424,'2014-11-02 17:06:05',281926,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(354425,'2014-11-02 17:10:01',284262,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(354426,'2014-11-02 17:10:48',299222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354427,'2014-11-02 17:11:43',291784,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(354428,'2014-11-02 17:13:38',299223,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354429,'2014-11-02 17:23:01',299224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354430,'2014-11-02 17:25:16',299225,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(354431,'2014-11-02 17:30:42',299226,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(354432,'2014-11-02 17:31:47',299227,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(354433,'2014-11-02 17:34:09',288311,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(354434,'2014-11-02 17:37:11',299228,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354435,'2014-11-02 17:38:07',299229,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354436,'2014-11-02 17:42:18',299230,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(354437,'2014-11-02 17:47:11',286768,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(354438,'2014-11-02 17:48:40',299231,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(354439,'2014-11-02 17:50:58',299232,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(354440,'2014-11-02 17:53:32',299233,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354441,'2014-11-02 17:53:35',299234,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354442,'2014-11-02 17:54:27',299235,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(354443,'2014-11-02 17:56:14',299236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354444,'2014-11-02 17:59:52',299237,0,NULL,NULL,NULL,'desktop',NULL),
(354445,'2014-11-02 18:05:59',299238,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354446,'2014-11-02 18:07:14',299239,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(354447,'2014-11-02 18:08:12',299240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354448,'2014-11-02 18:10:28',299241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354449,'2014-11-02 18:17:47',299242,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354450,'2014-11-02 18:18:15',299243,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354451,'2014-11-02 18:18:29',278392,1,NULL,NULL,NULL,'mobile',NULL),
(354452,'2014-11-02 18:30:14',299244,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354453,'2014-11-02 18:31:44',299245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354454,'2014-11-02 18:32:35',299246,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(354455,'2014-11-02 18:34:19',299247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354456,'2014-11-02 18:40:21',299248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354457,'2014-11-02 18:40:48',299249,0,NULL,NULL,NULL,'mobile',NULL),
(354458,'2014-11-02 18:49:34',299250,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(354459,'2014-11-02 18:52:07',299251,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(354460,'2014-11-02 18:54:41',279573,1,NULL,NULL,NULL,'mobile',NULL),
(354461,'2014-11-02 18:54:42',299252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354462,'2014-11-02 18:54:45',299253,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(354463,'2014-11-02 18:55:15',299254,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354464,'2014-11-02 18:56:51',299255,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(354465,'2014-11-02 19:07:03',299256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354466,'2014-11-02 19:07:33',266775,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(354467,'2014-11-02 19:11:55',299257,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(354468,'2014-11-02 19:12:28',299258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354469,'2014-11-02 19:13:31',299259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354470,'2014-11-02 19:17:33',299260,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354471,'2014-11-02 19:18:54',297003,1,NULL,NULL,NULL,'desktop',NULL),
(354472,'2014-11-02 19:21:29',299261,0,NULL,NULL,NULL,'mobile',NULL),
(354473,'2014-11-02 19:22:16',299262,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(354474,'2014-11-02 19:23:41',299263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354475,'2014-11-02 19:24:17',269652,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(354476,'2014-11-02 19:25:54',299264,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354477,'2014-11-02 19:29:37',289004,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(354478,'2014-11-02 19:30:54',299265,0,NULL,NULL,NULL,'desktop',NULL),
(354479,'2014-11-02 19:38:48',283077,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(354480,'2014-11-02 19:53:46',299266,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(354481,'2014-11-02 19:54:15',282132,1,NULL,NULL,NULL,'mobile',NULL),
(354482,'2014-11-02 19:54:47',299267,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354483,'2014-11-02 19:55:14',299268,0,NULL,NULL,NULL,'desktop',NULL),
(354484,'2014-11-02 19:56:07',299269,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354485,'2014-11-02 20:02:57',299270,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(354486,'2014-11-02 20:06:03',256605,1,NULL,NULL,NULL,'mobile',NULL),
(354487,'2014-11-02 20:13:55',299271,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(354488,'2014-11-02 20:17:32',272155,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(354489,'2014-11-02 20:18:57',299272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354490,'2014-11-02 20:19:00',299273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354491,'2014-11-02 20:26:10',299274,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354492,'2014-11-02 20:28:45',299275,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(354493,'2014-11-02 20:29:35',297387,1,NULL,NULL,NULL,'desktop',NULL),
(354494,'2014-11-02 20:36:02',279599,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(354495,'2014-11-02 20:37:02',299276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354496,'2014-11-02 20:38:02',299277,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354497,'2014-11-02 20:38:32',299278,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354498,'2014-11-02 20:39:05',299279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354499,'2014-11-02 20:49:42',299280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354500,'2014-11-02 20:51:42',299281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354501,'2014-11-02 20:52:44',299282,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(354502,'2014-11-02 21:04:04',299283,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354503,'2014-11-02 21:08:31',299284,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354504,'2014-11-02 21:11:17',299285,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(354505,'2014-11-02 21:12:06',299286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354506,'2014-11-02 21:13:27',299287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354507,'2014-11-02 21:18:54',299288,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354508,'2014-11-02 21:19:12',299289,0,NULL,NULL,NULL,'mobile',NULL),
(354509,'2014-11-02 21:21:35',299290,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(354510,'2014-11-02 21:21:56',299291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354511,'2014-11-02 21:24:55',299292,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(354512,'2014-11-02 21:24:59',299293,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354513,'2014-11-02 21:27:53',277014,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(354514,'2014-11-02 21:30:25',299294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354515,'2014-11-02 21:31:31',299295,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354516,'2014-11-02 21:36:43',299296,0,NULL,NULL,NULL,'mobile',NULL),
(354517,'2014-11-02 21:37:15',299297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354518,'2014-11-02 21:38:11',285029,1,NULL,NULL,NULL,'mobile',NULL),
(354519,'2014-11-02 21:39:33',299298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354520,'2014-11-02 21:41:46',299299,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354521,'2014-11-02 21:47:12',274586,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(354522,'2014-11-02 21:48:18',299300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354523,'2014-11-02 21:50:10',299301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354524,'2014-11-02 21:50:15',269676,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(354525,'2014-11-02 21:53:48',299302,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(354526,'2014-11-02 21:54:15',299303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354527,'2014-11-02 21:56:11',277974,1,NULL,NULL,NULL,'desktop',NULL),
(354528,'2014-11-02 21:59:38',299304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354529,'2014-11-02 22:00:11',279052,1,NULL,NULL,NULL,'desktop',NULL),
(354530,'2014-11-02 22:01:58',299305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354531,'2014-11-02 22:03:55',299306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354532,'2014-11-02 22:05:13',299307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354533,'2014-11-02 22:05:16',299308,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354534,'2014-11-02 22:09:25',280081,1,NULL,NULL,NULL,'desktop',NULL),
(354535,'2014-11-02 22:16:09',299309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354536,'2014-11-02 22:19:00',292147,1,NULL,NULL,NULL,'desktop',NULL),
(354537,'2014-11-02 22:22:51',299310,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354538,'2014-11-02 22:26:25',298700,1,NULL,NULL,NULL,'desktop',NULL),
(354539,'2014-11-02 22:27:33',299311,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354540,'2014-11-02 22:28:33',272063,1,NULL,NULL,NULL,'mobile',NULL),
(354541,'2014-11-02 22:30:32',299312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354542,'2014-11-02 22:30:45',299313,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(354543,'2014-11-02 22:31:33',280083,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(354544,'2014-11-02 22:33:02',299314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354545,'2014-11-02 22:34:22',299315,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354546,'2014-11-02 22:34:57',299316,0,NULL,NULL,NULL,'desktop',NULL),
(354547,'2014-11-02 22:37:09',299317,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(354548,'2014-11-02 22:40:50',270029,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(354549,'2014-11-02 22:42:44',299318,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354550,'2014-11-02 22:50:43',265306,1,NULL,NULL,NULL,'mobile',NULL),
(354551,'2014-11-02 22:53:00',299319,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354552,'2014-11-02 22:53:59',299320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354553,'2014-11-02 22:54:02',299321,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(354554,'2014-11-02 22:54:33',299322,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(354555,'2014-11-02 22:59:52',283560,1,NULL,NULL,NULL,'desktop',NULL),
(354556,'2014-11-02 23:03:04',299323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354557,'2014-11-02 23:03:39',299324,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354558,'2014-11-02 23:05:07',299325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354559,'2014-11-02 23:10:53',299326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354560,'2014-11-02 23:13:49',299327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354561,'2014-11-02 23:16:24',299328,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354562,'2014-11-02 23:18:41',299329,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(354563,'2014-11-02 23:19:02',299330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354564,'2014-11-02 23:27:31',299331,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(354565,'2014-11-02 23:29:04',299332,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(354566,'2014-11-02 23:29:29',299333,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354567,'2014-11-02 23:30:11',286336,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(354568,'2014-11-02 23:43:38',299334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354569,'2014-11-02 23:53:36',299335,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354570,'2014-11-02 23:53:40',299336,0,NULL,NULL,NULL,'desktop',NULL),
(354571,'2014-11-02 23:55:56',299337,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354572,'2014-11-02 23:56:39',299338,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354573,'2014-11-02 23:56:48',299339,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354574,'2014-11-03 00:00:59',299340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354575,'2014-11-03 00:02:54',274204,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(354576,'2014-11-03 00:03:16',299341,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(354577,'2014-11-03 00:12:15',299342,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(354578,'2014-11-03 00:13:52',299343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354579,'2014-11-03 00:20:38',299344,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(354580,'2014-11-03 00:25:34',299345,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(354581,'2014-11-03 00:26:29',299346,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(354582,'2014-11-03 00:28:40',299347,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(354583,'2014-11-03 00:31:41',299348,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(354584,'2014-11-03 00:35:40',299349,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(354585,'2014-11-03 00:39:59',299350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354586,'2014-11-03 00:41:42',268942,1,NULL,NULL,NULL,'mobile',NULL),
(354587,'2014-11-03 00:47:01',299351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354588,'2014-11-03 00:51:18',299352,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(354589,'2014-11-03 00:51:50',269611,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(354590,'2014-11-03 00:59:19',299353,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354591,'2014-11-03 01:05:33',299354,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(354592,'2014-11-03 01:08:59',299355,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354593,'2014-11-03 01:19:55',299356,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354594,'2014-11-03 01:23:50',299357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354595,'2014-11-03 01:35:11',276825,1,NULL,NULL,NULL,'mobile',NULL),
(354596,'2014-11-03 01:36:27',299358,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(354597,'2014-11-03 01:36:32',299359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354598,'2014-11-03 01:39:48',299360,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(354599,'2014-11-03 01:40:33',299361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354600,'2014-11-03 01:51:03',299362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354601,'2014-11-03 01:53:58',299363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354602,'2014-11-03 01:54:11',299364,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(354603,'2014-11-03 02:08:32',299365,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(354604,'2014-11-03 02:12:15',299366,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(354605,'2014-11-03 02:15:06',258879,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(354606,'2014-11-03 02:21:02',275512,1,NULL,NULL,NULL,'mobile',NULL),
(354607,'2014-11-03 02:22:06',299367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354608,'2014-11-03 02:25:58',299368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354609,'2014-11-03 02:28:20',299369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354610,'2014-11-03 02:33:44',299370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354611,'2014-11-03 02:34:31',299371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354612,'2014-11-03 02:39:12',299372,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(354613,'2014-11-03 02:44:24',299373,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(354614,'2014-11-03 02:47:45',299374,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(354615,'2014-11-03 02:49:08',299375,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354616,'2014-11-03 02:52:24',299376,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354617,'2014-11-03 03:04:24',299377,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354618,'2014-11-03 03:06:53',299378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354619,'2014-11-03 03:08:32',299379,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354620,'2014-11-03 03:12:27',299380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354621,'2014-11-03 03:17:40',296737,1,NULL,NULL,NULL,'desktop',NULL),
(354622,'2014-11-03 03:17:59',286136,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(354623,'2014-11-03 03:23:34',249769,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(354624,'2014-11-03 03:23:55',299381,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(354625,'2014-11-03 03:25:37',281689,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(354626,'2014-11-03 03:34:13',299382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354627,'2014-11-03 03:36:38',299383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354628,'2014-11-03 03:37:39',299384,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(354629,'2014-11-03 03:38:00',299385,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(354630,'2014-11-03 03:39:10',299386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354631,'2014-11-03 03:40:13',299387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354632,'2014-11-03 03:55:20',299388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354633,'2014-11-03 04:04:29',279592,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(354634,'2014-11-03 04:04:59',275065,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(354635,'2014-11-03 04:14:15',299389,0,NULL,NULL,NULL,'mobile',NULL),
(354636,'2014-11-03 04:14:23',299390,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354637,'2014-11-03 04:20:35',299391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354638,'2014-11-03 04:30:38',299392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354639,'2014-11-03 04:30:44',267129,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(354640,'2014-11-03 04:32:49',299393,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354641,'2014-11-03 04:39:07',299394,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(354642,'2014-11-03 04:41:34',299395,0,NULL,NULL,NULL,'desktop',NULL),
(354643,'2014-11-03 04:45:29',299396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354644,'2014-11-03 04:49:25',299397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354645,'2014-11-03 04:52:50',299398,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(354646,'2014-11-03 04:54:00',299399,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354647,'2014-11-03 04:59:10',299400,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354648,'2014-11-03 05:12:53',288683,1,NULL,NULL,NULL,'desktop',NULL),
(354649,'2014-11-03 05:25:17',270477,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(354650,'2014-11-03 05:26:10',272103,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(354651,'2014-11-03 05:27:24',299401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354652,'2014-11-03 05:29:29',287835,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(354653,'2014-11-03 05:30:38',299402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354654,'2014-11-03 05:30:39',299403,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(354655,'2014-11-03 05:42:40',267234,1,NULL,NULL,NULL,'desktop',NULL),
(354656,'2014-11-03 05:43:22',299404,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354657,'2014-11-03 05:51:32',299405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354658,'2014-11-03 05:59:27',299406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354659,'2014-11-03 05:59:36',299407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354660,'2014-11-03 05:59:59',299408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354661,'2014-11-03 06:05:34',299409,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(354662,'2014-11-03 06:08:12',299410,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354663,'2014-11-03 06:17:29',299411,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354664,'2014-11-03 06:19:07',299412,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(354665,'2014-11-03 06:23:27',299413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354666,'2014-11-03 06:23:35',299414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354667,'2014-11-03 06:26:16',299415,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(354668,'2014-11-03 06:28:37',269073,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(354669,'2014-11-03 06:30:33',299416,0,NULL,NULL,NULL,'mobile',NULL),
(354670,'2014-11-03 06:32:46',299417,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354671,'2014-11-03 06:33:44',299418,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354672,'2014-11-03 06:39:59',299419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354673,'2014-11-03 06:50:16',299420,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(354674,'2014-11-03 06:52:11',299421,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(354675,'2014-11-03 06:57:37',299422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354676,'2014-11-03 07:02:53',299423,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(354677,'2014-11-03 07:03:16',299424,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(354678,'2014-11-03 07:07:55',299425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354679,'2014-11-03 07:10:27',299426,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(354680,'2014-11-03 07:11:58',299427,0,NULL,NULL,NULL,'desktop',NULL),
(354681,'2014-11-03 07:13:12',299428,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(354682,'2014-11-03 07:15:44',299429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354683,'2014-11-03 07:26:15',293543,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(354684,'2014-11-03 07:28:11',299430,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(354685,'2014-11-03 07:31:01',299431,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354686,'2014-11-03 07:31:15',288863,1,NULL,NULL,NULL,'desktop',NULL),
(354687,'2014-11-03 07:39:51',299432,0,NULL,NULL,NULL,'desktop',NULL),
(354688,'2014-11-03 07:40:19',299433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354689,'2014-11-03 07:42:11',299434,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(354690,'2014-11-03 07:44:59',299435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354691,'2014-11-03 07:47:53',265973,1,NULL,NULL,NULL,'desktop',NULL),
(354692,'2014-11-03 07:49:26',299436,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354693,'2014-11-03 07:50:10',299437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354694,'2014-11-03 07:52:20',299438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354695,'2014-11-03 07:59:03',299439,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354696,'2014-11-03 08:09:42',299440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354697,'2014-11-03 08:10:16',299441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354698,'2014-11-03 08:10:53',273835,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(354699,'2014-11-03 08:11:04',277099,1,NULL,NULL,NULL,'mobile',NULL),
(354700,'2014-11-03 08:14:15',299442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354701,'2014-11-03 08:15:16',299443,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354702,'2014-11-03 08:18:49',299444,0,NULL,NULL,NULL,'mobile',NULL),
(354703,'2014-11-03 08:20:45',299445,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(354704,'2014-11-03 08:21:32',299446,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354705,'2014-11-03 08:23:59',299447,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354706,'2014-11-03 08:26:05',299448,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354707,'2014-11-03 08:28:15',299449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354708,'2014-11-03 08:28:56',299450,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354709,'2014-11-03 08:30:42',299451,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354710,'2014-11-03 08:30:44',299452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354711,'2014-11-03 08:30:56',289919,1,NULL,NULL,NULL,'mobile',NULL),
(354712,'2014-11-03 08:31:47',299453,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(354713,'2014-11-03 08:34:05',299454,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(354714,'2014-11-03 08:34:13',299455,0,NULL,NULL,NULL,'mobile',NULL),
(354715,'2014-11-03 08:41:49',299456,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354716,'2014-11-03 08:42:15',299457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354717,'2014-11-03 08:46:50',273522,1,NULL,NULL,NULL,'mobile',NULL),
(354718,'2014-11-03 08:46:58',299458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354719,'2014-11-03 08:47:16',299459,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(354720,'2014-11-03 08:49:49',299460,0,NULL,NULL,NULL,'mobile',NULL),
(354721,'2014-11-03 08:50:20',268281,1,NULL,NULL,NULL,'mobile',NULL),
(354722,'2014-11-03 08:55:43',299461,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(354723,'2014-11-03 08:58:06',289816,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(354724,'2014-11-03 08:59:08',299462,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354725,'2014-11-03 09:00:55',259298,1,NULL,NULL,NULL,'desktop',NULL),
(354726,'2014-11-03 09:03:07',299463,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(354727,'2014-11-03 09:04:27',299464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354728,'2014-11-03 09:05:52',299465,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(354729,'2014-11-03 09:06:43',299466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354730,'2014-11-03 09:07:14',299467,0,NULL,NULL,NULL,'desktop',NULL),
(354731,'2014-11-03 09:07:31',299468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354732,'2014-11-03 09:08:04',299469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354733,'2014-11-03 09:09:11',299470,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(354734,'2014-11-03 09:10:44',299471,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(354735,'2014-11-03 09:11:58',299472,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354736,'2014-11-03 09:13:25',299473,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(354737,'2014-11-03 09:15:21',299474,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(354738,'2014-11-03 09:15:26',299475,0,NULL,NULL,NULL,'desktop',NULL),
(354739,'2014-11-03 09:16:22',299476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354740,'2014-11-03 09:16:29',299477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354741,'2014-11-03 09:16:51',299478,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354742,'2014-11-03 09:16:57',299479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354743,'2014-11-03 09:16:59',299480,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(354744,'2014-11-03 09:17:50',299481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354745,'2014-11-03 09:17:53',299482,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354746,'2014-11-03 09:18:07',299483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354747,'2014-11-03 09:19:41',299484,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354748,'2014-11-03 09:20:26',248034,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(354749,'2014-11-03 09:20:49',287063,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(354750,'2014-11-03 09:20:54',275620,1,NULL,NULL,NULL,'mobile',NULL),
(354751,'2014-11-03 09:21:11',299485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354752,'2014-11-03 09:22:10',299486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354753,'2014-11-03 09:22:17',299487,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354754,'2014-11-03 09:23:25',299488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354755,'2014-11-03 09:29:05',299489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354756,'2014-11-03 09:29:20',299490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354757,'2014-11-03 09:29:49',299491,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(354758,'2014-11-03 09:32:57',273230,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(354759,'2014-11-03 09:32:57',299492,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354760,'2014-11-03 09:36:25',299493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354761,'2014-11-03 09:36:56',299494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354762,'2014-11-03 09:37:04',299495,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354763,'2014-11-03 09:37:39',299496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354764,'2014-11-03 09:37:51',299497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354765,'2014-11-03 09:38:00',299498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354766,'2014-11-03 09:39:54',268479,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(354767,'2014-11-03 09:44:08',266123,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(354768,'2014-11-03 09:47:29',299499,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(354769,'2014-11-03 09:48:36',299500,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(354770,'2014-11-03 09:48:57',299501,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354771,'2014-11-03 09:50:39',299502,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354772,'2014-11-03 09:52:15',299503,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354773,'2014-11-03 09:52:45',299504,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(354774,'2014-11-03 09:53:39',299505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354775,'2014-11-03 09:53:40',298972,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(354776,'2014-11-03 09:53:47',271320,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(354777,'2014-11-03 09:55:22',299506,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(354778,'2014-11-03 09:57:23',279515,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(354779,'2014-11-03 09:57:40',299507,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354780,'2014-11-03 10:00:41',299508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354781,'2014-11-03 10:02:14',299509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354782,'2014-11-03 10:03:30',250668,1,NULL,NULL,NULL,'mobile',NULL),
(354783,'2014-11-03 10:03:32',257154,1,NULL,NULL,NULL,'desktop',NULL),
(354784,'2014-11-03 10:04:45',299510,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354785,'2014-11-03 10:05:00',299511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354786,'2014-11-03 10:05:38',299512,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354787,'2014-11-03 10:06:50',296676,1,NULL,NULL,NULL,'mobile',NULL),
(354788,'2014-11-03 10:07:16',299513,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(354789,'2014-11-03 10:07:56',299514,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(354790,'2014-11-03 10:10:42',299515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354791,'2014-11-03 10:10:48',299516,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(354792,'2014-11-03 10:10:52',299517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354793,'2014-11-03 10:10:54',299518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354794,'2014-11-03 10:12:56',299519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354795,'2014-11-03 10:13:42',299520,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(354796,'2014-11-03 10:16:52',299521,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354797,'2014-11-03 10:17:00',299522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354798,'2014-11-03 10:19:22',299523,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354799,'2014-11-03 10:20:26',299524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354800,'2014-11-03 10:20:39',280323,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(354801,'2014-11-03 10:21:26',299525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354802,'2014-11-03 10:23:51',299526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354803,'2014-11-03 10:24:26',275067,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(354804,'2014-11-03 10:24:35',299527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354805,'2014-11-03 10:24:45',299528,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(354806,'2014-11-03 10:25:36',292343,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(354807,'2014-11-03 10:25:47',299529,0,NULL,NULL,NULL,'mobile',NULL),
(354808,'2014-11-03 10:29:27',271275,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(354809,'2014-11-03 10:34:28',299530,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(354810,'2014-11-03 10:35:32',299531,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354811,'2014-11-03 10:35:56',299532,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354812,'2014-11-03 10:38:05',299533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354813,'2014-11-03 10:39:29',298120,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(354814,'2014-11-03 10:40:53',287805,1,NULL,NULL,NULL,'desktop',NULL),
(354815,'2014-11-03 10:41:15',299534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354816,'2014-11-03 10:41:37',258717,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(354817,'2014-11-03 10:43:02',253154,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(354818,'2014-11-03 10:44:51',299535,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(354819,'2014-11-03 10:46:46',299536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354820,'2014-11-03 10:47:08',257268,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(354821,'2014-11-03 10:49:44',282711,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(354822,'2014-11-03 10:52:09',299537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354823,'2014-11-03 10:52:15',284005,1,NULL,NULL,NULL,'desktop',NULL),
(354824,'2014-11-03 10:52:52',299538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354825,'2014-11-03 10:53:12',276667,1,NULL,NULL,NULL,'mobile',NULL),
(354826,'2014-11-03 10:56:10',299539,0,NULL,NULL,NULL,'mobile',NULL),
(354827,'2014-11-03 10:59:12',299540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354828,'2014-11-03 11:00:13',269493,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(354829,'2014-11-03 11:01:12',299541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354830,'2014-11-03 11:01:12',299542,0,NULL,NULL,NULL,'desktop',NULL),
(354831,'2014-11-03 11:07:01',299543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354832,'2014-11-03 11:08:36',299544,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(354833,'2014-11-03 11:08:46',299545,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354834,'2014-11-03 11:11:36',256722,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(354835,'2014-11-03 11:12:13',299546,0,NULL,NULL,NULL,'desktop',NULL),
(354836,'2014-11-03 11:14:57',299547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354837,'2014-11-03 11:16:21',299548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354838,'2014-11-03 11:16:31',293044,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(354839,'2014-11-03 11:17:52',299549,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354840,'2014-11-03 11:19:17',283603,1,NULL,NULL,NULL,'desktop',NULL),
(354841,'2014-11-03 11:20:20',299550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354842,'2014-11-03 11:22:18',299551,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354843,'2014-11-03 11:22:49',283886,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(354844,'2014-11-03 11:22:59',299552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354845,'2014-11-03 11:25:24',299553,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354846,'2014-11-03 11:26:16',299554,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(354847,'2014-11-03 11:26:38',299555,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354848,'2014-11-03 11:26:45',299556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354849,'2014-11-03 11:27:47',299557,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354850,'2014-11-03 11:29:06',299558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354851,'2014-11-03 11:30:27',299559,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354852,'2014-11-03 11:30:34',299560,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(354853,'2014-11-03 11:30:55',299561,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(354854,'2014-11-03 11:33:25',296405,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(354855,'2014-11-03 11:34:36',299562,0,NULL,NULL,NULL,'mobile',NULL),
(354856,'2014-11-03 11:35:18',299563,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354857,'2014-11-03 11:41:31',299564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354858,'2014-11-03 11:42:03',299565,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354859,'2014-11-03 11:42:34',299566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354860,'2014-11-03 11:44:20',299567,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(354861,'2014-11-03 11:46:05',299568,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(354862,'2014-11-03 11:47:31',299569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354863,'2014-11-03 11:48:26',299570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354864,'2014-11-03 11:49:07',299571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354865,'2014-11-03 11:49:27',299572,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(354866,'2014-11-03 11:49:37',292358,1,NULL,NULL,NULL,'desktop',NULL),
(354867,'2014-11-03 11:50:46',299573,0,NULL,NULL,NULL,'desktop',NULL),
(354868,'2014-11-03 11:51:35',299574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354869,'2014-11-03 11:52:12',292162,1,NULL,NULL,NULL,'desktop',NULL),
(354870,'2014-11-03 11:54:50',299575,0,NULL,NULL,NULL,'desktop',NULL),
(354871,'2014-11-03 11:56:56',299576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354872,'2014-11-03 11:57:17',270561,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(354873,'2014-11-03 12:01:51',299577,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354874,'2014-11-03 12:01:51',299578,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354875,'2014-11-03 12:03:25',299579,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354876,'2014-11-03 12:04:00',299580,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354877,'2014-11-03 12:04:07',266043,1,NULL,NULL,NULL,'mobile',NULL),
(354878,'2014-11-03 12:04:48',299581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354879,'2014-11-03 12:05:28',299582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354880,'2014-11-03 12:07:27',299583,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(354881,'2014-11-03 12:07:57',266251,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(354882,'2014-11-03 12:09:30',299584,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(354883,'2014-11-03 12:09:55',280088,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(354884,'2014-11-03 12:10:37',299585,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(354885,'2014-11-03 12:10:48',299586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354886,'2014-11-03 12:11:19',299587,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354887,'2014-11-03 12:11:42',299588,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(354888,'2014-11-03 12:12:35',299589,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(354889,'2014-11-03 12:12:55',284599,1,NULL,NULL,NULL,'desktop',NULL),
(354890,'2014-11-03 12:14:02',299590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354891,'2014-11-03 12:16:18',299591,0,NULL,NULL,NULL,'desktop',NULL),
(354892,'2014-11-03 12:17:14',299592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354893,'2014-11-03 12:18:38',299593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354894,'2014-11-03 12:18:50',299594,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354895,'2014-11-03 12:19:23',299595,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(354896,'2014-11-03 12:19:37',299596,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(354897,'2014-11-03 12:20:56',299597,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(354898,'2014-11-03 12:22:44',299598,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354899,'2014-11-03 12:22:49',299599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354900,'2014-11-03 12:23:38',299600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354901,'2014-11-03 12:27:12',297588,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(354902,'2014-11-03 12:28:18',289583,1,NULL,NULL,NULL,'desktop',NULL),
(354903,'2014-11-03 12:28:28',269173,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(354904,'2014-11-03 12:29:35',267366,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(354905,'2014-11-03 12:29:51',299601,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(354906,'2014-11-03 12:30:28',299602,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354907,'2014-11-03 12:31:07',276926,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(354908,'2014-11-03 12:32:16',267576,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(354909,'2014-11-03 12:32:18',299603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354910,'2014-11-03 12:32:27',299604,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354911,'2014-11-03 12:33:12',299605,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(354912,'2014-11-03 12:33:17',299606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354913,'2014-11-03 12:33:43',299607,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(354914,'2014-11-03 12:33:50',274762,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(354915,'2014-11-03 12:34:03',299608,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354916,'2014-11-03 12:35:51',298965,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(354917,'2014-11-03 12:39:53',299609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354918,'2014-11-03 12:40:50',299610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354919,'2014-11-03 12:41:39',299611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354920,'2014-11-03 12:42:14',299612,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(354921,'2014-11-03 12:44:03',299613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354922,'2014-11-03 12:44:23',253150,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(354923,'2014-11-03 12:45:06',299614,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(354924,'2014-11-03 12:47:29',299615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354925,'2014-11-03 12:50:37',299616,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(354926,'2014-11-03 12:50:56',299617,0,NULL,NULL,NULL,'desktop',NULL),
(354927,'2014-11-03 12:51:10',287202,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(354928,'2014-11-03 12:51:42',299618,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354929,'2014-11-03 12:52:06',299619,0,NULL,NULL,NULL,'mobile',NULL),
(354930,'2014-11-03 12:54:44',299620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354931,'2014-11-03 12:54:47',283864,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(354932,'2014-11-03 12:55:37',299621,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(354933,'2014-11-03 12:55:38',299622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354934,'2014-11-03 12:56:42',299623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354935,'2014-11-03 12:57:03',299624,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354936,'2014-11-03 13:00:20',299625,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(354937,'2014-11-03 13:00:33',299626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354938,'2014-11-03 13:00:35',299627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354939,'2014-11-03 13:06:35',275056,1,NULL,NULL,NULL,'desktop',NULL),
(354940,'2014-11-03 13:09:12',299628,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354941,'2014-11-03 13:10:42',299629,0,NULL,NULL,NULL,'desktop',NULL),
(354942,'2014-11-03 13:12:26',299630,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354943,'2014-11-03 13:17:05',299631,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(354944,'2014-11-03 13:17:47',299632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354945,'2014-11-03 13:17:59',299633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354946,'2014-11-03 13:18:45',299634,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354947,'2014-11-03 13:20:51',299635,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354948,'2014-11-03 13:21:25',299636,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354949,'2014-11-03 13:21:47',297500,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(354950,'2014-11-03 13:23:39',239625,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(354951,'2014-11-03 13:28:06',299637,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354952,'2014-11-03 13:29:18',273833,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(354953,'2014-11-03 13:31:25',265351,1,NULL,NULL,NULL,'desktop',NULL),
(354954,'2014-11-03 13:31:45',299638,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354955,'2014-11-03 13:36:21',299639,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354956,'2014-11-03 13:39:00',299640,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354957,'2014-11-03 13:39:09',299641,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354958,'2014-11-03 13:40:41',299642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354959,'2014-11-03 13:40:50',282432,1,NULL,NULL,NULL,'mobile',NULL),
(354960,'2014-11-03 13:42:01',299643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354961,'2014-11-03 13:43:28',299644,0,NULL,NULL,NULL,'mobile',NULL),
(354962,'2014-11-03 13:45:37',299645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354963,'2014-11-03 13:46:10',299646,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354964,'2014-11-03 13:51:00',299647,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(354965,'2014-11-03 13:52:29',299648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354966,'2014-11-03 13:53:52',299649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354967,'2014-11-03 13:54:24',299650,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354968,'2014-11-03 13:56:49',299651,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354969,'2014-11-03 13:57:29',299652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354970,'2014-11-03 13:58:34',299653,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354971,'2014-11-03 13:59:50',284958,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(354972,'2014-11-03 14:01:01',299654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354973,'2014-11-03 14:01:47',299655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354974,'2014-11-03 14:01:47',299656,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(354975,'2014-11-03 14:02:13',299657,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(354976,'2014-11-03 14:02:29',299658,0,NULL,NULL,NULL,'mobile',NULL),
(354977,'2014-11-03 14:03:10',287910,1,NULL,NULL,NULL,'desktop',NULL),
(354978,'2014-11-03 14:05:00',299659,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(354979,'2014-11-03 14:05:44',260265,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(354980,'2014-11-03 14:05:47',284365,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(354981,'2014-11-03 14:08:36',299660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354982,'2014-11-03 14:10:57',299661,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(354983,'2014-11-03 14:12:50',299662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354984,'2014-11-03 14:13:59',299663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354985,'2014-11-03 14:15:05',299664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354986,'2014-11-03 14:16:03',299665,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(354987,'2014-11-03 14:16:28',267038,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(354988,'2014-11-03 14:19:16',279037,1,NULL,NULL,NULL,'desktop',NULL),
(354989,'2014-11-03 14:19:17',299666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354990,'2014-11-03 14:21:30',299667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354991,'2014-11-03 14:24:30',299668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354992,'2014-11-03 14:25:56',299669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354993,'2014-11-03 14:26:09',299670,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(354994,'2014-11-03 14:26:28',299671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354995,'2014-11-03 14:26:45',299672,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(354996,'2014-11-03 14:27:12',299673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354997,'2014-11-03 14:30:21',299674,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(354998,'2014-11-03 14:30:40',299675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(354999,'2014-11-03 14:31:20',299676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355000,'2014-11-03 14:33:41',299677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355001,'2014-11-03 14:33:51',299678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355002,'2014-11-03 14:35:28',299679,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(355003,'2014-11-03 14:35:37',266882,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(355004,'2014-11-03 14:36:16',299680,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355005,'2014-11-03 14:36:29',299681,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355006,'2014-11-03 14:37:15',289894,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(355007,'2014-11-03 14:42:10',299682,0,NULL,NULL,NULL,'desktop',NULL),
(355008,'2014-11-03 14:43:45',281704,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(355009,'2014-11-03 14:45:06',299683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355010,'2014-11-03 14:45:18',299684,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355011,'2014-11-03 14:46:01',299685,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355012,'2014-11-03 14:47:19',277743,1,NULL,NULL,NULL,'desktop',NULL),
(355013,'2014-11-03 14:48:43',299686,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(355014,'2014-11-03 14:48:54',299687,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(355015,'2014-11-03 14:49:06',299688,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(355016,'2014-11-03 14:50:43',299689,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(355017,'2014-11-03 14:51:51',299690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355018,'2014-11-03 14:53:29',299691,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(355019,'2014-11-03 14:55:37',273265,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(355020,'2014-11-03 14:57:02',293668,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(355021,'2014-11-03 14:57:36',299692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355022,'2014-11-03 14:58:02',258006,1,NULL,NULL,NULL,'mobile',NULL),
(355023,'2014-11-03 14:59:26',299693,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355024,'2014-11-03 15:00:01',285249,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(355025,'2014-11-03 15:00:52',299694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355026,'2014-11-03 15:01:19',299695,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355027,'2014-11-03 15:01:36',299696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355028,'2014-11-03 15:01:57',299697,0,NULL,NULL,NULL,'mobile',NULL),
(355029,'2014-11-03 15:04:48',299698,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355030,'2014-11-03 15:06:25',299699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355031,'2014-11-03 15:06:31',299700,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(355032,'2014-11-03 15:07:45',299701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355033,'2014-11-03 15:08:36',299702,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(355034,'2014-11-03 15:08:49',299703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355035,'2014-11-03 15:09:13',299704,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(355036,'2014-11-03 15:09:56',299705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355037,'2014-11-03 15:11:15',287947,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(355038,'2014-11-03 15:12:28',299706,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355039,'2014-11-03 15:12:37',299707,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(355040,'2014-11-03 15:12:49',299708,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355041,'2014-11-03 15:20:43',299709,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355042,'2014-11-03 15:21:40',299710,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355043,'2014-11-03 15:22:20',299711,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(355044,'2014-11-03 15:25:19',299712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355045,'2014-11-03 15:25:28',299713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355046,'2014-11-03 15:25:53',295982,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(355047,'2014-11-03 15:26:10',299714,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(355048,'2014-11-03 15:26:53',299715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355049,'2014-11-03 15:27:01',299716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355050,'2014-11-03 15:27:35',299717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355051,'2014-11-03 15:28:17',287819,1,NULL,NULL,NULL,'mobile',NULL),
(355052,'2014-11-03 15:28:52',299718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355053,'2014-11-03 15:29:09',299719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355054,'2014-11-03 15:32:49',276234,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(355055,'2014-11-03 15:33:36',291430,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(355056,'2014-11-03 15:34:24',299720,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(355057,'2014-11-03 15:38:00',299721,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(355058,'2014-11-03 15:39:39',299722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355059,'2014-11-03 15:40:19',299723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355060,'2014-11-03 15:40:35',299724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355061,'2014-11-03 15:44:11',299725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355062,'2014-11-03 15:46:01',299726,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(355063,'2014-11-03 15:47:11',299727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355064,'2014-11-03 15:47:23',291297,1,NULL,NULL,NULL,'mobile',NULL),
(355065,'2014-11-03 15:47:25',299728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355066,'2014-11-03 15:47:46',299729,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(355067,'2014-11-03 15:49:52',285071,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(355068,'2014-11-03 15:50:10',299730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355069,'2014-11-03 15:50:15',299731,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355070,'2014-11-03 15:51:58',298549,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(355071,'2014-11-03 15:51:59',269797,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(355072,'2014-11-03 15:52:38',299732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355073,'2014-11-03 15:52:41',299733,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355074,'2014-11-03 15:53:26',299734,0,NULL,NULL,NULL,'desktop',NULL),
(355075,'2014-11-03 15:54:18',299735,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355076,'2014-11-03 15:54:24',299736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355077,'2014-11-03 15:54:50',299737,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355078,'2014-11-03 15:55:02',282692,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(355079,'2014-11-03 15:56:48',299738,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355080,'2014-11-03 15:57:56',299739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355081,'2014-11-03 15:59:05',299740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355082,'2014-11-03 15:59:27',299741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355083,'2014-11-03 16:01:20',299742,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(355084,'2014-11-03 16:02:21',294211,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(355085,'2014-11-03 16:03:04',299743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355086,'2014-11-03 16:05:57',299744,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355087,'2014-11-03 16:07:28',299745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355088,'2014-11-03 16:08:16',299746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355089,'2014-11-03 16:08:34',299747,0,NULL,NULL,NULL,'mobile',NULL),
(355090,'2014-11-03 16:08:47',271747,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(355091,'2014-11-03 16:13:16',299748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355092,'2014-11-03 16:14:04',291445,1,NULL,NULL,NULL,'mobile',NULL),
(355093,'2014-11-03 16:14:29',299749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355094,'2014-11-03 16:19:00',299750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355095,'2014-11-03 16:19:38',299751,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(355096,'2014-11-03 16:19:49',299752,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(355097,'2014-11-03 16:20:07',293257,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(355098,'2014-11-03 16:20:19',299753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355099,'2014-11-03 16:23:09',299754,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(355100,'2014-11-03 16:23:48',299755,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(355101,'2014-11-03 16:25:21',299756,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(355102,'2014-11-03 16:27:05',269772,1,NULL,NULL,NULL,'desktop',NULL),
(355103,'2014-11-03 16:27:43',299757,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355104,'2014-11-03 16:30:57',299758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355105,'2014-11-03 16:30:59',299759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355106,'2014-11-03 16:32:51',299760,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355107,'2014-11-03 16:33:12',299761,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355108,'2014-11-03 16:33:40',299762,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(355109,'2014-11-03 16:34:36',286123,1,NULL,NULL,NULL,'mobile',NULL),
(355110,'2014-11-03 16:35:08',299763,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355111,'2014-11-03 16:41:36',299764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355112,'2014-11-03 16:42:20',299765,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(355113,'2014-11-03 16:43:22',299766,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(355114,'2014-11-03 16:43:35',260421,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(355115,'2014-11-03 16:43:58',299767,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355116,'2014-11-03 16:44:27',299768,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355117,'2014-11-03 16:45:14',299769,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355118,'2014-11-03 16:49:10',299770,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355119,'2014-11-03 16:49:12',286008,1,NULL,NULL,NULL,'desktop',NULL),
(355120,'2014-11-03 16:49:30',299771,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(355121,'2014-11-03 16:52:13',299772,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355122,'2014-11-03 16:52:43',299773,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355123,'2014-11-03 16:52:53',299774,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(355124,'2014-11-03 16:53:16',299775,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(355125,'2014-11-03 16:53:48',299776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355126,'2014-11-03 16:54:06',299777,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355127,'2014-11-03 16:55:07',299778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355128,'2014-11-03 16:55:14',256203,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(355129,'2014-11-03 16:55:49',299779,0,NULL,NULL,NULL,'desktop',NULL),
(355130,'2014-11-03 16:55:57',299780,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(355131,'2014-11-03 16:56:24',289300,1,NULL,NULL,NULL,'mobile',NULL),
(355132,'2014-11-03 16:58:27',299781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355133,'2014-11-03 16:59:58',275886,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(355134,'2014-11-03 17:01:32',299782,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(355135,'2014-11-03 17:01:48',299783,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(355136,'2014-11-03 17:02:12',299784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355137,'2014-11-03 17:06:09',299785,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355138,'2014-11-03 17:06:15',299786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355139,'2014-11-03 17:06:48',291928,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(355140,'2014-11-03 17:08:10',299787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355141,'2014-11-03 17:11:01',260820,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(355142,'2014-11-03 17:14:45',299788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355143,'2014-11-03 17:16:59',277537,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(355144,'2014-11-03 17:20:26',299789,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355145,'2014-11-03 17:21:45',299790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355146,'2014-11-03 17:22:16',299791,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(355147,'2014-11-03 17:22:23',297664,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(355148,'2014-11-03 17:24:59',299792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355149,'2014-11-03 17:26:45',299793,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355150,'2014-11-03 17:28:35',299794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355151,'2014-11-03 17:30:28',263872,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(355152,'2014-11-03 17:30:54',299795,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(355153,'2014-11-03 17:34:19',299796,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(355154,'2014-11-03 17:35:15',299797,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(355155,'2014-11-03 17:36:32',299798,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(355156,'2014-11-03 17:36:36',299799,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(355157,'2014-11-03 17:37:03',299800,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(355158,'2014-11-03 17:37:36',299801,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355159,'2014-11-03 17:38:26',299802,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(355160,'2014-11-03 17:38:59',299803,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355161,'2014-11-03 17:39:14',299804,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(355162,'2014-11-03 17:42:06',299805,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(355163,'2014-11-03 17:43:29',299806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355164,'2014-11-03 17:43:30',299807,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(355165,'2014-11-03 17:45:09',299808,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355166,'2014-11-03 17:46:16',299809,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355167,'2014-11-03 17:46:49',299810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355168,'2014-11-03 17:47:12',299811,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(355169,'2014-11-03 17:47:46',299812,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(355170,'2014-11-03 17:47:50',299813,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355171,'2014-11-03 17:48:17',299814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355172,'2014-11-03 17:50:59',299815,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(355173,'2014-11-03 17:52:27',299816,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(355174,'2014-11-03 17:55:19',299817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355175,'2014-11-03 17:55:35',299818,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(355176,'2014-11-03 17:55:53',283291,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(355177,'2014-11-03 17:56:53',299819,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355178,'2014-11-03 17:57:59',299820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355179,'2014-11-03 17:58:22',299821,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355180,'2014-11-03 17:58:53',299822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355181,'2014-11-03 17:59:24',285656,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(355182,'2014-11-03 18:01:29',299823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355183,'2014-11-03 18:02:55',299824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355184,'2014-11-03 18:04:20',299825,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(355185,'2014-11-03 18:05:54',299826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355186,'2014-11-03 18:06:32',299827,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355187,'2014-11-03 18:08:23',299828,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(355188,'2014-11-03 18:08:26',273095,1,NULL,NULL,NULL,'mobile',NULL),
(355189,'2014-11-03 18:09:08',299829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355190,'2014-11-03 18:15:28',276535,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(355191,'2014-11-03 18:22:48',299830,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(355192,'2014-11-03 18:23:23',299831,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(355193,'2014-11-03 18:23:42',249709,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(355194,'2014-11-03 18:26:22',299832,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(355195,'2014-11-03 18:28:33',270580,1,NULL,NULL,NULL,'mobile',NULL),
(355196,'2014-11-03 18:29:08',299833,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(355197,'2014-11-03 18:29:57',299834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355198,'2014-11-03 18:31:33',299835,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355199,'2014-11-03 18:31:56',299836,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355200,'2014-11-03 18:32:36',299837,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355201,'2014-11-03 18:36:31',278359,1,NULL,NULL,NULL,'desktop',NULL),
(355202,'2014-11-03 18:36:37',299838,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(355203,'2014-11-03 18:39:23',299839,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(355204,'2014-11-03 18:40:13',299840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355205,'2014-11-03 18:41:35',299841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355206,'2014-11-03 18:42:30',280732,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(355207,'2014-11-03 18:42:53',299842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355208,'2014-11-03 18:43:05',299843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355209,'2014-11-03 18:44:35',273083,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(355210,'2014-11-03 18:50:02',273720,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(355211,'2014-11-03 18:52:19',281084,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(355212,'2014-11-03 18:52:38',299844,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(355213,'2014-11-03 18:56:01',299845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355214,'2014-11-03 18:57:36',299846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355215,'2014-11-03 18:57:44',299847,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(355216,'2014-11-03 18:57:44',299848,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(355217,'2014-11-03 19:00:26',299849,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(355218,'2014-11-03 19:02:40',299850,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355219,'2014-11-03 19:03:24',299851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355220,'2014-11-03 19:12:59',299852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355221,'2014-11-03 19:14:11',299853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355222,'2014-11-03 19:14:14',271354,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(355223,'2014-11-03 19:14:19',299854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355224,'2014-11-03 19:17:19',299855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355225,'2014-11-03 19:18:23',299856,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(355226,'2014-11-03 19:25:22',260657,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(355227,'2014-11-03 19:25:36',249236,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(355228,'2014-11-03 19:26:03',299857,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355229,'2014-11-03 19:29:24',299858,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355230,'2014-11-03 19:32:44',299859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355231,'2014-11-03 19:33:24',282096,1,NULL,NULL,NULL,'desktop',NULL),
(355232,'2014-11-03 19:33:34',299860,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(355233,'2014-11-03 19:34:20',299861,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(355234,'2014-11-03 19:38:07',299862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355235,'2014-11-03 19:41:31',299863,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(355236,'2014-11-03 19:42:07',299864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355237,'2014-11-03 19:43:57',299865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355238,'2014-11-03 19:48:50',299866,0,NULL,NULL,NULL,'desktop',NULL),
(355239,'2014-11-03 19:49:52',299867,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355240,'2014-11-03 20:02:09',299868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355241,'2014-11-03 20:03:55',299869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355242,'2014-11-03 20:05:34',284256,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(355243,'2014-11-03 20:08:26',299870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355244,'2014-11-03 20:12:07',299871,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(355245,'2014-11-03 20:15:12',290443,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(355246,'2014-11-03 20:18:52',299872,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(355247,'2014-11-03 20:19:27',299873,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(355248,'2014-11-03 20:20:03',299874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355249,'2014-11-03 20:24:40',279975,1,NULL,NULL,NULL,'desktop',NULL),
(355250,'2014-11-03 20:27:30',299875,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355251,'2014-11-03 20:32:49',299876,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355252,'2014-11-03 20:37:12',299877,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(355253,'2014-11-03 20:39:25',299878,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355254,'2014-11-03 20:40:42',299879,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(355255,'2014-11-03 20:41:08',299880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355256,'2014-11-03 20:45:12',299881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355257,'2014-11-03 20:45:22',299882,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(355258,'2014-11-03 20:47:42',299883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355259,'2014-11-03 20:48:01',299884,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(355260,'2014-11-03 20:48:16',299885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355261,'2014-11-03 20:49:04',299886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355262,'2014-11-03 20:49:18',299887,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(355263,'2014-11-03 20:51:25',299888,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(355264,'2014-11-03 20:53:17',299889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355265,'2014-11-03 20:53:41',265861,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(355266,'2014-11-03 20:57:22',299890,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(355267,'2014-11-03 20:57:24',299891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355268,'2014-11-03 20:57:46',299892,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(355269,'2014-11-03 21:00:43',299893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355270,'2014-11-03 21:01:20',299894,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355271,'2014-11-03 21:03:18',299895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355272,'2014-11-03 21:06:42',299896,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355273,'2014-11-03 21:07:32',275695,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(355274,'2014-11-03 21:07:41',269702,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(355275,'2014-11-03 21:11:39',299897,0,NULL,NULL,NULL,'mobile',NULL),
(355276,'2014-11-03 21:15:42',299898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355277,'2014-11-03 21:18:43',299899,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(355278,'2014-11-03 21:19:56',299900,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(355279,'2014-11-03 21:19:58',299901,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355280,'2014-11-03 21:23:39',299902,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(355281,'2014-11-03 21:24:35',299903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355282,'2014-11-03 21:27:54',299904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355283,'2014-11-03 21:29:00',299905,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355284,'2014-11-03 21:29:26',299906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355285,'2014-11-03 21:30:17',267485,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(355286,'2014-11-03 21:32:51',299907,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355287,'2014-11-03 21:34:47',299908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355288,'2014-11-03 21:35:19',299909,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(355289,'2014-11-03 21:36:05',299910,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(355290,'2014-11-03 21:37:16',299911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355291,'2014-11-03 21:38:43',299912,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355292,'2014-11-03 21:40:09',299913,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355293,'2014-11-03 21:40:12',299914,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355294,'2014-11-03 21:43:06',299915,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355295,'2014-11-03 21:43:45',299916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355296,'2014-11-03 21:44:35',299917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355297,'2014-11-03 21:46:35',299918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355298,'2014-11-03 21:48:04',299919,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(355299,'2014-11-03 21:49:19',299920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355300,'2014-11-03 21:55:57',295067,1,NULL,NULL,NULL,'desktop',NULL),
(355301,'2014-11-03 21:56:36',299921,0,NULL,NULL,NULL,'desktop',NULL),
(355302,'2014-11-03 21:56:49',299922,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355303,'2014-11-03 21:58:47',299923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355304,'2014-11-03 22:03:11',299924,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(355305,'2014-11-03 22:07:45',299925,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355306,'2014-11-03 22:07:52',299926,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355307,'2014-11-03 22:08:46',274686,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(355308,'2014-11-03 22:08:50',279781,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(355309,'2014-11-03 22:09:28',299927,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(355310,'2014-11-03 22:09:35',299928,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(355311,'2014-11-03 22:09:42',299929,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355312,'2014-11-03 22:17:16',299930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355313,'2014-11-03 22:27:11',299931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355314,'2014-11-03 22:27:12',299932,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(355315,'2014-11-03 22:27:41',299933,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(355316,'2014-11-03 22:28:35',299934,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(355317,'2014-11-03 22:35:18',299935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355318,'2014-11-03 22:38:10',299936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355319,'2014-11-03 22:39:37',273235,1,NULL,NULL,NULL,'mobile',NULL),
(355320,'2014-11-03 22:45:35',299937,0,NULL,NULL,NULL,'desktop',NULL),
(355321,'2014-11-03 22:47:46',299938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355322,'2014-11-03 22:48:03',299939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355323,'2014-11-03 22:49:42',299940,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(355324,'2014-11-03 22:52:56',299941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355325,'2014-11-03 22:55:47',299942,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(355326,'2014-11-03 23:00:21',299943,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355327,'2014-11-03 23:04:20',299944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355328,'2014-11-03 23:07:01',270879,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(355329,'2014-11-03 23:13:09',299945,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(355330,'2014-11-03 23:14:36',261956,1,NULL,NULL,NULL,'desktop',NULL),
(355331,'2014-11-03 23:18:00',299946,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(355332,'2014-11-03 23:22:20',299947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355333,'2014-11-03 23:26:12',284221,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(355334,'2014-11-03 23:31:12',299948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355335,'2014-11-03 23:39:50',299949,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(355336,'2014-11-03 23:40:32',299950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355337,'2014-11-03 23:41:19',299951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355338,'2014-11-03 23:41:38',299952,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(355339,'2014-11-03 23:42:58',299953,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(355340,'2014-11-03 23:48:09',299954,0,NULL,NULL,NULL,'mobile',NULL),
(355341,'2014-11-03 23:48:28',285868,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(355342,'2014-11-03 23:48:43',299955,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(355343,'2014-11-03 23:54:06',299956,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355344,'2014-11-03 23:54:56',299957,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355345,'2014-11-03 23:55:26',299958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355346,'2014-11-03 23:56:13',299959,0,NULL,NULL,NULL,'desktop',NULL),
(355347,'2014-11-03 23:57:28',299960,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355348,'2014-11-03 23:59:47',292260,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(355349,'2014-11-04 00:00:56',299961,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(355350,'2014-11-04 00:01:53',299962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355351,'2014-11-04 00:03:20',299963,0,NULL,NULL,NULL,'mobile',NULL),
(355352,'2014-11-04 00:05:32',299964,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(355353,'2014-11-04 00:17:09',299965,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355354,'2014-11-04 00:25:12',299966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355355,'2014-11-04 00:28:27',299967,0,NULL,NULL,NULL,'desktop',NULL),
(355356,'2014-11-04 00:29:59',299968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355357,'2014-11-04 00:31:48',297147,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(355358,'2014-11-04 00:34:16',299969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355359,'2014-11-04 00:39:44',276988,1,NULL,NULL,NULL,'mobile',NULL),
(355360,'2014-11-04 00:40:49',299970,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355361,'2014-11-04 00:44:58',299971,0,NULL,NULL,NULL,'mobile',NULL),
(355362,'2014-11-04 00:45:16',299972,0,NULL,NULL,NULL,'desktop',NULL),
(355363,'2014-11-04 00:50:37',272195,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(355364,'2014-11-04 00:50:41',299973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355365,'2014-11-04 00:59:05',299974,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355366,'2014-11-04 01:05:59',299975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355367,'2014-11-04 01:07:49',299976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355368,'2014-11-04 01:15:42',290621,1,NULL,NULL,NULL,'desktop',NULL),
(355369,'2014-11-04 01:18:25',299977,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(355370,'2014-11-04 01:21:45',299978,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(355371,'2014-11-04 01:27:31',299979,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(355372,'2014-11-04 01:38:27',299980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355373,'2014-11-04 01:43:02',299981,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355374,'2014-11-04 01:44:29',299982,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355375,'2014-11-04 01:49:49',299983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355376,'2014-11-04 01:59:18',299984,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(355377,'2014-11-04 02:06:27',299985,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355378,'2014-11-04 02:09:16',299986,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355379,'2014-11-04 02:10:55',299987,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355380,'2014-11-04 02:16:25',299988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355381,'2014-11-04 02:22:17',299989,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355382,'2014-11-04 02:51:29',299990,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(355383,'2014-11-04 02:52:00',299991,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(355384,'2014-11-04 03:04:03',299992,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(355385,'2014-11-04 03:05:03',299993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355386,'2014-11-04 03:07:34',294109,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(355387,'2014-11-04 03:24:33',299994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355388,'2014-11-04 03:26:14',299995,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(355389,'2014-11-04 03:29:49',299996,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(355390,'2014-11-04 03:30:27',278536,1,NULL,NULL,NULL,'mobile',NULL),
(355391,'2014-11-04 03:34:44',299997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355392,'2014-11-04 03:35:21',299998,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355393,'2014-11-04 03:39:14',299999,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(355394,'2014-11-04 03:59:14',290114,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(355395,'2014-11-04 04:05:20',300000,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(355396,'2014-11-04 04:05:55',300001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355397,'2014-11-04 04:08:16',300002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355398,'2014-11-04 04:31:11',300003,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355399,'2014-11-04 04:34:57',267124,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(355400,'2014-11-04 04:38:17',300004,0,NULL,NULL,NULL,'desktop',NULL),
(355401,'2014-11-04 04:41:36',271580,1,NULL,NULL,NULL,'desktop',NULL),
(355402,'2014-11-04 04:48:49',300005,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(355403,'2014-11-04 04:50:51',300006,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355404,'2014-11-04 04:58:26',300007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355405,'2014-11-04 05:02:40',300008,0,NULL,NULL,NULL,'mobile',NULL),
(355406,'2014-11-04 05:04:20',300009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355407,'2014-11-04 05:05:22',300010,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(355408,'2014-11-04 05:06:58',300011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355409,'2014-11-04 05:15:34',300012,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(355410,'2014-11-04 05:16:16',258319,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(355411,'2014-11-04 05:20:54',300013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355412,'2014-11-04 05:21:17',300014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355413,'2014-11-04 05:21:41',300015,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355414,'2014-11-04 05:23:29',300016,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355415,'2014-11-04 05:37:18',300017,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355416,'2014-11-04 05:38:22',300018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355417,'2014-11-04 05:41:06',300019,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(355418,'2014-11-04 05:55:02',300020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355419,'2014-11-04 05:56:50',300021,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355420,'2014-11-04 05:57:40',300022,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355421,'2014-11-04 06:07:49',300023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355422,'2014-11-04 06:11:50',300024,0,NULL,NULL,NULL,'desktop',NULL),
(355423,'2014-11-04 06:15:33',300025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355424,'2014-11-04 06:15:46',265862,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(355425,'2014-11-04 06:22:21',300026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355426,'2014-11-04 06:23:59',300027,0,NULL,NULL,NULL,'desktop',NULL),
(355427,'2014-11-04 06:28:48',300028,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(355428,'2014-11-04 06:31:42',300029,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(355429,'2014-11-04 06:31:48',300030,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(355430,'2014-11-04 06:37:40',266930,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(355431,'2014-11-04 06:38:05',300031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355432,'2014-11-04 06:38:31',300032,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(355433,'2014-11-04 06:48:41',300033,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(355434,'2014-11-04 06:48:58',300034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355435,'2014-11-04 06:54:39',300035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355436,'2014-11-04 07:02:41',300036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355437,'2014-11-04 07:04:02',300037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355438,'2014-11-04 07:09:35',300038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355439,'2014-11-04 07:09:55',300039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355440,'2014-11-04 07:14:42',300040,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(355441,'2014-11-04 07:34:06',300041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355442,'2014-11-04 07:39:08',300042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355443,'2014-11-04 07:43:48',283328,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(355444,'2014-11-04 07:47:49',300043,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355445,'2014-11-04 07:50:47',300044,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(355446,'2014-11-04 07:51:08',286980,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(355447,'2014-11-04 07:51:27',251977,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(355448,'2014-11-04 08:01:47',300045,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355449,'2014-11-04 08:02:20',300046,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355450,'2014-11-04 08:03:40',300047,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355451,'2014-11-04 08:05:28',296428,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(355452,'2014-11-04 08:07:28',300048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355453,'2014-11-04 08:09:22',300049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355454,'2014-11-04 08:09:29',300050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355455,'2014-11-04 08:10:43',262048,1,NULL,NULL,NULL,'mobile',NULL),
(355456,'2014-11-04 08:11:50',300051,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(355457,'2014-11-04 08:12:29',300052,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355458,'2014-11-04 08:21:21',291664,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(355459,'2014-11-04 08:24:26',300053,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355460,'2014-11-04 08:27:47',300054,0,NULL,NULL,NULL,'mobile',NULL),
(355461,'2014-11-04 08:29:29',300055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355462,'2014-11-04 08:29:58',300056,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(355463,'2014-11-04 08:30:24',300057,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355464,'2014-11-04 08:35:34',300058,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355465,'2014-11-04 08:37:08',293160,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(355466,'2014-11-04 08:38:24',300059,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(355467,'2014-11-04 08:38:54',300060,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355468,'2014-11-04 08:40:05',300061,0,NULL,NULL,NULL,'mobile',NULL),
(355469,'2014-11-04 08:41:44',300062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355470,'2014-11-04 08:44:10',300063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355471,'2014-11-04 08:45:48',300064,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(355472,'2014-11-04 08:47:04',287277,1,NULL,NULL,NULL,'mobile',NULL),
(355473,'2014-11-04 08:47:38',268374,1,NULL,NULL,NULL,'desktop',NULL),
(355474,'2014-11-04 08:51:53',300065,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355475,'2014-11-04 08:56:42',300066,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(355476,'2014-11-04 09:00:43',275331,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(355477,'2014-11-04 09:00:56',278232,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(355478,'2014-11-04 09:02:01',295451,1,NULL,NULL,NULL,'desktop',NULL),
(355479,'2014-11-04 09:02:17',300067,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(355480,'2014-11-04 09:03:33',275051,1,NULL,NULL,NULL,'desktop',NULL),
(355481,'2014-11-04 09:03:49',300068,0,NULL,NULL,NULL,'desktop',NULL),
(355482,'2014-11-04 09:04:18',300069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355483,'2014-11-04 09:07:44',300070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355484,'2014-11-04 09:08:01',300071,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(355485,'2014-11-04 09:11:28',300072,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355486,'2014-11-04 09:13:59',300073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355487,'2014-11-04 09:14:15',300074,0,NULL,NULL,NULL,'desktop',NULL),
(355488,'2014-11-04 09:14:50',300075,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355489,'2014-11-04 09:15:48',300076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355490,'2014-11-04 09:17:54',300077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355491,'2014-11-04 09:18:27',300078,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355492,'2014-11-04 09:19:37',300079,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(355493,'2014-11-04 09:19:39',278285,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(355494,'2014-11-04 09:20:03',300080,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355495,'2014-11-04 09:24:43',300081,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355496,'2014-11-04 09:27:15',300082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355497,'2014-11-04 09:27:56',300083,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(355498,'2014-11-04 09:31:29',300084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355499,'2014-11-04 09:33:11',300085,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(355500,'2014-11-04 09:36:17',300086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355501,'2014-11-04 09:39:36',287408,1,NULL,NULL,NULL,'desktop',NULL),
(355502,'2014-11-04 09:39:57',300087,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(355503,'2014-11-04 09:42:26',271198,1,NULL,NULL,NULL,'mobile',NULL),
(355504,'2014-11-04 09:43:40',263962,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(355505,'2014-11-04 09:45:38',300088,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(355506,'2014-11-04 09:46:49',300089,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(355507,'2014-11-04 09:46:49',300090,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(355508,'2014-11-04 09:49:44',300091,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(355509,'2014-11-04 09:50:05',269984,1,NULL,NULL,NULL,'mobile',NULL),
(355510,'2014-11-04 09:51:27',300092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355511,'2014-11-04 09:52:02',300093,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(355512,'2014-11-04 09:52:33',300094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355513,'2014-11-04 09:54:01',300095,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355514,'2014-11-04 09:55:02',300096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355515,'2014-11-04 09:57:59',273421,1,NULL,NULL,NULL,'mobile',NULL),
(355516,'2014-11-04 09:58:32',300097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355517,'2014-11-04 09:59:24',300098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355518,'2014-11-04 10:02:10',300099,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355519,'2014-11-04 10:02:22',300100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355520,'2014-11-04 10:02:57',300101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355521,'2014-11-04 10:03:24',300102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355522,'2014-11-04 10:05:08',300103,0,NULL,NULL,NULL,'mobile',NULL),
(355523,'2014-11-04 10:08:17',300104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355524,'2014-11-04 10:09:05',300105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355525,'2014-11-04 10:11:15',258997,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(355526,'2014-11-04 10:11:28',269628,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(355527,'2014-11-04 10:12:22',288316,1,NULL,NULL,NULL,'desktop',NULL),
(355528,'2014-11-04 10:14:08',300106,0,NULL,NULL,NULL,'desktop',NULL),
(355529,'2014-11-04 10:14:15',300107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355530,'2014-11-04 10:14:38',273887,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(355531,'2014-11-04 10:17:30',300108,0,NULL,NULL,NULL,'desktop',NULL),
(355532,'2014-11-04 10:18:22',268580,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(355533,'2014-11-04 10:19:34',300109,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355534,'2014-11-04 10:20:10',300110,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355535,'2014-11-04 10:21:10',300111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355536,'2014-11-04 10:21:44',295497,1,NULL,NULL,NULL,'desktop',NULL),
(355537,'2014-11-04 10:26:41',260692,1,NULL,NULL,NULL,'desktop',NULL),
(355538,'2014-11-04 10:28:20',300112,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(355539,'2014-11-04 10:28:33',300113,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355540,'2014-11-04 10:28:47',300114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355541,'2014-11-04 10:30:24',261960,1,NULL,NULL,NULL,'mobile',NULL),
(355542,'2014-11-04 10:32:57',300115,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355543,'2014-11-04 10:35:27',300116,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355544,'2014-11-04 10:39:40',293829,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(355545,'2014-11-04 10:40:45',300117,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355546,'2014-11-04 10:40:55',277159,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(355547,'2014-11-04 10:41:29',296227,1,NULL,NULL,NULL,'desktop',NULL),
(355548,'2014-11-04 10:43:26',300118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355549,'2014-11-04 10:45:46',300119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355550,'2014-11-04 10:46:52',300120,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355551,'2014-11-04 10:48:26',300121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355552,'2014-11-04 10:50:00',300122,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(355553,'2014-11-04 10:52:32',300123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355554,'2014-11-04 10:53:10',300124,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(355555,'2014-11-04 10:54:23',300125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355556,'2014-11-04 10:57:02',300126,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355557,'2014-11-04 10:58:35',273260,1,NULL,NULL,NULL,'desktop',NULL),
(355558,'2014-11-04 11:00:50',279680,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(355559,'2014-11-04 11:01:31',300127,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(355560,'2014-11-04 11:01:49',300128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355561,'2014-11-04 11:03:48',300129,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(355562,'2014-11-04 11:04:15',300130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355563,'2014-11-04 11:05:02',266226,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(355564,'2014-11-04 11:05:05',300131,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(355565,'2014-11-04 11:06:54',300132,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(355566,'2014-11-04 11:08:09',300133,0,NULL,NULL,NULL,'mobile',NULL),
(355567,'2014-11-04 11:09:23',300134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355568,'2014-11-04 11:09:25',300135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355569,'2014-11-04 11:09:27',294154,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(355570,'2014-11-04 11:09:27',300136,0,NULL,NULL,NULL,'desktop',NULL),
(355571,'2014-11-04 11:09:36',300137,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(355572,'2014-11-04 11:10:47',300138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355573,'2014-11-04 11:10:52',300139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355574,'2014-11-04 11:11:00',300140,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(355575,'2014-11-04 11:12:10',300141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355576,'2014-11-04 11:13:46',300142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355577,'2014-11-04 11:14:43',300143,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(355578,'2014-11-04 11:15:39',285199,1,NULL,NULL,NULL,'desktop',NULL),
(355579,'2014-11-04 11:16:08',273865,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(355580,'2014-11-04 11:18:52',300144,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(355581,'2014-11-04 11:20:12',300145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355582,'2014-11-04 11:22:45',300146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355583,'2014-11-04 11:24:14',300147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355584,'2014-11-04 11:24:54',279059,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(355585,'2014-11-04 11:25:57',300148,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(355586,'2014-11-04 11:26:05',300149,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355587,'2014-11-04 11:26:24',300150,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355588,'2014-11-04 11:26:31',300151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355589,'2014-11-04 11:27:16',300152,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(355590,'2014-11-04 11:27:41',300153,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(355591,'2014-11-04 11:30:35',300154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355592,'2014-11-04 11:31:49',300155,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355593,'2014-11-04 11:32:00',300156,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(355594,'2014-11-04 11:33:44',288319,1,NULL,NULL,NULL,'desktop',NULL),
(355595,'2014-11-04 11:36:28',300157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355596,'2014-11-04 11:37:31',300158,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355597,'2014-11-04 11:37:43',300159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355598,'2014-11-04 11:38:57',300160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355599,'2014-11-04 11:41:36',300161,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(355600,'2014-11-04 11:42:18',300162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355601,'2014-11-04 11:42:43',300163,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(355602,'2014-11-04 11:45:39',300164,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355603,'2014-11-04 11:45:47',300165,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355604,'2014-11-04 11:46:05',276735,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(355605,'2014-11-04 11:48:36',300166,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(355606,'2014-11-04 11:49:10',300167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355607,'2014-11-04 11:49:42',300168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355608,'2014-11-04 11:50:45',300169,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(355609,'2014-11-04 11:50:53',300170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355610,'2014-11-04 11:52:09',280014,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(355611,'2014-11-04 11:52:36',300171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355612,'2014-11-04 11:53:29',271581,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(355613,'2014-11-04 11:54:21',300172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355614,'2014-11-04 11:54:49',300173,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(355615,'2014-11-04 11:55:39',271776,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(355616,'2014-11-04 11:56:24',300174,0,NULL,NULL,NULL,'desktop',NULL),
(355617,'2014-11-04 11:57:34',300175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355618,'2014-11-04 11:57:44',300176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355619,'2014-11-04 11:58:03',272620,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(355620,'2014-11-04 11:58:23',300177,0,NULL,NULL,NULL,'desktop',NULL),
(355621,'2014-11-04 11:59:08',300178,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355622,'2014-11-04 12:01:14',300179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355623,'2014-11-04 12:01:18',300180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355624,'2014-11-04 12:01:28',300181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355625,'2014-11-04 12:02:49',300182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355626,'2014-11-04 12:04:43',300183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355627,'2014-11-04 12:05:44',300184,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355628,'2014-11-04 12:05:52',300185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355629,'2014-11-04 12:07:49',259617,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(355630,'2014-11-04 12:07:53',300186,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(355631,'2014-11-04 12:10:06',300187,0,NULL,NULL,NULL,'desktop',NULL),
(355632,'2014-11-04 12:11:04',273044,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(355633,'2014-11-04 12:14:27',300188,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355634,'2014-11-04 12:15:18',300189,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(355635,'2014-11-04 12:15:26',300190,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355636,'2014-11-04 12:19:39',300191,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355637,'2014-11-04 12:20:38',300192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355638,'2014-11-04 12:20:38',300193,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355639,'2014-11-04 12:21:42',300194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355640,'2014-11-04 12:22:40',300195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355641,'2014-11-04 12:23:18',300196,0,NULL,NULL,NULL,'desktop',NULL),
(355642,'2014-11-04 12:23:45',300197,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(355643,'2014-11-04 12:23:49',300198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355644,'2014-11-04 12:25:56',300199,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(355645,'2014-11-04 12:30:28',300200,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(355646,'2014-11-04 12:31:17',300201,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355647,'2014-11-04 12:32:25',300202,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(355648,'2014-11-04 12:34:29',300203,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(355649,'2014-11-04 12:37:03',300204,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(355650,'2014-11-04 12:37:07',300205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355651,'2014-11-04 12:38:57',300206,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(355652,'2014-11-04 12:39:02',300207,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355653,'2014-11-04 12:39:12',300208,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(355654,'2014-11-04 12:39:39',291053,1,NULL,NULL,NULL,'desktop',NULL),
(355655,'2014-11-04 12:41:29',300209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355656,'2014-11-04 12:43:06',300210,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355657,'2014-11-04 12:43:50',300211,0,NULL,NULL,NULL,'desktop',NULL),
(355658,'2014-11-04 12:44:44',300212,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(355659,'2014-11-04 12:48:37',300213,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355660,'2014-11-04 12:49:05',300214,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(355661,'2014-11-04 12:49:47',268111,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(355662,'2014-11-04 12:49:56',300215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355663,'2014-11-04 12:52:49',300216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355664,'2014-11-04 12:53:04',300217,0,NULL,NULL,NULL,'desktop',NULL),
(355665,'2014-11-04 12:54:11',300218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355666,'2014-11-04 12:55:15',300219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355667,'2014-11-04 12:56:24',300220,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(355668,'2014-11-04 12:58:09',266066,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(355669,'2014-11-04 12:58:27',300221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355670,'2014-11-04 12:59:33',300222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355671,'2014-11-04 12:59:50',300223,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355672,'2014-11-04 13:02:49',300224,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(355673,'2014-11-04 13:04:59',300225,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(355674,'2014-11-04 13:05:37',300226,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(355675,'2014-11-04 13:06:43',289333,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(355676,'2014-11-04 13:06:51',300227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355677,'2014-11-04 13:07:39',300228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355678,'2014-11-04 13:08:03',300229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355679,'2014-11-04 13:09:11',300230,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355680,'2014-11-04 13:12:11',300231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355681,'2014-11-04 13:13:23',281893,1,NULL,NULL,NULL,'desktop',NULL),
(355682,'2014-11-04 13:13:58',300232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355683,'2014-11-04 13:14:05',300233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355684,'2014-11-04 13:15:38',300234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355685,'2014-11-04 13:17:09',300235,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355686,'2014-11-04 13:17:32',300236,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355687,'2014-11-04 13:18:08',300237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355688,'2014-11-04 13:18:30',300238,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(355689,'2014-11-04 13:18:52',300239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355690,'2014-11-04 13:20:10',300240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355691,'2014-11-04 13:20:18',300241,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(355692,'2014-11-04 13:21:02',280720,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(355693,'2014-11-04 13:24:13',300242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355694,'2014-11-04 13:27:02',300243,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(355695,'2014-11-04 13:27:12',258324,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(355696,'2014-11-04 13:28:14',265315,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(355697,'2014-11-04 13:31:07',300244,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355698,'2014-11-04 13:31:53',300245,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(355699,'2014-11-04 13:32:23',252529,1,NULL,NULL,NULL,'mobile',NULL),
(355700,'2014-11-04 13:38:16',300246,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355701,'2014-11-04 13:38:43',300247,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(355702,'2014-11-04 13:39:02',300248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355703,'2014-11-04 13:39:26',300249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355704,'2014-11-04 13:40:39',280436,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(355705,'2014-11-04 13:43:30',300250,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(355706,'2014-11-04 13:43:41',300251,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(355707,'2014-11-04 13:43:46',300252,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(355708,'2014-11-04 13:43:57',286441,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(355709,'2014-11-04 13:44:13',300253,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(355710,'2014-11-04 13:45:21',270802,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(355711,'2014-11-04 13:45:52',300254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355712,'2014-11-04 13:46:12',300255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355713,'2014-11-04 13:46:51',270116,1,NULL,NULL,NULL,'desktop',NULL),
(355714,'2014-11-04 13:47:11',300256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355715,'2014-11-04 13:47:36',300257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355716,'2014-11-04 13:49:44',300258,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(355717,'2014-11-04 13:50:07',300259,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355718,'2014-11-04 13:51:15',300260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355719,'2014-11-04 13:51:33',300261,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(355720,'2014-11-04 13:51:47',300262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355721,'2014-11-04 13:51:52',300263,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355722,'2014-11-04 13:53:24',300264,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(355723,'2014-11-04 13:54:20',300265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355724,'2014-11-04 13:54:59',274114,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(355725,'2014-11-04 13:55:13',293996,1,NULL,NULL,NULL,'desktop',NULL),
(355726,'2014-11-04 13:56:35',274988,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(355727,'2014-11-04 13:57:13',300266,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(355728,'2014-11-04 14:00:06',300267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355729,'2014-11-04 14:01:00',300268,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355730,'2014-11-04 14:01:55',300269,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(355731,'2014-11-04 14:02:04',300270,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(355732,'2014-11-04 14:03:51',300271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355733,'2014-11-04 14:05:48',300272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355734,'2014-11-04 14:06:02',300273,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(355735,'2014-11-04 14:06:13',280156,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(355736,'2014-11-04 14:09:28',268401,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(355737,'2014-11-04 14:09:43',300274,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355738,'2014-11-04 14:11:36',300275,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355739,'2014-11-04 14:11:44',300276,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(355740,'2014-11-04 14:13:37',300277,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(355741,'2014-11-04 14:15:34',269945,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(355742,'2014-11-04 14:17:14',300278,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(355743,'2014-11-04 14:17:46',300279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355744,'2014-11-04 14:18:05',300280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355745,'2014-11-04 14:18:28',294462,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(355746,'2014-11-04 14:19:38',300281,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(355747,'2014-11-04 14:20:08',300282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355748,'2014-11-04 14:22:38',244448,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(355749,'2014-11-04 14:27:25',300283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355750,'2014-11-04 14:29:00',300284,0,NULL,NULL,NULL,'mobile',NULL),
(355751,'2014-11-04 14:29:22',300285,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355752,'2014-11-04 14:29:29',300286,0,NULL,NULL,NULL,'desktop',NULL),
(355753,'2014-11-04 14:29:51',280432,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(355754,'2014-11-04 14:32:10',300287,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(355755,'2014-11-04 14:33:23',300288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355756,'2014-11-04 14:34:22',300289,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355757,'2014-11-04 14:34:49',281253,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(355758,'2014-11-04 14:36:33',300290,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(355759,'2014-11-04 14:36:34',300291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355760,'2014-11-04 14:37:01',300292,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(355761,'2014-11-04 14:40:15',300293,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(355762,'2014-11-04 14:41:36',279983,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(355763,'2014-11-04 14:41:50',300294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355764,'2014-11-04 14:42:56',300295,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355765,'2014-11-04 14:43:27',300296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355766,'2014-11-04 14:43:53',300297,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(355767,'2014-11-04 14:44:01',300298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355768,'2014-11-04 14:44:18',300299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355769,'2014-11-04 14:44:59',300300,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355770,'2014-11-04 14:45:40',300301,0,NULL,NULL,NULL,'desktop',NULL),
(355771,'2014-11-04 14:46:06',300302,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(355772,'2014-11-04 14:46:20',300303,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(355773,'2014-11-04 14:47:06',300304,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355774,'2014-11-04 14:47:53',300305,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355775,'2014-11-04 14:48:15',275897,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(355776,'2014-11-04 14:49:52',300306,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(355777,'2014-11-04 14:52:02',300307,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(355778,'2014-11-04 14:55:19',300308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355779,'2014-11-04 14:56:02',300309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355780,'2014-11-04 14:56:04',300310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355781,'2014-11-04 14:56:12',300311,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355782,'2014-11-04 14:56:44',300312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355783,'2014-11-04 14:57:26',300313,0,NULL,NULL,NULL,'mobile',NULL),
(355784,'2014-11-04 14:57:54',300314,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(355785,'2014-11-04 14:59:18',300315,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355786,'2014-11-04 15:00:12',300316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355787,'2014-11-04 15:01:04',300317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355788,'2014-11-04 15:01:19',300318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355789,'2014-11-04 15:02:12',283604,1,NULL,NULL,NULL,'desktop',NULL),
(355790,'2014-11-04 15:02:45',286859,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(355791,'2014-11-04 15:04:38',300319,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(355792,'2014-11-04 15:06:22',300320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355793,'2014-11-04 15:07:14',300321,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(355794,'2014-11-04 15:07:29',300322,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355795,'2014-11-04 15:07:39',300323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355796,'2014-11-04 15:08:47',300324,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(355797,'2014-11-04 15:09:42',300325,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(355798,'2014-11-04 15:09:58',296977,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(355799,'2014-11-04 15:10:07',282536,1,NULL,NULL,NULL,'mobile',NULL),
(355800,'2014-11-04 15:10:32',300326,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(355801,'2014-11-04 15:11:39',300327,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355802,'2014-11-04 15:11:44',300328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355803,'2014-11-04 15:13:40',300329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355804,'2014-11-04 15:15:21',300330,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355805,'2014-11-04 15:16:38',300331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355806,'2014-11-04 15:17:03',300332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355807,'2014-11-04 15:17:44',300333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355808,'2014-11-04 15:19:37',288406,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(355809,'2014-11-04 15:20:57',300334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355810,'2014-11-04 15:21:45',300335,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355811,'2014-11-04 15:21:50',300336,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(355812,'2014-11-04 15:23:22',300337,0,NULL,NULL,NULL,'desktop',NULL),
(355813,'2014-11-04 15:23:36',284395,1,NULL,NULL,NULL,'desktop',NULL),
(355814,'2014-11-04 15:24:59',300338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355815,'2014-11-04 15:25:05',300339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355816,'2014-11-04 15:25:33',300340,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355817,'2014-11-04 15:25:38',300341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355818,'2014-11-04 15:26:40',300342,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355819,'2014-11-04 15:27:12',300343,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(355820,'2014-11-04 15:27:47',282100,1,NULL,NULL,NULL,'desktop',NULL),
(355821,'2014-11-04 15:29:19',280043,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(355822,'2014-11-04 15:30:08',300344,0,NULL,NULL,NULL,'mobile',NULL),
(355823,'2014-11-04 15:30:40',300345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355824,'2014-11-04 15:31:22',300346,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355825,'2014-11-04 15:32:25',300347,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(355826,'2014-11-04 15:33:07',300348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355827,'2014-11-04 15:33:16',300349,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355828,'2014-11-04 15:33:55',300350,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355829,'2014-11-04 15:35:41',300351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355830,'2014-11-04 15:36:50',300352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355831,'2014-11-04 15:39:45',300353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355832,'2014-11-04 15:41:23',300354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355833,'2014-11-04 15:42:29',300355,0,NULL,NULL,NULL,'mobile',NULL),
(355834,'2014-11-04 15:42:42',300356,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(355835,'2014-11-04 15:45:53',300357,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(355836,'2014-11-04 15:47:17',300358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355837,'2014-11-04 15:48:08',300359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355838,'2014-11-04 15:49:29',300360,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355839,'2014-11-04 15:51:34',300361,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355840,'2014-11-04 15:53:00',300362,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355841,'2014-11-04 15:53:34',300363,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355842,'2014-11-04 15:53:44',300364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355843,'2014-11-04 15:53:54',300365,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(355844,'2014-11-04 15:54:10',300366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355845,'2014-11-04 15:54:26',300367,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(355846,'2014-11-04 15:54:45',300368,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355847,'2014-11-04 15:56:48',280124,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(355848,'2014-11-04 15:58:59',300369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355849,'2014-11-04 15:59:21',300370,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355850,'2014-11-04 16:01:55',300371,0,NULL,NULL,NULL,'desktop',NULL),
(355851,'2014-11-04 16:02:01',300372,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355852,'2014-11-04 16:04:11',300373,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(355853,'2014-11-04 16:06:12',300374,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355854,'2014-11-04 16:09:15',274039,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(355855,'2014-11-04 16:10:36',300375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355856,'2014-11-04 16:13:04',300376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355857,'2014-11-04 16:15:40',300377,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355858,'2014-11-04 16:16:57',300378,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(355859,'2014-11-04 16:18:29',300379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355860,'2014-11-04 16:19:36',298829,1,NULL,NULL,NULL,'mobile',NULL),
(355861,'2014-11-04 16:21:39',300380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355862,'2014-11-04 16:23:12',300381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355863,'2014-11-04 16:23:52',300382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355864,'2014-11-04 16:26:23',300383,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(355865,'2014-11-04 16:28:04',300384,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(355866,'2014-11-04 16:29:09',268421,1,NULL,NULL,NULL,'mobile',NULL),
(355867,'2014-11-04 16:29:33',300385,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355868,'2014-11-04 16:30:37',300386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355869,'2014-11-04 16:30:45',300387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355870,'2014-11-04 16:32:08',300388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355871,'2014-11-04 16:32:42',300389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355872,'2014-11-04 16:33:48',300390,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355873,'2014-11-04 16:34:44',300391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355874,'2014-11-04 16:34:49',298492,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(355875,'2014-11-04 16:35:49',269500,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(355876,'2014-11-04 16:38:46',277438,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(355877,'2014-11-04 16:40:12',300392,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(355878,'2014-11-04 16:43:08',300393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355879,'2014-11-04 16:46:00',300394,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(355880,'2014-11-04 16:46:23',300395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355881,'2014-11-04 16:46:55',300396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355882,'2014-11-04 16:53:14',300397,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(355883,'2014-11-04 16:55:10',274396,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(355884,'2014-11-04 16:56:11',300398,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355885,'2014-11-04 16:56:42',300399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355886,'2014-11-04 16:58:23',300400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355887,'2014-11-04 16:58:57',300401,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355888,'2014-11-04 16:58:57',300402,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(355889,'2014-11-04 16:59:21',300403,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(355890,'2014-11-04 17:01:40',300404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355891,'2014-11-04 17:01:43',300405,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355892,'2014-11-04 17:02:00',300406,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355893,'2014-11-04 17:04:38',300407,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355894,'2014-11-04 17:05:03',300408,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355895,'2014-11-04 17:07:05',295390,1,NULL,NULL,NULL,'desktop',NULL),
(355896,'2014-11-04 17:07:11',300409,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(355897,'2014-11-04 17:10:39',300410,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(355898,'2014-11-04 17:11:20',285645,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(355899,'2014-11-04 17:12:34',300411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355900,'2014-11-04 17:13:03',300412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355901,'2014-11-04 17:14:19',293406,1,NULL,NULL,NULL,'desktop',NULL),
(355902,'2014-11-04 17:15:24',300413,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355903,'2014-11-04 17:16:06',300414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355904,'2014-11-04 17:16:08',300415,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355905,'2014-11-04 17:19:54',300416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355906,'2014-11-04 17:20:08',300417,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(355907,'2014-11-04 17:21:21',259423,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(355908,'2014-11-04 17:22:31',255757,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(355909,'2014-11-04 17:23:51',300418,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355910,'2014-11-04 17:24:25',300419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355911,'2014-11-04 17:25:06',300420,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355912,'2014-11-04 17:28:08',300421,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(355913,'2014-11-04 17:28:32',300422,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(355914,'2014-11-04 17:30:35',300423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355915,'2014-11-04 17:33:04',284781,1,NULL,NULL,NULL,'mobile',NULL),
(355916,'2014-11-04 17:34:22',300424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355917,'2014-11-04 17:34:24',300425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355918,'2014-11-04 17:36:08',300426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355919,'2014-11-04 17:37:21',300427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355920,'2014-11-04 17:38:54',300428,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355921,'2014-11-04 17:40:36',300429,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(355922,'2014-11-04 17:42:40',300430,0,NULL,NULL,NULL,'desktop',NULL),
(355923,'2014-11-04 17:45:29',300431,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(355924,'2014-11-04 17:50:29',300432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355925,'2014-11-04 17:55:20',300433,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355926,'2014-11-04 17:56:07',292832,1,NULL,NULL,NULL,'mobile',NULL),
(355927,'2014-11-04 17:59:22',289414,1,NULL,NULL,NULL,'mobile',NULL),
(355928,'2014-11-04 18:00:50',300434,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(355929,'2014-11-04 18:03:03',300435,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(355930,'2014-11-04 18:05:09',300436,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355931,'2014-11-04 18:05:31',300437,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(355932,'2014-11-04 18:08:33',300438,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(355933,'2014-11-04 18:08:42',300439,0,NULL,NULL,NULL,'desktop',NULL),
(355934,'2014-11-04 18:09:47',300440,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355935,'2014-11-04 18:11:10',300441,0,NULL,NULL,NULL,'desktop',NULL),
(355936,'2014-11-04 18:13:11',300442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355937,'2014-11-04 18:15:17',300443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355938,'2014-11-04 18:17:23',300444,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355939,'2014-11-04 18:19:42',300445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355940,'2014-11-04 18:20:30',300446,0,NULL,NULL,NULL,'desktop',NULL),
(355941,'2014-11-04 18:21:22',262480,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(355942,'2014-11-04 18:22:10',300447,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355943,'2014-11-04 18:23:02',300448,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355944,'2014-11-04 18:23:42',300449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355945,'2014-11-04 18:23:53',300450,0,NULL,NULL,NULL,'desktop',NULL),
(355946,'2014-11-04 18:24:34',300451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355947,'2014-11-04 18:24:55',300452,0,NULL,NULL,NULL,'mobile',NULL),
(355948,'2014-11-04 18:25:56',300453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355949,'2014-11-04 18:25:57',300454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355950,'2014-11-04 18:29:13',300455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355951,'2014-11-04 18:29:23',300456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355952,'2014-11-04 18:29:58',300457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355953,'2014-11-04 18:30:03',300458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355954,'2014-11-04 18:32:42',300459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355955,'2014-11-04 18:33:11',300460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355956,'2014-11-04 18:36:16',300461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355957,'2014-11-04 18:36:28',300462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355958,'2014-11-04 18:36:39',300463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355959,'2014-11-04 18:38:31',300464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355960,'2014-11-04 18:40:19',300465,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355961,'2014-11-04 18:41:23',300466,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355962,'2014-11-04 18:41:35',300467,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(355963,'2014-11-04 18:42:19',300468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355964,'2014-11-04 18:43:07',300469,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355965,'2014-11-04 18:43:24',300470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355966,'2014-11-04 18:48:44',265859,1,NULL,NULL,NULL,'mobile',NULL),
(355967,'2014-11-04 18:49:33',300471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355968,'2014-11-04 18:49:57',300472,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355969,'2014-11-04 18:51:55',300473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355970,'2014-11-04 18:52:17',300474,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(355971,'2014-11-04 18:53:15',300475,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355972,'2014-11-04 18:53:43',300476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355973,'2014-11-04 18:54:01',294578,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(355974,'2014-11-04 18:56:05',300477,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(355975,'2014-11-04 18:56:12',263429,1,NULL,NULL,NULL,'desktop',NULL),
(355976,'2014-11-04 19:05:05',269121,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(355977,'2014-11-04 19:05:45',300478,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(355978,'2014-11-04 19:07:22',300479,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(355979,'2014-11-04 19:07:30',300480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355980,'2014-11-04 19:08:10',272733,1,NULL,NULL,NULL,'desktop',NULL),
(355981,'2014-11-04 19:14:33',296126,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(355982,'2014-11-04 19:14:52',300481,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(355983,'2014-11-04 19:18:08',300482,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(355984,'2014-11-04 19:18:26',300483,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(355985,'2014-11-04 19:18:35',300484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355986,'2014-11-04 19:19:55',284653,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(355987,'2014-11-04 19:20:32',279805,1,NULL,NULL,NULL,'desktop',NULL),
(355988,'2014-11-04 19:22:46',300485,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(355989,'2014-11-04 19:22:57',300486,0,NULL,NULL,NULL,'mobile',NULL),
(355990,'2014-11-04 19:26:30',300487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355991,'2014-11-04 19:26:36',269748,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(355992,'2014-11-04 19:27:53',300488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355993,'2014-11-04 19:35:32',300489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(355994,'2014-11-04 19:36:59',300490,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(355995,'2014-11-04 19:37:15',284869,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(355996,'2014-11-04 19:42:17',300491,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(355997,'2014-11-04 19:42:43',282198,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(355998,'2014-11-04 19:43:09',300492,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(355999,'2014-11-04 19:46:49',300493,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(356000,'2014-11-04 19:50:44',300494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356001,'2014-11-04 19:52:26',300495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356002,'2014-11-04 19:57:00',296068,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(356003,'2014-11-04 19:57:03',300496,0,NULL,NULL,NULL,'desktop',NULL),
(356004,'2014-11-04 19:57:56',300497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356005,'2014-11-04 19:59:51',278579,1,NULL,NULL,NULL,'mobile',NULL),
(356006,'2014-11-04 20:02:14',300498,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(356007,'2014-11-04 20:02:18',300499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356008,'2014-11-04 20:08:49',300500,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356009,'2014-11-04 20:09:01',300501,0,NULL,NULL,NULL,'desktop',NULL),
(356010,'2014-11-04 20:11:00',300502,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(356011,'2014-11-04 20:11:12',300503,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356012,'2014-11-04 20:13:43',300504,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(356013,'2014-11-04 20:16:52',300505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356014,'2014-11-04 20:17:25',265671,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(356015,'2014-11-04 20:20:26',300506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356016,'2014-11-04 20:20:37',300507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356017,'2014-11-04 20:21:33',300508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356018,'2014-11-04 20:21:34',300509,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(356019,'2014-11-04 20:25:14',270166,1,NULL,NULL,NULL,'desktop',NULL),
(356020,'2014-11-04 20:27:46',300510,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(356021,'2014-11-04 20:29:43',300511,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(356022,'2014-11-04 20:29:45',300512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356023,'2014-11-04 20:31:01',300513,0,NULL,NULL,NULL,'mobile',NULL),
(356024,'2014-11-04 20:31:08',300514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356025,'2014-11-04 20:34:04',300515,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(356026,'2014-11-04 20:34:57',300516,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(356027,'2014-11-04 20:37:06',300517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356028,'2014-11-04 20:37:26',300518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356029,'2014-11-04 20:37:58',300519,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(356030,'2014-11-04 20:39:17',300520,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(356031,'2014-11-04 20:40:29',300521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356032,'2014-11-04 20:40:52',300522,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(356033,'2014-11-04 20:43:32',300523,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356034,'2014-11-04 20:44:05',300524,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356035,'2014-11-04 20:44:19',300525,0,NULL,NULL,NULL,'desktop',NULL),
(356036,'2014-11-04 20:46:31',300526,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(356037,'2014-11-04 20:49:27',300527,0,NULL,NULL,NULL,'desktop',NULL),
(356038,'2014-11-04 20:49:56',300528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356039,'2014-11-04 20:50:39',300529,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(356040,'2014-11-04 20:53:09',300530,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356041,'2014-11-04 20:55:17',300531,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(356042,'2014-11-04 20:55:41',300532,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(356043,'2014-11-04 21:03:41',300533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356044,'2014-11-04 21:06:12',300534,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356045,'2014-11-04 21:06:31',300535,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(356046,'2014-11-04 21:06:35',300536,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(356047,'2014-11-04 21:08:13',271295,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(356048,'2014-11-04 21:09:59',300537,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(356049,'2014-11-04 21:11:50',300538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356050,'2014-11-04 21:12:49',295267,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(356051,'2014-11-04 21:12:53',253159,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(356052,'2014-11-04 21:18:26',300539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356053,'2014-11-04 21:19:03',300540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356054,'2014-11-04 21:21:50',300541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356055,'2014-11-04 21:22:55',300542,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356056,'2014-11-04 21:22:59',272878,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(356057,'2014-11-04 21:23:59',268069,1,NULL,NULL,NULL,'mobile',NULL),
(356058,'2014-11-04 21:28:36',266283,1,NULL,NULL,NULL,'desktop',NULL),
(356059,'2014-11-04 21:29:17',300543,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(356060,'2014-11-04 21:32:10',300544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356061,'2014-11-04 21:39:35',300545,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356062,'2014-11-04 21:41:49',289851,1,NULL,NULL,NULL,'desktop',NULL),
(356063,'2014-11-04 21:42:44',300546,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356064,'2014-11-04 21:47:05',300547,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(356065,'2014-11-04 21:48:40',300548,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356066,'2014-11-04 21:50:17',300549,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(356067,'2014-11-04 21:55:00',300550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356068,'2014-11-04 21:55:07',300551,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(356069,'2014-11-04 21:59:03',300552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356070,'2014-11-04 22:00:43',300553,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356071,'2014-11-04 22:14:02',300554,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(356072,'2014-11-04 22:15:11',256742,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(356073,'2014-11-04 22:17:22',300555,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(356074,'2014-11-04 22:18:15',300556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356075,'2014-11-04 22:18:27',300557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356076,'2014-11-04 22:28:50',300558,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(356077,'2014-11-04 22:30:21',300559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356078,'2014-11-04 22:32:51',300560,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356079,'2014-11-04 22:36:28',292600,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(356080,'2014-11-04 22:40:11',300561,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356081,'2014-11-04 22:40:26',300562,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(356082,'2014-11-04 22:42:31',300563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356083,'2014-11-04 22:45:37',282633,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(356084,'2014-11-04 22:46:23',300564,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356085,'2014-11-04 22:46:44',300565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356086,'2014-11-04 22:48:33',274098,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(356087,'2014-11-04 22:52:49',300566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356088,'2014-11-04 22:55:26',300567,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356089,'2014-11-04 22:57:40',300568,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(356090,'2014-11-04 23:01:13',300569,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(356091,'2014-11-04 23:03:00',300570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356092,'2014-11-04 23:05:54',300571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356093,'2014-11-04 23:11:12',300572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356094,'2014-11-04 23:12:41',300573,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(356095,'2014-11-04 23:14:35',300574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356096,'2014-11-04 23:19:11',300575,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356097,'2014-11-04 23:21:08',300576,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(356098,'2014-11-04 23:21:41',300577,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(356099,'2014-11-04 23:26:35',300578,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(356100,'2014-11-04 23:28:18',287793,1,NULL,NULL,NULL,'desktop',NULL),
(356101,'2014-11-04 23:28:37',300579,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356102,'2014-11-04 23:33:12',300580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356103,'2014-11-04 23:36:58',278944,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(356104,'2014-11-04 23:41:46',300581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356105,'2014-11-04 23:41:56',300582,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356106,'2014-11-04 23:42:02',300583,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(356107,'2014-11-04 23:46:57',284968,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(356108,'2014-11-04 23:48:48',300584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356109,'2014-11-04 23:49:15',300585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356110,'2014-11-04 23:51:44',300586,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(356111,'2014-11-04 23:55:27',300587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356112,'2014-11-04 23:56:56',300588,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356113,'2014-11-04 23:58:05',300589,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(356114,'2014-11-05 00:04:09',278177,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(356115,'2014-11-05 00:04:09',300590,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(356116,'2014-11-05 00:08:00',300591,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356117,'2014-11-05 00:08:48',300592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356118,'2014-11-05 00:09:17',300593,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356119,'2014-11-05 00:11:46',300594,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(356120,'2014-11-05 00:24:24',300595,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356121,'2014-11-05 00:38:36',300596,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(356122,'2014-11-05 00:42:07',300597,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(356123,'2014-11-05 00:45:18',300598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356124,'2014-11-05 00:51:28',300599,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(356125,'2014-11-05 00:55:12',295107,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(356126,'2014-11-05 01:02:24',300600,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356127,'2014-11-05 01:09:09',273501,1,NULL,NULL,NULL,'mobile',NULL),
(356128,'2014-11-05 01:13:03',300601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356129,'2014-11-05 01:17:13',300602,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(356130,'2014-11-05 01:29:34',300603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356131,'2014-11-05 01:30:55',266370,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(356132,'2014-11-05 01:32:14',300604,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356133,'2014-11-05 01:37:19',300605,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(356134,'2014-11-05 01:38:01',300606,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(356135,'2014-11-05 01:46:12',300607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356136,'2014-11-05 01:50:42',300608,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356137,'2014-11-05 02:00:48',300609,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356138,'2014-11-05 02:05:26',300610,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356139,'2014-11-05 02:08:13',300611,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356140,'2014-11-05 02:09:07',286399,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(356141,'2014-11-05 02:10:05',290393,1,NULL,NULL,NULL,'desktop',NULL),
(356142,'2014-11-05 02:17:57',300612,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(356143,'2014-11-05 02:18:51',300613,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356144,'2014-11-05 02:27:13',290071,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(356145,'2014-11-05 02:32:05',300614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356146,'2014-11-05 02:32:09',300615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356147,'2014-11-05 02:32:42',300616,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356148,'2014-11-05 02:40:15',300617,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356149,'2014-11-05 02:42:13',300618,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356150,'2014-11-05 02:42:20',300619,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356151,'2014-11-05 02:54:13',257938,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(356152,'2014-11-05 03:07:36',300620,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(356153,'2014-11-05 03:10:44',300621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356154,'2014-11-05 03:15:48',300622,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(356155,'2014-11-05 03:23:05',298878,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(356156,'2014-11-05 03:27:33',300623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356157,'2014-11-05 03:30:22',300624,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356158,'2014-11-05 03:31:27',300625,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356159,'2014-11-05 03:33:12',300626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356160,'2014-11-05 03:36:23',300627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356161,'2014-11-05 03:46:56',291882,1,NULL,NULL,NULL,'mobile',NULL),
(356162,'2014-11-05 04:10:45',300628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356163,'2014-11-05 04:10:58',300629,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(356164,'2014-11-05 04:11:36',300630,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(356165,'2014-11-05 04:15:18',300631,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(356166,'2014-11-05 04:21:39',300632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356167,'2014-11-05 04:25:24',300633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356168,'2014-11-05 04:26:20',300634,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356169,'2014-11-05 04:31:51',300635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356170,'2014-11-05 04:35:49',272862,1,NULL,NULL,NULL,'desktop',NULL),
(356171,'2014-11-05 04:39:33',300636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356172,'2014-11-05 04:44:50',300637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356173,'2014-11-05 04:49:02',300638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356174,'2014-11-05 04:58:17',300639,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(356175,'2014-11-05 04:58:53',300640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356176,'2014-11-05 05:11:26',300641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356177,'2014-11-05 05:12:49',300642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356178,'2014-11-05 05:14:29',300643,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(356179,'2014-11-05 05:18:20',300644,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(356180,'2014-11-05 05:19:25',300645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356181,'2014-11-05 05:20:22',300646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356182,'2014-11-05 05:22:51',300647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356183,'2014-11-05 05:26:52',300648,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(356184,'2014-11-05 05:29:00',300649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356185,'2014-11-05 05:38:09',300650,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(356186,'2014-11-05 06:02:44',300651,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(356187,'2014-11-05 06:04:31',296694,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(356188,'2014-11-05 06:06:55',300652,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356189,'2014-11-05 06:07:31',300653,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(356190,'2014-11-05 06:07:38',280396,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(356191,'2014-11-05 06:09:34',300654,0,NULL,NULL,NULL,'mobile',NULL),
(356192,'2014-11-05 06:13:42',300655,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(356193,'2014-11-05 06:17:16',300656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356194,'2014-11-05 06:18:34',300657,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(356195,'2014-11-05 06:23:00',300658,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356196,'2014-11-05 06:25:10',300659,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(356197,'2014-11-05 06:26:59',300660,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(356198,'2014-11-05 06:32:46',300661,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(356199,'2014-11-05 06:38:50',269052,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(356200,'2014-11-05 06:51:57',291257,1,NULL,NULL,NULL,'desktop',NULL),
(356201,'2014-11-05 06:55:38',293620,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(356202,'2014-11-05 06:56:02',300662,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356203,'2014-11-05 07:00:50',300663,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356204,'2014-11-05 07:08:02',275848,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(356205,'2014-11-05 07:11:34',300664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356206,'2014-11-05 07:13:43',300665,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356207,'2014-11-05 07:13:47',282561,1,NULL,NULL,NULL,'desktop',NULL),
(356208,'2014-11-05 07:15:11',300666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356209,'2014-11-05 07:19:15',288343,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(356210,'2014-11-05 07:24:27',300667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356211,'2014-11-05 07:24:55',300668,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(356212,'2014-11-05 07:28:23',300669,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(356213,'2014-11-05 07:29:06',267990,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(356214,'2014-11-05 07:33:09',300670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356215,'2014-11-05 07:37:18',292200,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(356216,'2014-11-05 07:39:25',300671,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(356217,'2014-11-05 07:41:47',300672,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(356218,'2014-11-05 07:41:49',275503,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(356219,'2014-11-05 07:42:26',300673,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(356220,'2014-11-05 07:43:07',300674,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(356221,'2014-11-05 07:53:35',300675,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356222,'2014-11-05 07:53:38',300676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356223,'2014-11-05 07:54:34',300677,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356224,'2014-11-05 07:55:38',300678,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(356225,'2014-11-05 07:59:11',300679,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356226,'2014-11-05 08:00:29',300680,0,NULL,NULL,NULL,'mobile',NULL),
(356227,'2014-11-05 08:01:03',300681,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(356228,'2014-11-05 08:03:23',300682,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(356229,'2014-11-05 08:07:42',300683,0,NULL,NULL,NULL,'desktop',NULL),
(356230,'2014-11-05 08:07:44',298975,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(356231,'2014-11-05 08:09:43',300684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356232,'2014-11-05 08:11:55',300685,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(356233,'2014-11-05 08:16:42',300686,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356234,'2014-11-05 08:19:54',300687,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(356235,'2014-11-05 08:27:28',300688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356236,'2014-11-05 08:28:47',300689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356237,'2014-11-05 08:34:28',300690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356238,'2014-11-05 08:35:07',300691,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(356239,'2014-11-05 08:35:35',273758,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(356240,'2014-11-05 08:36:14',300692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356241,'2014-11-05 08:37:23',290201,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(356242,'2014-11-05 08:37:52',300693,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(356243,'2014-11-05 08:38:14',300694,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(356244,'2014-11-05 08:39:11',293346,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(356245,'2014-11-05 08:40:19',300695,0,NULL,NULL,NULL,'desktop',NULL),
(356246,'2014-11-05 08:44:01',300696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356247,'2014-11-05 08:46:48',289386,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(356248,'2014-11-05 08:52:43',300697,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(356249,'2014-11-05 08:57:37',300698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356250,'2014-11-05 08:58:48',300699,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(356251,'2014-11-05 08:59:45',300700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356252,'2014-11-05 09:00:16',300701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356253,'2014-11-05 09:02:30',300702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356254,'2014-11-05 09:04:20',300703,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356255,'2014-11-05 09:04:33',300704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356256,'2014-11-05 09:08:12',300705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356257,'2014-11-05 09:08:22',300706,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(356258,'2014-11-05 09:09:24',300707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356259,'2014-11-05 09:13:01',300708,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(356260,'2014-11-05 09:13:29',300709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356261,'2014-11-05 09:14:57',300710,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(356262,'2014-11-05 09:15:17',300711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356263,'2014-11-05 09:17:29',265013,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(356264,'2014-11-05 09:18:05',300712,0,NULL,NULL,NULL,'desktop',NULL),
(356265,'2014-11-05 09:18:46',298704,1,NULL,NULL,NULL,'desktop',NULL),
(356266,'2014-11-05 09:20:14',300713,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356267,'2014-11-05 09:20:17',300714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356268,'2014-11-05 09:21:34',300715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356269,'2014-11-05 09:21:52',300716,0,NULL,NULL,NULL,'mobile',NULL),
(356270,'2014-11-05 09:27:45',300717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356271,'2014-11-05 09:28:44',267679,1,NULL,NULL,NULL,'desktop',NULL),
(356272,'2014-11-05 09:31:24',289808,1,NULL,NULL,NULL,'mobile',NULL),
(356273,'2014-11-05 09:31:49',300718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356274,'2014-11-05 09:32:50',300719,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(356275,'2014-11-05 09:33:56',300720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356276,'2014-11-05 09:34:59',300721,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(356277,'2014-11-05 09:35:11',300722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356278,'2014-11-05 09:36:20',300723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356279,'2014-11-05 09:42:30',300724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356280,'2014-11-05 09:42:35',300725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356281,'2014-11-05 09:42:38',300726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356282,'2014-11-05 09:42:39',300727,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(356283,'2014-11-05 09:44:12',300728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356284,'2014-11-05 09:44:31',300729,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356285,'2014-11-05 09:46:20',289078,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(356286,'2014-11-05 09:46:51',300730,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(356287,'2014-11-05 09:48:04',300731,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(356288,'2014-11-05 09:49:49',300732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356289,'2014-11-05 09:50:08',300733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356290,'2014-11-05 09:50:23',300734,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(356291,'2014-11-05 09:52:15',300735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356292,'2014-11-05 09:52:45',300736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356293,'2014-11-05 09:53:13',300737,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(356294,'2014-11-05 09:53:50',300738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356295,'2014-11-05 09:53:55',284743,1,NULL,NULL,NULL,'mobile',NULL),
(356296,'2014-11-05 09:56:21',300739,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356297,'2014-11-05 09:57:14',300740,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356298,'2014-11-05 09:57:18',300741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356299,'2014-11-05 10:00:54',300742,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(356300,'2014-11-05 10:04:14',300743,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(356301,'2014-11-05 10:05:31',300744,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(356302,'2014-11-05 10:06:35',300745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356303,'2014-11-05 10:08:23',268598,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(356304,'2014-11-05 10:09:16',300746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356305,'2014-11-05 10:09:54',300747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356306,'2014-11-05 10:10:02',300748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356307,'2014-11-05 10:10:43',300749,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(356308,'2014-11-05 10:11:58',300750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356309,'2014-11-05 10:12:50',300751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356310,'2014-11-05 10:13:58',300752,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(356311,'2014-11-05 10:14:13',296622,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(356312,'2014-11-05 10:15:20',300753,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(356313,'2014-11-05 10:15:40',300754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356314,'2014-11-05 10:16:07',300755,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356315,'2014-11-05 10:18:50',300756,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356316,'2014-11-05 10:19:36',300757,0,NULL,NULL,NULL,'desktop',NULL),
(356317,'2014-11-05 10:19:49',300758,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356318,'2014-11-05 10:20:16',300759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356319,'2014-11-05 10:20:34',300760,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356320,'2014-11-05 10:22:42',300761,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356321,'2014-11-05 10:23:48',300762,0,NULL,NULL,NULL,'mobile',NULL),
(356322,'2014-11-05 10:24:08',300763,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356323,'2014-11-05 10:24:40',300764,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(356324,'2014-11-05 10:25:44',300765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356325,'2014-11-05 10:27:57',296284,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(356326,'2014-11-05 10:28:17',300766,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(356327,'2014-11-05 10:28:58',286175,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(356328,'2014-11-05 10:31:19',300767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356329,'2014-11-05 10:34:43',300768,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(356330,'2014-11-05 10:35:28',300769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356331,'2014-11-05 10:37:12',300770,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356332,'2014-11-05 10:39:59',300771,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356333,'2014-11-05 10:40:50',300772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356334,'2014-11-05 10:40:53',300773,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356335,'2014-11-05 10:41:07',300774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356336,'2014-11-05 10:41:23',300775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356337,'2014-11-05 10:41:40',300776,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356338,'2014-11-05 10:41:57',300777,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356339,'2014-11-05 10:42:37',300778,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356340,'2014-11-05 10:44:22',287267,1,NULL,NULL,NULL,'mobile',NULL),
(356341,'2014-11-05 10:45:18',300779,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(356342,'2014-11-05 10:48:17',300780,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(356343,'2014-11-05 10:48:20',300781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356344,'2014-11-05 10:48:48',300782,0,NULL,NULL,NULL,'desktop',NULL),
(356345,'2014-11-05 10:48:49',300783,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(356346,'2014-11-05 10:50:18',300784,0,NULL,NULL,NULL,'mobile',NULL),
(356347,'2014-11-05 10:50:23',300785,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356348,'2014-11-05 10:51:35',285705,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(356349,'2014-11-05 10:51:52',300786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356350,'2014-11-05 10:54:15',300787,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356351,'2014-11-05 10:55:33',300788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356352,'2014-11-05 10:56:05',300789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356353,'2014-11-05 10:56:49',300790,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356354,'2014-11-05 10:56:54',300791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356355,'2014-11-05 10:56:57',300792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356356,'2014-11-05 10:57:51',300793,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(356357,'2014-11-05 11:00:04',300794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356358,'2014-11-05 11:00:54',300795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356359,'2014-11-05 11:01:02',261741,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(356360,'2014-11-05 11:01:53',300796,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(356361,'2014-11-05 11:02:02',269284,1,NULL,NULL,NULL,'mobile',NULL),
(356362,'2014-11-05 11:02:17',296900,1,NULL,NULL,NULL,'desktop',NULL),
(356363,'2014-11-05 11:03:01',300797,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(356364,'2014-11-05 11:03:37',298024,1,NULL,NULL,NULL,'desktop',NULL),
(356365,'2014-11-05 11:05:49',300798,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356366,'2014-11-05 11:05:58',275736,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(356367,'2014-11-05 11:07:11',292159,1,NULL,NULL,NULL,'desktop',NULL),
(356368,'2014-11-05 11:07:39',300799,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(356369,'2014-11-05 11:08:20',271852,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(356370,'2014-11-05 11:09:10',300800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356371,'2014-11-05 11:09:12',300801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356372,'2014-11-05 11:09:39',300802,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356373,'2014-11-05 11:09:43',294097,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(356374,'2014-11-05 11:10:00',300803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356375,'2014-11-05 11:13:00',273077,1,NULL,NULL,NULL,'desktop',NULL),
(356376,'2014-11-05 11:13:38',300804,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356377,'2014-11-05 11:13:54',300805,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356378,'2014-11-05 11:14:00',294558,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(356379,'2014-11-05 11:14:15',300806,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(356380,'2014-11-05 11:14:27',300807,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(356381,'2014-11-05 11:15:04',300808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356382,'2014-11-05 11:15:06',300809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356383,'2014-11-05 11:15:14',300810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356384,'2014-11-05 11:16:04',300811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356385,'2014-11-05 11:17:13',300812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356386,'2014-11-05 11:18:54',300813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356387,'2014-11-05 11:20:44',300814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356388,'2014-11-05 11:20:59',300815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356389,'2014-11-05 11:22:54',267430,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(356390,'2014-11-05 11:23:44',300816,0,NULL,NULL,NULL,'desktop',NULL),
(356391,'2014-11-05 11:25:25',300817,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356392,'2014-11-05 11:27:41',300818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356393,'2014-11-05 11:28:06',300819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356394,'2014-11-05 11:28:37',300820,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(356395,'2014-11-05 11:28:39',300821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356396,'2014-11-05 11:28:57',300822,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356397,'2014-11-05 11:28:57',300823,0,NULL,NULL,NULL,'desktop',NULL),
(356398,'2014-11-05 11:31:07',275147,1,NULL,NULL,NULL,'desktop',NULL),
(356399,'2014-11-05 11:32:28',300824,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(356400,'2014-11-05 11:33:29',300825,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(356401,'2014-11-05 11:36:03',300826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356402,'2014-11-05 11:38:39',300827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356403,'2014-11-05 11:40:01',300828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356404,'2014-11-05 11:40:09',300829,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356405,'2014-11-05 11:41:01',281298,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(356406,'2014-11-05 11:41:41',300830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356407,'2014-11-05 11:42:07',300831,0,NULL,NULL,NULL,'desktop',NULL),
(356408,'2014-11-05 11:42:55',274511,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(356409,'2014-11-05 11:44:20',300832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356410,'2014-11-05 11:45:50',300833,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(356411,'2014-11-05 11:46:23',300834,0,NULL,NULL,NULL,'mobile',NULL),
(356412,'2014-11-05 11:46:37',266675,1,NULL,NULL,NULL,'desktop',NULL),
(356413,'2014-11-05 11:49:17',300835,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356414,'2014-11-05 11:49:27',300836,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(356415,'2014-11-05 11:49:32',300837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356416,'2014-11-05 11:49:40',300838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356417,'2014-11-05 11:50:36',300839,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(356418,'2014-11-05 11:52:09',266272,1,NULL,NULL,NULL,'desktop',NULL),
(356419,'2014-11-05 11:52:24',300840,0,NULL,NULL,NULL,'mobile',NULL),
(356420,'2014-11-05 11:52:56',300841,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356421,'2014-11-05 11:55:28',300842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356422,'2014-11-05 11:56:17',300843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356423,'2014-11-05 11:56:35',300844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356424,'2014-11-05 11:58:50',300845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356425,'2014-11-05 11:59:11',300846,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356426,'2014-11-05 12:01:41',257213,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(356427,'2014-11-05 12:05:06',282043,1,NULL,NULL,NULL,'mobile',NULL),
(356428,'2014-11-05 12:07:33',270120,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(356429,'2014-11-05 12:07:37',300847,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356430,'2014-11-05 12:08:15',300848,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(356431,'2014-11-05 12:11:07',300849,0,NULL,NULL,NULL,'desktop',NULL),
(356432,'2014-11-05 12:11:46',300850,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(356433,'2014-11-05 12:13:04',300851,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(356434,'2014-11-05 12:15:06',300852,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(356435,'2014-11-05 12:15:15',300853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356436,'2014-11-05 12:15:42',300854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356437,'2014-11-05 12:17:34',300855,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356438,'2014-11-05 12:18:23',300856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356439,'2014-11-05 12:18:55',300857,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(356440,'2014-11-05 12:19:20',300858,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(356441,'2014-11-05 12:20:26',300859,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(356442,'2014-11-05 12:20:54',300860,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(356443,'2014-11-05 12:21:43',300861,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(356444,'2014-11-05 12:23:18',300862,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(356445,'2014-11-05 12:24:30',300863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356446,'2014-11-05 12:27:19',300864,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(356447,'2014-11-05 12:27:29',300865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356448,'2014-11-05 12:27:42',280554,1,NULL,NULL,NULL,'mobile',NULL),
(356449,'2014-11-05 12:28:28',300866,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356450,'2014-11-05 12:30:58',300867,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356451,'2014-11-05 12:31:17',300868,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(356452,'2014-11-05 12:32:10',300869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356453,'2014-11-05 12:32:23',300870,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(356454,'2014-11-05 12:32:41',271300,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(356455,'2014-11-05 12:32:55',300871,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(356456,'2014-11-05 12:36:12',300872,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(356457,'2014-11-05 12:37:08',300873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356458,'2014-11-05 12:37:09',243447,1,NULL,NULL,NULL,'mobile',NULL),
(356459,'2014-11-05 12:38:32',300874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356460,'2014-11-05 12:38:34',300875,0,NULL,NULL,NULL,'mobile',NULL),
(356461,'2014-11-05 12:40:08',300876,0,NULL,NULL,NULL,'desktop',NULL),
(356462,'2014-11-05 12:40:36',300877,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(356463,'2014-11-05 12:41:11',300878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356464,'2014-11-05 12:41:40',300879,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(356465,'2014-11-05 12:41:52',300880,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356466,'2014-11-05 12:42:10',300881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356467,'2014-11-05 12:43:17',282661,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(356468,'2014-11-05 12:43:35',300882,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(356469,'2014-11-05 12:43:55',300883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356470,'2014-11-05 12:45:48',266638,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(356471,'2014-11-05 12:47:53',300884,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356472,'2014-11-05 12:48:41',300885,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356473,'2014-11-05 12:51:00',300886,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(356474,'2014-11-05 12:51:28',251476,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(356475,'2014-11-05 12:51:31',270738,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(356476,'2014-11-05 12:51:36',300887,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356477,'2014-11-05 12:52:33',300888,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356478,'2014-11-05 12:53:32',278054,1,NULL,NULL,NULL,'mobile',NULL),
(356479,'2014-11-05 12:53:37',300889,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(356480,'2014-11-05 12:54:13',300890,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356481,'2014-11-05 12:56:42',300891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356482,'2014-11-05 12:56:49',300892,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356483,'2014-11-05 12:56:52',300893,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356484,'2014-11-05 12:58:11',300894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356485,'2014-11-05 12:59:15',300895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356486,'2014-11-05 13:01:13',300896,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(356487,'2014-11-05 13:01:56',300897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356488,'2014-11-05 13:02:33',300898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356489,'2014-11-05 13:03:58',300899,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(356490,'2014-11-05 13:06:45',259236,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(356491,'2014-11-05 13:07:55',300900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356492,'2014-11-05 13:11:36',300901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356493,'2014-11-05 13:12:59',300902,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356494,'2014-11-05 13:13:31',300903,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(356495,'2014-11-05 13:13:34',300904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356496,'2014-11-05 13:14:55',300905,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(356497,'2014-11-05 13:15:21',300906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356498,'2014-11-05 13:15:51',300907,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356499,'2014-11-05 13:17:07',266082,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(356500,'2014-11-05 13:19:14',300908,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356501,'2014-11-05 13:20:24',300909,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(356502,'2014-11-05 13:21:17',283539,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(356503,'2014-11-05 13:21:36',300910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356504,'2014-11-05 13:23:08',300911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356505,'2014-11-05 13:24:02',300912,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(356506,'2014-11-05 13:24:26',300913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356507,'2014-11-05 13:24:30',300914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356508,'2014-11-05 13:25:38',300915,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(356509,'2014-11-05 13:26:45',268294,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(356510,'2014-11-05 13:27:49',300916,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356511,'2014-11-05 13:28:22',300917,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356512,'2014-11-05 13:30:25',300918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356513,'2014-11-05 13:31:08',300919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356514,'2014-11-05 13:32:29',272868,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(356515,'2014-11-05 13:32:34',300920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356516,'2014-11-05 13:32:49',300921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356517,'2014-11-05 13:34:14',300922,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(356518,'2014-11-05 13:34:33',300923,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356519,'2014-11-05 13:34:39',300924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356520,'2014-11-05 13:37:22',300925,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356521,'2014-11-05 13:44:01',300926,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(356522,'2014-11-05 13:44:05',267042,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(356523,'2014-11-05 13:44:26',300927,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(356524,'2014-11-05 13:45:02',300928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356525,'2014-11-05 13:45:05',300929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356526,'2014-11-05 13:48:04',258065,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(356527,'2014-11-05 13:50:33',300930,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(356528,'2014-11-05 13:50:38',300931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356529,'2014-11-05 13:50:48',300932,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(356530,'2014-11-05 13:52:35',300933,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356531,'2014-11-05 13:56:10',300934,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(356532,'2014-11-05 13:57:33',300935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356533,'2014-11-05 13:58:06',290780,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(356534,'2014-11-05 13:58:09',288125,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(356535,'2014-11-05 14:00:21',300936,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(356536,'2014-11-05 14:03:00',300937,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(356537,'2014-11-05 14:04:49',300938,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356538,'2014-11-05 14:06:18',300939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356539,'2014-11-05 14:06:46',300940,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(356540,'2014-11-05 14:07:53',298712,1,NULL,NULL,NULL,'desktop',NULL),
(356541,'2014-11-05 14:08:26',300941,0,NULL,NULL,NULL,'mobile',NULL),
(356542,'2014-11-05 14:09:07',300942,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(356543,'2014-11-05 14:10:07',300943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356544,'2014-11-05 14:11:10',300944,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356545,'2014-11-05 14:11:26',292888,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(356546,'2014-11-05 14:11:27',300945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356547,'2014-11-05 14:12:11',300946,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356548,'2014-11-05 14:13:31',300947,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(356549,'2014-11-05 14:14:05',300948,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(356550,'2014-11-05 14:14:12',259226,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(356551,'2014-11-05 14:15:46',300949,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(356552,'2014-11-05 14:15:54',291899,1,NULL,NULL,NULL,'mobile',NULL),
(356553,'2014-11-05 14:16:01',300950,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(356554,'2014-11-05 14:19:19',266458,1,NULL,NULL,NULL,'desktop',NULL),
(356555,'2014-11-05 14:20:39',300951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356556,'2014-11-05 14:20:58',300952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356557,'2014-11-05 14:21:40',300953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356558,'2014-11-05 14:21:46',300954,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(356559,'2014-11-05 14:21:50',300955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356560,'2014-11-05 14:26:13',300956,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356561,'2014-11-05 14:27:51',278267,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(356562,'2014-11-05 14:29:13',300957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356563,'2014-11-05 14:30:25',300958,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(356564,'2014-11-05 14:31:25',300959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356565,'2014-11-05 14:31:32',300960,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356566,'2014-11-05 14:33:04',300961,0,NULL,NULL,NULL,'desktop',NULL),
(356567,'2014-11-05 14:33:38',300962,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(356568,'2014-11-05 14:33:51',300963,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356569,'2014-11-05 14:33:59',300964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356570,'2014-11-05 14:34:23',300965,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(356571,'2014-11-05 14:35:49',300966,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(356572,'2014-11-05 14:36:24',300967,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(356573,'2014-11-05 14:37:30',276831,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(356574,'2014-11-05 14:37:45',300968,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(356575,'2014-11-05 14:38:28',300969,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(356576,'2014-11-05 14:38:39',300970,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356577,'2014-11-05 14:40:23',300971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356578,'2014-11-05 14:40:51',300972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356579,'2014-11-05 14:42:17',265698,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(356580,'2014-11-05 14:42:58',300973,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(356581,'2014-11-05 14:43:41',300974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356582,'2014-11-05 14:44:06',265058,1,NULL,NULL,NULL,'desktop',NULL),
(356583,'2014-11-05 14:46:01',300975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356584,'2014-11-05 14:47:35',300976,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(356585,'2014-11-05 14:48:07',244683,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(356586,'2014-11-05 14:48:11',300977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356587,'2014-11-05 14:48:16',300978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356588,'2014-11-05 14:49:24',300979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356589,'2014-11-05 14:49:35',300980,0,NULL,NULL,NULL,'mobile',NULL),
(356590,'2014-11-05 14:50:59',300981,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(356591,'2014-11-05 14:51:39',300982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356592,'2014-11-05 14:52:49',300983,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(356593,'2014-11-05 14:52:55',296536,1,NULL,NULL,NULL,'desktop',NULL),
(356594,'2014-11-05 14:53:07',300984,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(356595,'2014-11-05 14:54:08',273226,1,NULL,NULL,NULL,'mobile',NULL),
(356596,'2014-11-05 14:54:42',300985,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356597,'2014-11-05 14:57:18',300986,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(356598,'2014-11-05 14:59:17',300987,0,NULL,NULL,NULL,'mobile',NULL),
(356599,'2014-11-05 15:00:25',300988,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(356600,'2014-11-05 15:01:43',300989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356601,'2014-11-05 15:02:44',300990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356602,'2014-11-05 15:04:13',300991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356603,'2014-11-05 15:06:14',300992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356604,'2014-11-05 15:07:02',300993,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(356605,'2014-11-05 15:07:07',300994,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(356606,'2014-11-05 15:08:04',292206,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(356607,'2014-11-05 15:08:07',300995,0,NULL,NULL,NULL,'desktop',NULL),
(356608,'2014-11-05 15:09:00',300996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356609,'2014-11-05 15:09:30',300997,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356610,'2014-11-05 15:10:21',300998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356611,'2014-11-05 15:10:39',300999,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(356612,'2014-11-05 15:11:10',301000,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356613,'2014-11-05 15:11:31',301001,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356614,'2014-11-05 15:12:52',301002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356615,'2014-11-05 15:13:33',301003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356616,'2014-11-05 15:14:12',301004,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356617,'2014-11-05 15:17:56',301005,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(356618,'2014-11-05 15:18:13',301006,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(356619,'2014-11-05 15:18:21',301007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356620,'2014-11-05 15:20:19',301008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356621,'2014-11-05 15:20:53',301009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356622,'2014-11-05 15:21:54',301010,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(356623,'2014-11-05 15:23:35',301011,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(356624,'2014-11-05 15:24:02',266276,1,NULL,NULL,NULL,'desktop',NULL),
(356625,'2014-11-05 15:25:03',301012,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(356626,'2014-11-05 15:26:21',274025,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(356627,'2014-11-05 15:26:23',301013,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(356628,'2014-11-05 15:30:21',301014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356629,'2014-11-05 15:30:53',301015,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356630,'2014-11-05 15:31:03',301016,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(356631,'2014-11-05 15:31:06',301017,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(356632,'2014-11-05 15:32:08',301018,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(356633,'2014-11-05 15:32:21',301019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356634,'2014-11-05 15:32:54',301020,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(356635,'2014-11-05 15:33:25',301021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356636,'2014-11-05 15:33:32',301022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356637,'2014-11-05 15:33:54',290942,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(356638,'2014-11-05 15:34:12',301023,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356639,'2014-11-05 15:34:38',301024,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356640,'2014-11-05 15:35:39',301025,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(356641,'2014-11-05 15:35:43',301026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356642,'2014-11-05 15:36:01',301027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356643,'2014-11-05 15:37:43',301028,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356644,'2014-11-05 15:38:30',293982,1,NULL,NULL,NULL,'desktop',NULL),
(356645,'2014-11-05 15:38:30',284903,1,NULL,NULL,NULL,'desktop',NULL),
(356646,'2014-11-05 15:40:36',301029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356647,'2014-11-05 15:42:06',301030,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(356648,'2014-11-05 15:42:27',301031,0,NULL,NULL,NULL,'desktop',NULL),
(356649,'2014-11-05 15:44:35',301032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356650,'2014-11-05 15:44:36',301033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356651,'2014-11-05 15:45:02',301034,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(356652,'2014-11-05 15:46:04',301035,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(356653,'2014-11-05 15:47:46',301036,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(356654,'2014-11-05 15:48:34',301037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356655,'2014-11-05 15:48:34',301038,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(356656,'2014-11-05 15:48:41',301039,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356657,'2014-11-05 15:49:22',301040,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(356658,'2014-11-05 15:50:14',301041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356659,'2014-11-05 15:50:38',301042,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(356660,'2014-11-05 15:50:51',301043,0,NULL,NULL,NULL,'mobile',NULL),
(356661,'2014-11-05 15:51:00',301044,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(356662,'2014-11-05 15:52:28',301045,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356663,'2014-11-05 15:52:47',301046,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356664,'2014-11-05 15:55:37',301047,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356665,'2014-11-05 15:55:40',301048,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(356666,'2014-11-05 15:55:45',301049,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356667,'2014-11-05 15:56:38',301050,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356668,'2014-11-05 15:56:39',301051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356669,'2014-11-05 15:58:50',301052,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(356670,'2014-11-05 15:59:36',266622,1,NULL,NULL,NULL,'mobile',NULL),
(356671,'2014-11-05 15:59:46',301053,0,NULL,NULL,NULL,'desktop',NULL),
(356672,'2014-11-05 16:01:48',281414,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(356673,'2014-11-05 16:02:08',301054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356674,'2014-11-05 16:03:31',301055,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(356675,'2014-11-05 16:03:43',301056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356676,'2014-11-05 16:03:45',301057,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356677,'2014-11-05 16:04:43',263325,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(356678,'2014-11-05 16:05:52',301058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356679,'2014-11-05 16:07:13',301059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356680,'2014-11-05 16:08:32',301060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356681,'2014-11-05 16:18:19',271414,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(356682,'2014-11-05 16:18:22',301061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356683,'2014-11-05 16:18:35',258627,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(356684,'2014-11-05 16:18:59',301062,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(356685,'2014-11-05 16:19:11',301063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356686,'2014-11-05 16:19:33',278694,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(356687,'2014-11-05 16:20:25',301064,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(356688,'2014-11-05 16:21:22',301065,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356689,'2014-11-05 16:22:57',301066,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(356690,'2014-11-05 16:23:54',247326,1,NULL,NULL,NULL,'mobile',NULL),
(356691,'2014-11-05 16:24:48',301067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356692,'2014-11-05 16:26:08',301068,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356693,'2014-11-05 16:26:22',301069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356694,'2014-11-05 16:26:58',261242,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(356695,'2014-11-05 16:27:26',274556,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(356696,'2014-11-05 16:28:43',301070,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(356697,'2014-11-05 16:29:51',301071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356698,'2014-11-05 16:30:33',287256,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(356699,'2014-11-05 16:33:58',301072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356700,'2014-11-05 16:36:05',301073,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356701,'2014-11-05 16:36:07',301074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356702,'2014-11-05 16:36:43',301075,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356703,'2014-11-05 16:39:28',301076,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(356704,'2014-11-05 16:40:16',266407,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(356705,'2014-11-05 16:40:52',301077,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356706,'2014-11-05 16:41:50',301078,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(356707,'2014-11-05 16:43:31',256860,1,NULL,NULL,NULL,'desktop',NULL),
(356708,'2014-11-05 16:44:48',301079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356709,'2014-11-05 16:46:47',301080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356710,'2014-11-05 16:48:54',301081,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356711,'2014-11-05 16:49:11',263362,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(356712,'2014-11-05 16:49:28',301082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356713,'2014-11-05 16:49:37',301083,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356714,'2014-11-05 16:49:54',270460,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(356715,'2014-11-05 16:50:10',271323,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(356716,'2014-11-05 16:50:26',301084,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356717,'2014-11-05 16:50:49',301085,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356718,'2014-11-05 16:50:52',301086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356719,'2014-11-05 16:50:57',301087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356720,'2014-11-05 16:51:29',301088,0,NULL,NULL,NULL,'desktop',NULL),
(356721,'2014-11-05 16:52:13',301089,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(356722,'2014-11-05 16:52:39',301090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356723,'2014-11-05 16:53:09',280654,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(356724,'2014-11-05 16:54:35',301091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356725,'2014-11-05 16:56:38',301092,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(356726,'2014-11-05 16:57:41',301093,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(356727,'2014-11-05 16:58:56',269309,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(356728,'2014-11-05 16:59:20',301094,0,NULL,NULL,NULL,'mobile',NULL),
(356729,'2014-11-05 17:00:05',301095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356730,'2014-11-05 17:01:54',301096,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(356731,'2014-11-05 17:04:20',275850,1,NULL,NULL,NULL,'desktop',NULL),
(356732,'2014-11-05 17:07:10',301097,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356733,'2014-11-05 17:08:56',301098,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(356734,'2014-11-05 17:09:06',301099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356735,'2014-11-05 17:09:13',301100,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(356736,'2014-11-05 17:09:57',301101,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(356737,'2014-11-05 17:10:08',301102,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356738,'2014-11-05 17:12:20',281427,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(356739,'2014-11-05 17:13:23',301103,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356740,'2014-11-05 17:15:35',301104,0,NULL,NULL,NULL,'mobile',NULL),
(356741,'2014-11-05 17:15:51',301105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356742,'2014-11-05 17:21:05',279426,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(356743,'2014-11-05 17:21:58',301106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356744,'2014-11-05 17:22:10',301107,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(356745,'2014-11-05 17:23:33',301108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356746,'2014-11-05 17:25:52',301109,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356747,'2014-11-05 17:26:07',301110,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(356748,'2014-11-05 17:26:14',301111,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(356749,'2014-11-05 17:30:19',301112,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356750,'2014-11-05 17:32:57',296679,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(356751,'2014-11-05 17:36:01',301113,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356752,'2014-11-05 17:36:33',262013,1,NULL,NULL,NULL,'desktop',NULL),
(356753,'2014-11-05 17:38:37',301114,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356754,'2014-11-05 17:40:00',301115,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(356755,'2014-11-05 17:40:35',301116,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(356756,'2014-11-05 17:40:57',285047,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(356757,'2014-11-05 17:42:47',275018,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(356758,'2014-11-05 17:45:10',273642,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(356759,'2014-11-05 17:45:44',263470,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(356760,'2014-11-05 17:45:45',301117,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356761,'2014-11-05 17:46:17',301118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356762,'2014-11-05 17:48:53',301119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356763,'2014-11-05 17:49:59',273256,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(356764,'2014-11-05 17:50:23',301120,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(356765,'2014-11-05 17:52:49',301121,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356766,'2014-11-05 17:53:13',301122,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(356767,'2014-11-05 17:53:52',301123,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(356768,'2014-11-05 17:55:18',301124,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356769,'2014-11-05 17:55:37',301125,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(356770,'2014-11-05 17:55:58',301126,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(356771,'2014-11-05 17:56:14',301127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356772,'2014-11-05 17:57:49',301128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356773,'2014-11-05 17:58:12',301129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356774,'2014-11-05 17:58:14',301130,0,NULL,NULL,NULL,'mobile',NULL),
(356775,'2014-11-05 17:58:15',279814,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(356776,'2014-11-05 17:59:21',301131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356777,'2014-11-05 17:59:50',301132,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(356778,'2014-11-05 18:01:01',301133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356779,'2014-11-05 18:01:49',301134,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(356780,'2014-11-05 18:02:43',301135,0,NULL,NULL,NULL,'mobile',NULL),
(356781,'2014-11-05 18:03:35',301136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356782,'2014-11-05 18:04:30',301137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356783,'2014-11-05 18:04:47',301138,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356784,'2014-11-05 18:06:49',301139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356785,'2014-11-05 18:08:45',301140,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(356786,'2014-11-05 18:11:00',301141,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(356787,'2014-11-05 18:13:22',301142,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356788,'2014-11-05 18:16:14',301143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356789,'2014-11-05 18:17:40',301144,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(356790,'2014-11-05 18:19:03',301145,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356791,'2014-11-05 18:20:31',301146,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(356792,'2014-11-05 18:21:28',301147,0,NULL,NULL,NULL,'desktop',NULL),
(356793,'2014-11-05 18:21:52',301148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356794,'2014-11-05 18:22:08',258924,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(356795,'2014-11-05 18:22:43',289745,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(356796,'2014-11-05 18:23:29',301149,0,NULL,NULL,NULL,'mobile',NULL),
(356797,'2014-11-05 18:24:25',297129,1,NULL,NULL,NULL,'desktop',NULL),
(356798,'2014-11-05 18:25:40',281785,1,NULL,NULL,NULL,'desktop',NULL),
(356799,'2014-11-05 18:26:07',301150,0,NULL,NULL,NULL,'desktop',NULL),
(356800,'2014-11-05 18:27:13',273448,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(356801,'2014-11-05 18:28:37',301151,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356802,'2014-11-05 18:29:15',301152,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(356803,'2014-11-05 18:32:08',301153,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(356804,'2014-11-05 18:34:24',301154,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356805,'2014-11-05 18:34:27',301155,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356806,'2014-11-05 18:34:58',301156,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356807,'2014-11-05 18:37:24',301157,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(356808,'2014-11-05 18:38:05',301158,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(356809,'2014-11-05 18:38:30',289019,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(356810,'2014-11-05 18:40:16',301159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356811,'2014-11-05 18:41:46',301160,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(356812,'2014-11-05 18:44:17',273948,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(356813,'2014-11-05 18:46:56',301161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356814,'2014-11-05 18:49:01',301162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356815,'2014-11-05 18:50:17',301163,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(356816,'2014-11-05 18:50:50',301164,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356817,'2014-11-05 18:53:52',289234,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(356818,'2014-11-05 18:55:21',301165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356819,'2014-11-05 18:56:36',269964,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(356820,'2014-11-05 18:58:01',257032,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(356821,'2014-11-05 19:03:18',282657,1,NULL,NULL,NULL,'desktop',NULL),
(356822,'2014-11-05 19:07:08',267605,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(356823,'2014-11-05 19:08:53',268369,1,NULL,NULL,NULL,'mobile',NULL),
(356824,'2014-11-05 19:09:17',301166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356825,'2014-11-05 19:09:25',248766,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(356826,'2014-11-05 19:11:09',301167,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(356827,'2014-11-05 19:11:59',301168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356828,'2014-11-05 19:12:16',301169,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356829,'2014-11-05 19:14:11',301170,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356830,'2014-11-05 19:14:47',301171,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356831,'2014-11-05 19:15:04',301172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356832,'2014-11-05 19:16:38',301173,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356833,'2014-11-05 19:16:57',301174,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356834,'2014-11-05 19:17:07',301175,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356835,'2014-11-05 19:18:05',301176,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(356836,'2014-11-05 19:18:38',301177,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(356837,'2014-11-05 19:19:12',301178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356838,'2014-11-05 19:23:58',297378,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(356839,'2014-11-05 19:24:29',266464,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(356840,'2014-11-05 19:28:07',301179,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(356841,'2014-11-05 19:28:47',268183,1,NULL,NULL,NULL,'desktop',NULL),
(356842,'2014-11-05 19:29:04',301180,0,NULL,NULL,NULL,'desktop',NULL),
(356843,'2014-11-05 19:30:20',301181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356844,'2014-11-05 19:31:25',301182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356845,'2014-11-05 19:34:40',301183,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356846,'2014-11-05 19:36:12',301184,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(356847,'2014-11-05 19:37:33',301185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356848,'2014-11-05 19:43:30',257424,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(356849,'2014-11-05 19:45:05',301186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356850,'2014-11-05 19:45:24',301187,0,NULL,NULL,NULL,'desktop',NULL),
(356851,'2014-11-05 19:47:37',301188,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(356852,'2014-11-05 19:48:00',278189,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(356853,'2014-11-05 19:48:31',272411,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(356854,'2014-11-05 19:51:48',301189,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(356855,'2014-11-05 19:53:10',270994,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(356856,'2014-11-05 19:57:21',301190,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(356857,'2014-11-05 19:59:35',301191,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(356858,'2014-11-05 20:00:27',301192,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(356859,'2014-11-05 20:02:19',301193,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(356860,'2014-11-05 20:03:31',301194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356861,'2014-11-05 20:03:53',301195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356862,'2014-11-05 20:04:03',301196,0,NULL,NULL,NULL,'desktop',NULL),
(356863,'2014-11-05 20:04:29',301197,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356864,'2014-11-05 20:07:45',301198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356865,'2014-11-05 20:09:29',301199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356866,'2014-11-05 20:09:44',301200,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(356867,'2014-11-05 20:10:45',281804,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(356868,'2014-11-05 20:17:40',301201,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(356869,'2014-11-05 20:17:44',281326,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(356870,'2014-11-05 20:17:58',301202,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(356871,'2014-11-05 20:18:03',301203,0,NULL,NULL,NULL,'mobile',NULL),
(356872,'2014-11-05 20:20:53',301204,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356873,'2014-11-05 20:23:55',301205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356874,'2014-11-05 20:24:13',301206,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356875,'2014-11-05 20:25:47',301207,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(356876,'2014-11-05 20:26:20',301208,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(356877,'2014-11-05 20:27:00',259938,1,NULL,NULL,NULL,'desktop',NULL),
(356878,'2014-11-05 20:27:44',301209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356879,'2014-11-05 20:30:25',301210,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356880,'2014-11-05 20:31:27',301211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356881,'2014-11-05 20:33:26',301212,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356882,'2014-11-05 20:36:05',301213,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(356883,'2014-11-05 20:36:06',301214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356884,'2014-11-05 20:36:39',301215,0,NULL,NULL,NULL,'desktop',NULL),
(356885,'2014-11-05 20:37:42',301216,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356886,'2014-11-05 20:38:51',265428,1,NULL,NULL,NULL,'mobile',NULL),
(356887,'2014-11-05 20:41:16',260467,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(356888,'2014-11-05 20:42:40',301217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356889,'2014-11-05 20:43:52',301218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356890,'2014-11-05 20:51:57',301219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356891,'2014-11-05 20:52:03',291191,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(356892,'2014-11-05 20:52:21',284073,1,NULL,NULL,NULL,'desktop',NULL),
(356893,'2014-11-05 21:00:05',301220,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356894,'2014-11-05 21:01:07',301221,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(356895,'2014-11-05 21:08:13',301222,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356896,'2014-11-05 21:10:00',301223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356897,'2014-11-05 21:11:27',301224,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356898,'2014-11-05 21:14:39',290589,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(356899,'2014-11-05 21:17:19',301225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356900,'2014-11-05 21:22:03',301226,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(356901,'2014-11-05 21:22:05',301227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356902,'2014-11-05 21:23:06',301228,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(356903,'2014-11-05 21:23:50',301229,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356904,'2014-11-05 21:25:36',301230,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356905,'2014-11-05 21:29:14',301231,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(356906,'2014-11-05 21:29:43',301232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356907,'2014-11-05 21:31:25',272933,1,NULL,NULL,NULL,'desktop',NULL),
(356908,'2014-11-05 21:31:57',301233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356909,'2014-11-05 21:33:14',301234,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(356910,'2014-11-05 21:36:02',290967,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(356911,'2014-11-05 21:39:34',301235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356912,'2014-11-05 21:39:39',301236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356913,'2014-11-05 21:41:16',301237,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356914,'2014-11-05 21:44:11',301238,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(356915,'2014-11-05 21:46:26',301239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356916,'2014-11-05 21:48:02',301240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356917,'2014-11-05 21:48:22',301241,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356918,'2014-11-05 21:48:34',301242,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(356919,'2014-11-05 21:57:01',301243,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356920,'2014-11-05 21:59:58',296515,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(356921,'2014-11-05 22:01:51',301244,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356922,'2014-11-05 22:03:11',292267,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(356923,'2014-11-05 22:03:56',301245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356924,'2014-11-05 22:04:44',301246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356925,'2014-11-05 22:10:14',301247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356926,'2014-11-05 22:14:07',301248,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356927,'2014-11-05 22:14:30',301249,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356928,'2014-11-05 22:15:10',248498,1,NULL,NULL,NULL,'mobile',NULL),
(356929,'2014-11-05 22:18:14',301250,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356930,'2014-11-05 22:18:40',301251,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(356931,'2014-11-05 22:18:47',301252,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(356932,'2014-11-05 22:20:38',301253,0,NULL,NULL,NULL,'desktop',NULL),
(356933,'2014-11-05 22:23:05',301254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356934,'2014-11-05 22:23:31',301255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356935,'2014-11-05 22:24:32',270904,1,NULL,NULL,NULL,'desktop',NULL),
(356936,'2014-11-05 22:25:08',263408,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(356937,'2014-11-05 22:25:14',301256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356938,'2014-11-05 22:26:41',301257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356939,'2014-11-05 22:32:54',301258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356940,'2014-11-05 22:33:46',301259,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356941,'2014-11-05 22:37:08',301260,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356942,'2014-11-05 22:38:19',274342,1,NULL,NULL,NULL,'desktop',NULL),
(356943,'2014-11-05 22:40:57',301261,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(356944,'2014-11-05 22:42:30',301262,0,NULL,NULL,NULL,'desktop',NULL),
(356945,'2014-11-05 22:43:24',301263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356946,'2014-11-05 22:43:39',301264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356947,'2014-11-05 22:43:40',301265,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356948,'2014-11-05 22:43:50',301266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356949,'2014-11-05 22:45:33',301267,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(356950,'2014-11-05 22:45:46',301268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356951,'2014-11-05 22:46:06',301269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356952,'2014-11-05 22:47:02',301270,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(356953,'2014-11-05 22:48:41',301271,0,NULL,NULL,NULL,'desktop',NULL),
(356954,'2014-11-05 22:48:50',269992,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(356955,'2014-11-05 22:49:30',284994,1,NULL,NULL,NULL,'mobile',NULL),
(356956,'2014-11-05 22:58:39',301272,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(356957,'2014-11-05 23:00:40',301273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356958,'2014-11-05 23:00:50',301274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356959,'2014-11-05 23:02:44',301275,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(356960,'2014-11-05 23:03:27',301276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356961,'2014-11-05 23:04:02',301277,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(356962,'2014-11-05 23:09:52',301278,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(356963,'2014-11-05 23:11:45',301279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356964,'2014-11-05 23:14:34',301280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356965,'2014-11-05 23:15:07',301281,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356966,'2014-11-05 23:15:46',301282,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(356967,'2014-11-05 23:19:32',269391,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(356968,'2014-11-05 23:20:08',283396,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(356969,'2014-11-05 23:21:39',301283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356970,'2014-11-05 23:22:00',301284,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(356971,'2014-11-05 23:24:02',281856,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(356972,'2014-11-05 23:26:43',301285,0,NULL,NULL,NULL,'desktop',NULL),
(356973,'2014-11-05 23:29:39',301286,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(356974,'2014-11-05 23:32:36',301287,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(356975,'2014-11-05 23:33:20',301288,0,NULL,NULL,NULL,'mobile',NULL),
(356976,'2014-11-05 23:33:34',261400,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(356977,'2014-11-05 23:33:41',301289,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356978,'2014-11-05 23:35:03',301290,0,NULL,NULL,NULL,'desktop',NULL),
(356979,'2014-11-05 23:35:25',301291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356980,'2014-11-05 23:35:57',293980,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(356981,'2014-11-05 23:38:55',301292,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356982,'2014-11-05 23:39:40',301293,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356983,'2014-11-05 23:41:02',301294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356984,'2014-11-05 23:41:11',301295,0,NULL,NULL,NULL,'desktop',NULL),
(356985,'2014-11-05 23:51:47',301296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356986,'2014-11-05 23:52:34',285818,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(356987,'2014-11-05 23:54:09',301297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356988,'2014-11-05 23:56:19',301298,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(356989,'2014-11-06 00:02:10',301299,0,NULL,NULL,NULL,'mobile',NULL),
(356990,'2014-11-06 00:04:32',301300,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356991,'2014-11-06 00:06:28',301301,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356992,'2014-11-06 00:14:18',290140,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(356993,'2014-11-06 00:14:45',301302,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356994,'2014-11-06 00:15:02',262827,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(356995,'2014-11-06 00:15:12',301303,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(356996,'2014-11-06 00:17:58',301304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356997,'2014-11-06 00:22:24',301305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356998,'2014-11-06 00:24:27',301306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(356999,'2014-11-06 00:25:44',301307,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357000,'2014-11-06 00:35:37',301308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357001,'2014-11-06 00:45:42',301309,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(357002,'2014-11-06 00:46:33',301310,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(357003,'2014-11-06 00:48:33',265729,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(357004,'2014-11-06 00:54:11',301311,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(357005,'2014-11-06 00:55:20',301312,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357006,'2014-11-06 00:57:33',249399,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(357007,'2014-11-06 01:03:41',301313,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357008,'2014-11-06 01:09:52',264590,1,NULL,NULL,NULL,'mobile',NULL),
(357009,'2014-11-06 01:10:17',288716,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(357010,'2014-11-06 01:10:43',301314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357011,'2014-11-06 01:11:35',301315,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357012,'2014-11-06 01:17:41',301316,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357013,'2014-11-06 01:21:48',301317,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357014,'2014-11-06 01:25:09',301318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357015,'2014-11-06 01:26:21',301319,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357016,'2014-11-06 01:26:34',284469,1,NULL,NULL,NULL,'desktop',NULL),
(357017,'2014-11-06 01:26:52',301320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357018,'2014-11-06 01:30:22',301321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357019,'2014-11-06 01:31:31',301322,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357020,'2014-11-06 01:31:46',301323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357021,'2014-11-06 01:48:46',301324,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(357022,'2014-11-06 01:58:49',301325,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357023,'2014-11-06 01:59:43',301326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357024,'2014-11-06 02:02:12',301327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357025,'2014-11-06 02:03:41',301328,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357026,'2014-11-06 02:14:43',301329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357027,'2014-11-06 02:18:06',295527,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(357028,'2014-11-06 02:21:17',301330,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(357029,'2014-11-06 02:26:47',301331,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(357030,'2014-11-06 02:33:18',267260,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(357031,'2014-11-06 02:35:41',301332,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357032,'2014-11-06 02:38:06',301333,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(357033,'2014-11-06 02:38:16',301334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357034,'2014-11-06 02:48:08',301335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357035,'2014-11-06 03:00:04',301336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357036,'2014-11-06 03:05:55',278334,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(357037,'2014-11-06 03:17:47',294354,1,NULL,NULL,NULL,'desktop',NULL),
(357038,'2014-11-06 03:20:26',258372,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(357039,'2014-11-06 03:21:24',301337,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(357040,'2014-11-06 03:30:06',256953,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(357041,'2014-11-06 03:37:38',301338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357042,'2014-11-06 03:41:52',301339,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(357043,'2014-11-06 03:42:42',301340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357044,'2014-11-06 03:50:39',301341,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(357045,'2014-11-06 03:54:25',301342,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357046,'2014-11-06 03:55:25',301343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357047,'2014-11-06 03:59:03',301344,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357048,'2014-11-06 04:00:28',301345,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(357049,'2014-11-06 04:03:42',301346,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(357050,'2014-11-06 04:09:11',301347,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(357051,'2014-11-06 04:18:04',301348,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(357052,'2014-11-06 04:19:19',301349,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(357053,'2014-11-06 04:21:04',301350,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(357054,'2014-11-06 04:29:26',301351,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(357055,'2014-11-06 04:29:28',301352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357056,'2014-11-06 04:39:34',301353,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357057,'2014-11-06 04:47:06',301354,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(357058,'2014-11-06 04:52:28',301355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357059,'2014-11-06 04:57:23',301356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357060,'2014-11-06 04:57:52',301357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357061,'2014-11-06 05:04:44',301358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357062,'2014-11-06 05:14:21',301359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357063,'2014-11-06 05:21:37',275386,1,NULL,NULL,NULL,'desktop',NULL),
(357064,'2014-11-06 05:30:51',301360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357065,'2014-11-06 05:44:22',286884,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(357066,'2014-11-06 05:44:47',290375,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(357067,'2014-11-06 05:49:10',301361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357068,'2014-11-06 05:49:55',301362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357069,'2014-11-06 05:53:39',301363,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(357070,'2014-11-06 06:02:26',301364,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357071,'2014-11-06 06:05:35',301365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357072,'2014-11-06 06:11:16',294981,1,NULL,NULL,NULL,'desktop',NULL),
(357073,'2014-11-06 06:15:06',301366,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357074,'2014-11-06 06:16:33',266792,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(357075,'2014-11-06 06:16:34',279258,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(357076,'2014-11-06 06:19:08',301367,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357077,'2014-11-06 06:21:44',301368,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(357078,'2014-11-06 06:27:17',301369,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357079,'2014-11-06 06:42:09',301370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357080,'2014-11-06 06:42:22',301371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357081,'2014-11-06 06:43:56',273148,1,NULL,NULL,NULL,'desktop',NULL),
(357082,'2014-11-06 06:45:07',301372,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357083,'2014-11-06 06:54:56',301373,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357084,'2014-11-06 06:57:49',301374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357085,'2014-11-06 06:58:37',256703,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(357086,'2014-11-06 07:05:36',301375,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(357087,'2014-11-06 07:05:37',301376,0,NULL,NULL,NULL,'mobile',NULL),
(357088,'2014-11-06 07:07:10',301377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357089,'2014-11-06 07:11:58',301378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357090,'2014-11-06 07:16:12',301379,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357091,'2014-11-06 07:18:01',301380,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(357092,'2014-11-06 07:18:13',301381,0,NULL,NULL,NULL,'desktop',NULL),
(357093,'2014-11-06 07:18:37',301382,0,NULL,NULL,NULL,'mobile',NULL),
(357094,'2014-11-06 07:19:03',301383,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(357095,'2014-11-06 07:20:52',301384,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357096,'2014-11-06 07:23:25',286259,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(357097,'2014-11-06 07:25:57',301385,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(357098,'2014-11-06 07:42:30',274581,1,NULL,NULL,NULL,'mobile',NULL),
(357099,'2014-11-06 07:43:30',301386,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357100,'2014-11-06 07:44:31',301387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357101,'2014-11-06 07:45:59',301388,0,NULL,NULL,NULL,'desktop',NULL),
(357102,'2014-11-06 07:48:21',250120,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(357103,'2014-11-06 07:54:56',301389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357104,'2014-11-06 07:55:44',301390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357105,'2014-11-06 07:56:50',301391,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357106,'2014-11-06 08:05:54',301392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357107,'2014-11-06 08:06:40',301393,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357108,'2014-11-06 08:07:42',301394,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(357109,'2014-11-06 08:09:37',301395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357110,'2014-11-06 08:14:28',282305,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(357111,'2014-11-06 08:14:43',301396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357112,'2014-11-06 08:17:49',301397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357113,'2014-11-06 08:17:56',301398,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357114,'2014-11-06 08:20:35',256101,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(357115,'2014-11-06 08:22:41',301399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357116,'2014-11-06 08:22:57',267997,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(357117,'2014-11-06 08:26:40',269144,1,NULL,NULL,NULL,'mobile',NULL),
(357118,'2014-11-06 08:27:02',301400,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357119,'2014-11-06 08:27:33',301401,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357120,'2014-11-06 08:28:21',301402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357121,'2014-11-06 08:33:50',301403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357122,'2014-11-06 08:35:40',301404,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(357123,'2014-11-06 08:36:55',301405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357124,'2014-11-06 08:37:10',301406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357125,'2014-11-06 08:38:53',296451,1,NULL,NULL,NULL,'desktop',NULL),
(357126,'2014-11-06 08:39:38',301407,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357127,'2014-11-06 08:41:52',301408,0,NULL,NULL,NULL,'desktop',NULL),
(357128,'2014-11-06 08:44:17',301409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357129,'2014-11-06 08:49:08',301410,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(357130,'2014-11-06 08:50:33',301411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357131,'2014-11-06 08:51:27',301412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357132,'2014-11-06 08:51:50',301413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357133,'2014-11-06 08:53:00',301414,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(357134,'2014-11-06 08:57:25',301415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357135,'2014-11-06 08:58:07',301416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357136,'2014-11-06 09:04:06',301417,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(357137,'2014-11-06 09:06:57',301418,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357138,'2014-11-06 09:09:07',301419,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357139,'2014-11-06 09:10:58',301420,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357140,'2014-11-06 09:11:13',295415,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(357141,'2014-11-06 09:12:13',301421,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(357142,'2014-11-06 09:12:22',301422,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357143,'2014-11-06 09:13:17',301423,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(357144,'2014-11-06 09:14:42',301424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357145,'2014-11-06 09:15:28',301425,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357146,'2014-11-06 09:17:11',301426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357147,'2014-11-06 09:17:11',301427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357148,'2014-11-06 09:17:54',301428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357149,'2014-11-06 09:21:00',301429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357150,'2014-11-06 09:23:02',301430,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(357151,'2014-11-06 09:23:07',290900,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(357152,'2014-11-06 09:23:58',301431,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(357153,'2014-11-06 09:24:14',287262,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(357154,'2014-11-06 09:25:13',301432,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(357155,'2014-11-06 09:25:18',276833,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(357156,'2014-11-06 09:25:40',279065,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(357157,'2014-11-06 09:27:18',291192,1,NULL,NULL,NULL,'mobile',NULL),
(357158,'2014-11-06 09:31:30',301433,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(357159,'2014-11-06 09:32:05',301434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357160,'2014-11-06 09:32:27',301435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357161,'2014-11-06 09:33:18',301436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357162,'2014-11-06 09:33:43',301437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357163,'2014-11-06 09:34:14',301438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357164,'2014-11-06 09:36:38',301439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357165,'2014-11-06 09:37:26',277160,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(357166,'2014-11-06 09:37:50',301440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357167,'2014-11-06 09:38:14',301441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357168,'2014-11-06 09:40:17',301442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357169,'2014-11-06 09:41:18',301443,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(357170,'2014-11-06 09:41:20',301444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357171,'2014-11-06 09:44:29',301445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357172,'2014-11-06 09:46:47',301446,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357173,'2014-11-06 09:46:49',301447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357174,'2014-11-06 09:47:05',301448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357175,'2014-11-06 09:47:15',301449,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(357176,'2014-11-06 09:47:58',301450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357177,'2014-11-06 09:48:48',301451,0,NULL,NULL,NULL,'mobile',NULL),
(357178,'2014-11-06 09:49:52',276344,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(357179,'2014-11-06 09:50:52',277482,1,NULL,NULL,NULL,'desktop',NULL),
(357180,'2014-11-06 09:53:15',301452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357181,'2014-11-06 09:55:17',301453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357182,'2014-11-06 09:57:47',301454,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(357183,'2014-11-06 10:00:32',301455,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(357184,'2014-11-06 10:00:59',301456,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(357185,'2014-11-06 10:02:32',272410,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(357186,'2014-11-06 10:02:36',301457,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357187,'2014-11-06 10:03:10',301458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357188,'2014-11-06 10:10:16',301459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357189,'2014-11-06 10:10:27',258960,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(357190,'2014-11-06 10:10:33',301460,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(357191,'2014-11-06 10:13:37',270780,1,NULL,NULL,NULL,'desktop',NULL),
(357192,'2014-11-06 10:14:04',301461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357193,'2014-11-06 10:14:15',301462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357194,'2014-11-06 10:17:56',283037,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(357195,'2014-11-06 10:18:38',301463,0,NULL,NULL,NULL,'desktop',NULL),
(357196,'2014-11-06 10:19:53',301464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357197,'2014-11-06 10:20:16',301465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357198,'2014-11-06 10:22:31',301466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357199,'2014-11-06 10:26:15',301467,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357200,'2014-11-06 10:27:33',301468,0,NULL,NULL,NULL,'mobile',NULL),
(357201,'2014-11-06 10:31:48',301469,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(357202,'2014-11-06 10:32:24',301470,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357203,'2014-11-06 10:32:31',301471,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(357204,'2014-11-06 10:32:42',301472,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357205,'2014-11-06 10:34:02',301473,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357206,'2014-11-06 10:35:03',301474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357207,'2014-11-06 10:36:46',301475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357208,'2014-11-06 10:38:45',301476,0,NULL,NULL,NULL,'desktop',NULL),
(357209,'2014-11-06 10:39:06',301477,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(357210,'2014-11-06 10:40:23',301478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357211,'2014-11-06 10:40:28',301479,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(357212,'2014-11-06 10:42:07',301480,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357213,'2014-11-06 10:43:39',301481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357214,'2014-11-06 10:43:50',301482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357215,'2014-11-06 10:44:48',301483,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(357216,'2014-11-06 10:45:05',301484,0,NULL,NULL,NULL,'desktop',NULL),
(357217,'2014-11-06 10:46:14',283295,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(357218,'2014-11-06 10:46:45',301485,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357219,'2014-11-06 10:48:07',301486,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(357220,'2014-11-06 10:49:33',301487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357221,'2014-11-06 10:52:01',301488,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357222,'2014-11-06 10:52:34',296852,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(357223,'2014-11-06 10:52:55',301489,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(357224,'2014-11-06 10:53:43',301490,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(357225,'2014-11-06 10:53:56',301491,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(357226,'2014-11-06 10:54:00',301492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357227,'2014-11-06 10:54:45',301493,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(357228,'2014-11-06 10:56:31',301494,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(357229,'2014-11-06 10:57:40',290324,1,NULL,NULL,NULL,'mobile',NULL),
(357230,'2014-11-06 10:58:23',301495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357231,'2014-11-06 10:58:49',301496,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(357232,'2014-11-06 10:58:51',260945,1,NULL,NULL,NULL,'desktop',NULL),
(357233,'2014-11-06 11:00:48',301497,0,NULL,NULL,NULL,'mobile',NULL),
(357234,'2014-11-06 11:01:16',301498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357235,'2014-11-06 11:01:40',301499,0,NULL,NULL,NULL,'mobile',NULL),
(357236,'2014-11-06 11:03:19',301500,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(357237,'2014-11-06 11:04:02',301501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357238,'2014-11-06 11:04:03',301502,0,NULL,NULL,NULL,'desktop',NULL),
(357239,'2014-11-06 11:04:34',301503,0,NULL,NULL,NULL,'desktop',NULL),
(357240,'2014-11-06 11:04:40',301504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357241,'2014-11-06 11:04:55',301505,0,NULL,NULL,NULL,'desktop',NULL),
(357242,'2014-11-06 11:05:23',301506,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357243,'2014-11-06 11:05:35',301507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357244,'2014-11-06 11:06:24',301508,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(357245,'2014-11-06 11:06:31',301509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357246,'2014-11-06 11:06:48',290301,1,NULL,NULL,NULL,'desktop',NULL),
(357247,'2014-11-06 11:08:53',301510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357248,'2014-11-06 11:09:59',301511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357249,'2014-11-06 11:10:30',301512,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(357250,'2014-11-06 11:10:53',301513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357251,'2014-11-06 11:10:57',301514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357252,'2014-11-06 11:11:29',301515,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357253,'2014-11-06 11:12:00',282725,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(357254,'2014-11-06 11:13:18',277295,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(357255,'2014-11-06 11:15:41',273669,1,NULL,NULL,NULL,'desktop',NULL),
(357256,'2014-11-06 11:16:17',301516,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(357257,'2014-11-06 11:17:37',263329,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(357258,'2014-11-06 11:21:37',301517,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(357259,'2014-11-06 11:22:29',301518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357260,'2014-11-06 11:23:06',301519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357261,'2014-11-06 11:23:32',301520,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357262,'2014-11-06 11:26:27',301521,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(357263,'2014-11-06 11:26:29',266810,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(357264,'2014-11-06 11:27:04',301522,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(357265,'2014-11-06 11:31:25',301523,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357266,'2014-11-06 11:31:52',301524,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(357267,'2014-11-06 11:32:42',301525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357268,'2014-11-06 11:33:57',301526,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(357269,'2014-11-06 11:34:08',301527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357270,'2014-11-06 11:35:00',301528,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357271,'2014-11-06 11:38:33',301529,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357272,'2014-11-06 11:38:36',301530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357273,'2014-11-06 11:40:37',284335,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(357274,'2014-11-06 11:40:41',301531,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(357275,'2014-11-06 11:40:58',301532,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357276,'2014-11-06 11:41:16',301533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357277,'2014-11-06 11:41:24',301534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357278,'2014-11-06 11:42:20',301535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357279,'2014-11-06 11:42:51',301536,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(357280,'2014-11-06 11:43:54',301537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357281,'2014-11-06 11:44:22',301538,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357282,'2014-11-06 11:45:53',301539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357283,'2014-11-06 11:46:24',301540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357284,'2014-11-06 11:47:02',301541,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(357285,'2014-11-06 11:47:38',301542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357286,'2014-11-06 11:49:55',301543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357287,'2014-11-06 11:51:05',301544,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(357288,'2014-11-06 11:54:15',301545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357289,'2014-11-06 11:54:16',301546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357290,'2014-11-06 11:55:33',301547,0,NULL,NULL,NULL,'mobile',NULL),
(357291,'2014-11-06 11:55:54',301548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357292,'2014-11-06 11:56:04',301549,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357293,'2014-11-06 11:56:21',301550,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357294,'2014-11-06 11:58:13',301551,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(357295,'2014-11-06 11:59:58',270365,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(357296,'2014-11-06 12:00:53',301552,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(357297,'2014-11-06 12:00:54',301553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357298,'2014-11-06 12:01:13',301554,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(357299,'2014-11-06 12:03:05',301555,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(357300,'2014-11-06 12:04:53',297443,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(357301,'2014-11-06 12:04:56',301556,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(357302,'2014-11-06 12:05:46',301557,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357303,'2014-11-06 12:09:23',301558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357304,'2014-11-06 12:10:03',301559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357305,'2014-11-06 12:10:12',258515,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(357306,'2014-11-06 12:10:18',301560,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(357307,'2014-11-06 12:10:56',301561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357308,'2014-11-06 12:12:44',265705,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(357309,'2014-11-06 12:12:47',301562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357310,'2014-11-06 12:13:09',301563,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357311,'2014-11-06 12:13:57',301564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357312,'2014-11-06 12:14:57',301565,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(357313,'2014-11-06 12:15:57',284536,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(357314,'2014-11-06 12:17:13',281483,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(357315,'2014-11-06 12:20:16',289866,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(357316,'2014-11-06 12:20:29',301566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357317,'2014-11-06 12:20:35',301567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357318,'2014-11-06 12:22:49',301568,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357319,'2014-11-06 12:22:58',301569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357320,'2014-11-06 12:23:10',282630,1,NULL,NULL,NULL,'desktop',NULL),
(357321,'2014-11-06 12:26:03',301570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357322,'2014-11-06 12:27:24',301571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357323,'2014-11-06 12:27:33',301572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357324,'2014-11-06 12:27:35',301573,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(357325,'2014-11-06 12:27:45',301574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357326,'2014-11-06 12:28:01',301575,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357327,'2014-11-06 12:28:34',301576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357328,'2014-11-06 12:28:34',301577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357329,'2014-11-06 12:29:53',301578,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357330,'2014-11-06 12:29:56',290615,1,NULL,NULL,NULL,'desktop',NULL),
(357331,'2014-11-06 12:30:34',301579,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357332,'2014-11-06 12:33:13',301580,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(357333,'2014-11-06 12:34:00',301581,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(357334,'2014-11-06 12:35:03',286668,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(357335,'2014-11-06 12:36:15',283032,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(357336,'2014-11-06 12:36:32',269704,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(357337,'2014-11-06 12:37:16',295017,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(357338,'2014-11-06 12:37:47',301582,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(357339,'2014-11-06 12:38:36',301583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357340,'2014-11-06 12:38:45',301584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357341,'2014-11-06 12:39:25',301585,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357342,'2014-11-06 12:39:53',301586,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(357343,'2014-11-06 12:40:36',301587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357344,'2014-11-06 12:40:54',253916,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(357345,'2014-11-06 12:41:02',301588,0,NULL,NULL,NULL,'mobile',NULL),
(357346,'2014-11-06 12:41:15',280729,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(357347,'2014-11-06 12:42:17',286006,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(357348,'2014-11-06 12:42:30',301589,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(357349,'2014-11-06 12:42:33',277536,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(357350,'2014-11-06 12:44:28',301590,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357351,'2014-11-06 12:46:34',301591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357352,'2014-11-06 12:50:02',301592,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(357353,'2014-11-06 12:51:23',301593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357354,'2014-11-06 12:52:17',301594,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357355,'2014-11-06 12:53:24',301595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357356,'2014-11-06 12:54:43',301596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357357,'2014-11-06 12:57:22',298232,1,NULL,NULL,NULL,'desktop',NULL),
(357358,'2014-11-06 12:57:46',301597,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357359,'2014-11-06 12:58:35',301598,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(357360,'2014-11-06 12:59:07',301599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357361,'2014-11-06 12:59:36',301600,0,NULL,NULL,NULL,'mobile',NULL),
(357362,'2014-11-06 13:00:09',301601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357363,'2014-11-06 13:00:16',301602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357364,'2014-11-06 13:00:40',301603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357365,'2014-11-06 13:00:44',298973,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(357366,'2014-11-06 13:01:06',291102,1,NULL,NULL,NULL,'mobile',NULL),
(357367,'2014-11-06 13:04:12',301604,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357368,'2014-11-06 13:04:50',301605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357369,'2014-11-06 13:05:04',301606,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(357370,'2014-11-06 13:05:08',301607,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357371,'2014-11-06 13:05:34',301608,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(357372,'2014-11-06 13:06:15',301609,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(357373,'2014-11-06 13:06:52',301610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357374,'2014-11-06 13:06:53',301611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357375,'2014-11-06 13:07:53',258022,1,NULL,NULL,NULL,'desktop',NULL),
(357376,'2014-11-06 13:08:52',272131,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(357377,'2014-11-06 13:09:07',301612,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(357378,'2014-11-06 13:12:09',301613,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(357379,'2014-11-06 13:12:58',301614,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(357380,'2014-11-06 13:13:46',301615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357381,'2014-11-06 13:13:59',301616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357382,'2014-11-06 13:14:34',282396,1,NULL,NULL,NULL,'mobile',NULL),
(357383,'2014-11-06 13:16:52',301617,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(357384,'2014-11-06 13:20:19',270384,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(357385,'2014-11-06 13:20:34',301618,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(357386,'2014-11-06 13:24:16',301619,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(357387,'2014-11-06 13:26:52',271071,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(357388,'2014-11-06 13:27:50',301620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357389,'2014-11-06 13:28:12',301621,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357390,'2014-11-06 13:30:53',301622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357391,'2014-11-06 13:31:07',301623,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(357392,'2014-11-06 13:33:06',301624,0,NULL,NULL,NULL,'desktop',NULL),
(357393,'2014-11-06 13:33:12',301625,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(357394,'2014-11-06 13:33:29',256683,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(357395,'2014-11-06 13:33:56',301626,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(357396,'2014-11-06 13:34:23',301627,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(357397,'2014-11-06 13:36:47',301628,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(357398,'2014-11-06 13:37:20',301629,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(357399,'2014-11-06 13:37:58',270930,1,NULL,NULL,NULL,'desktop',NULL),
(357400,'2014-11-06 13:38:39',301630,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(357401,'2014-11-06 13:40:13',297776,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(357402,'2014-11-06 13:40:54',247204,1,NULL,NULL,NULL,'mobile',NULL),
(357403,'2014-11-06 13:42:22',257840,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(357404,'2014-11-06 13:43:16',301631,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(357405,'2014-11-06 13:43:51',301632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357406,'2014-11-06 13:45:28',301633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357407,'2014-11-06 13:46:20',301634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357408,'2014-11-06 13:46:32',301635,0,NULL,NULL,NULL,'mobile',NULL),
(357409,'2014-11-06 13:47:27',301636,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(357410,'2014-11-06 13:48:21',301637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357411,'2014-11-06 13:49:00',301638,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(357412,'2014-11-06 13:49:43',301639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357413,'2014-11-06 13:53:29',301640,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(357414,'2014-11-06 13:53:30',301641,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357415,'2014-11-06 13:53:56',301642,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(357416,'2014-11-06 13:54:24',301643,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(357417,'2014-11-06 13:54:31',301644,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(357418,'2014-11-06 13:54:34',301645,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(357419,'2014-11-06 13:54:50',301646,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357420,'2014-11-06 13:55:54',282985,1,NULL,NULL,NULL,'mobile',NULL),
(357421,'2014-11-06 13:55:56',301647,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(357422,'2014-11-06 13:56:46',301648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357423,'2014-11-06 13:59:00',301649,0,NULL,NULL,NULL,'mobile',NULL),
(357424,'2014-11-06 14:04:38',301650,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(357425,'2014-11-06 14:05:09',301651,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(357426,'2014-11-06 14:05:18',301652,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(357427,'2014-11-06 14:06:47',301653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357428,'2014-11-06 14:07:19',301654,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(357429,'2014-11-06 14:07:43',301655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357430,'2014-11-06 14:07:45',301656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357431,'2014-11-06 14:10:48',301657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357432,'2014-11-06 14:11:38',290601,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(357433,'2014-11-06 14:11:44',301658,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357434,'2014-11-06 14:12:42',301659,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(357435,'2014-11-06 14:15:43',301660,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(357436,'2014-11-06 14:15:48',301661,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357437,'2014-11-06 14:16:24',301662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357438,'2014-11-06 14:17:47',301663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357439,'2014-11-06 14:18:54',301664,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357440,'2014-11-06 14:19:16',301665,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357441,'2014-11-06 14:19:24',301666,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(357442,'2014-11-06 14:20:30',287168,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(357443,'2014-11-06 14:22:22',301667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357444,'2014-11-06 14:22:42',301668,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(357445,'2014-11-06 14:28:52',301669,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(357446,'2014-11-06 14:29:21',301670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357447,'2014-11-06 14:29:23',301671,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357448,'2014-11-06 14:30:40',301672,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357449,'2014-11-06 14:34:14',301673,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(357450,'2014-11-06 14:34:20',301674,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357451,'2014-11-06 14:35:26',301675,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357452,'2014-11-06 14:37:49',301676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357453,'2014-11-06 14:38:00',269370,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(357454,'2014-11-06 14:39:24',301677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357455,'2014-11-06 14:43:42',267072,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(357456,'2014-11-06 14:43:57',301678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357457,'2014-11-06 14:46:22',272844,1,NULL,NULL,NULL,'mobile',NULL),
(357458,'2014-11-06 14:54:02',301679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357459,'2014-11-06 14:54:12',301680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357460,'2014-11-06 14:54:25',301681,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(357461,'2014-11-06 14:54:30',295445,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(357462,'2014-11-06 14:55:27',301682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357463,'2014-11-06 14:56:02',301683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357464,'2014-11-06 14:56:28',301684,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(357465,'2014-11-06 14:57:07',278588,1,NULL,NULL,NULL,'desktop',NULL),
(357466,'2014-11-06 14:57:16',301685,0,NULL,NULL,NULL,'desktop',NULL),
(357467,'2014-11-06 14:57:20',301686,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(357468,'2014-11-06 14:57:34',301687,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357469,'2014-11-06 15:00:16',301688,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357470,'2014-11-06 15:05:01',301689,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(357471,'2014-11-06 15:05:22',301690,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357472,'2014-11-06 15:05:25',301691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357473,'2014-11-06 15:05:38',301692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357474,'2014-11-06 15:05:57',301693,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(357475,'2014-11-06 15:05:58',301694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357476,'2014-11-06 15:06:59',274158,1,NULL,NULL,NULL,'mobile',NULL),
(357477,'2014-11-06 15:07:55',301695,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(357478,'2014-11-06 15:08:38',301696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357479,'2014-11-06 15:10:00',301697,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357480,'2014-11-06 15:13:31',301698,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(357481,'2014-11-06 15:14:44',301699,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357482,'2014-11-06 15:15:55',252722,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(357483,'2014-11-06 15:16:08',301700,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357484,'2014-11-06 15:18:21',301701,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357485,'2014-11-06 15:18:30',287089,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(357486,'2014-11-06 15:19:36',301702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357487,'2014-11-06 15:20:49',301703,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(357488,'2014-11-06 15:22:12',277476,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(357489,'2014-11-06 15:23:29',293832,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(357490,'2014-11-06 15:23:36',301704,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(357491,'2014-11-06 15:23:42',301705,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357492,'2014-11-06 15:23:43',301706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357493,'2014-11-06 15:25:55',301707,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(357494,'2014-11-06 15:27:56',301708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357495,'2014-11-06 15:28:28',301709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357496,'2014-11-06 15:30:19',301710,0,NULL,NULL,NULL,'desktop',NULL),
(357497,'2014-11-06 15:33:13',301711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357498,'2014-11-06 15:33:34',301712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357499,'2014-11-06 15:36:46',301713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357500,'2014-11-06 15:37:31',301714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357501,'2014-11-06 15:37:32',242690,1,NULL,NULL,NULL,'mobile',NULL),
(357502,'2014-11-06 15:37:35',301715,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(357503,'2014-11-06 15:39:37',301716,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357504,'2014-11-06 15:39:47',301717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357505,'2014-11-06 15:41:38',301718,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(357506,'2014-11-06 15:41:39',301719,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357507,'2014-11-06 15:42:26',301720,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(357508,'2014-11-06 15:43:18',301721,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(357509,'2014-11-06 15:44:00',301722,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357510,'2014-11-06 15:46:31',301723,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357511,'2014-11-06 15:47:34',294755,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(357512,'2014-11-06 15:48:45',272111,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(357513,'2014-11-06 15:49:30',301724,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357514,'2014-11-06 15:49:54',253882,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(357515,'2014-11-06 15:49:56',301725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357516,'2014-11-06 15:51:29',301726,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357517,'2014-11-06 15:52:09',301727,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(357518,'2014-11-06 15:52:25',301728,0,NULL,NULL,NULL,'desktop',NULL),
(357519,'2014-11-06 15:53:02',301729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357520,'2014-11-06 15:53:31',287180,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(357521,'2014-11-06 15:54:05',293835,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(357522,'2014-11-06 15:54:53',301730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357523,'2014-11-06 15:57:38',276046,1,NULL,NULL,NULL,'mobile',NULL),
(357524,'2014-11-06 15:58:10',301731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357525,'2014-11-06 15:58:37',301732,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357526,'2014-11-06 15:59:17',301733,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357527,'2014-11-06 15:59:25',301734,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357528,'2014-11-06 15:59:52',301735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357529,'2014-11-06 16:01:06',301736,0,NULL,NULL,NULL,'desktop',NULL),
(357530,'2014-11-06 16:01:43',277713,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(357531,'2014-11-06 16:02:07',301737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357532,'2014-11-06 16:02:22',292767,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(357533,'2014-11-06 16:02:40',301738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357534,'2014-11-06 16:04:07',301739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357535,'2014-11-06 16:04:40',301740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357536,'2014-11-06 16:06:34',301741,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(357537,'2014-11-06 16:07:07',265788,1,NULL,NULL,NULL,'mobile',NULL),
(357538,'2014-11-06 16:07:44',301742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357539,'2014-11-06 16:08:21',291088,1,NULL,NULL,NULL,'desktop',NULL),
(357540,'2014-11-06 16:10:34',301743,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(357541,'2014-11-06 16:13:50',301744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357542,'2014-11-06 16:14:07',301745,0,NULL,NULL,NULL,'desktop',NULL),
(357543,'2014-11-06 16:14:21',301746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357544,'2014-11-06 16:14:49',297055,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(357545,'2014-11-06 16:18:12',301747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357546,'2014-11-06 16:19:57',301748,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(357547,'2014-11-06 16:21:55',301749,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(357548,'2014-11-06 16:22:10',301750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357549,'2014-11-06 16:24:11',266250,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(357550,'2014-11-06 16:24:47',275182,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(357551,'2014-11-06 16:25:28',301751,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357552,'2014-11-06 16:25:53',301752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357553,'2014-11-06 16:26:45',273645,1,NULL,NULL,NULL,'desktop',NULL),
(357554,'2014-11-06 16:27:05',301753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357555,'2014-11-06 16:27:44',254035,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(357556,'2014-11-06 16:30:24',301754,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357557,'2014-11-06 16:31:13',301755,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(357558,'2014-11-06 16:31:38',301756,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(357559,'2014-11-06 16:32:04',291964,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(357560,'2014-11-06 16:33:33',288149,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(357561,'2014-11-06 16:36:45',266183,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(357562,'2014-11-06 16:37:17',301757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357563,'2014-11-06 16:39:55',301758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357564,'2014-11-06 16:40:00',301759,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357565,'2014-11-06 16:40:39',301760,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(357566,'2014-11-06 16:42:06',301761,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357567,'2014-11-06 16:42:39',296282,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(357568,'2014-11-06 16:43:52',301762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357569,'2014-11-06 16:44:13',301763,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(357570,'2014-11-06 16:45:18',301764,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357571,'2014-11-06 16:45:33',301765,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(357572,'2014-11-06 16:46:09',301766,0,NULL,NULL,NULL,'desktop',NULL),
(357573,'2014-11-06 16:47:29',301767,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357574,'2014-11-06 16:48:46',301768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357575,'2014-11-06 16:49:02',301769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357576,'2014-11-06 16:49:22',301770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357577,'2014-11-06 16:50:10',301771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357578,'2014-11-06 16:50:45',301772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357579,'2014-11-06 16:51:10',301773,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(357580,'2014-11-06 16:51:18',301774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357581,'2014-11-06 16:51:29',301775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357582,'2014-11-06 16:52:11',266927,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(357583,'2014-11-06 16:52:32',301776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357584,'2014-11-06 16:56:02',301777,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(357585,'2014-11-06 16:58:21',301778,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357586,'2014-11-06 16:59:15',301779,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(357587,'2014-11-06 16:59:21',288844,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(357588,'2014-11-06 16:59:24',286016,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(357589,'2014-11-06 17:01:49',301780,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(357590,'2014-11-06 17:02:26',301781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357591,'2014-11-06 17:04:58',301782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357592,'2014-11-06 17:05:03',301783,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357593,'2014-11-06 17:07:22',301784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357594,'2014-11-06 17:07:27',301785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357595,'2014-11-06 17:11:44',301786,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(357596,'2014-11-06 17:12:27',274936,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(357597,'2014-11-06 17:13:15',266112,1,NULL,NULL,NULL,'desktop',NULL),
(357598,'2014-11-06 17:16:55',292842,1,NULL,NULL,NULL,'desktop',NULL),
(357599,'2014-11-06 17:17:10',301787,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(357600,'2014-11-06 17:18:25',301788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357601,'2014-11-06 17:21:14',301789,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357602,'2014-11-06 17:21:21',301790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357603,'2014-11-06 17:22:18',301791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357604,'2014-11-06 17:22:38',301792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357605,'2014-11-06 17:23:00',282051,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(357606,'2014-11-06 17:23:34',301793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357607,'2014-11-06 17:25:33',301794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357608,'2014-11-06 17:25:57',301795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357609,'2014-11-06 17:25:59',301796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357610,'2014-11-06 17:27:19',301797,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357611,'2014-11-06 17:27:26',301798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357612,'2014-11-06 17:27:28',301799,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357613,'2014-11-06 17:27:30',301800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357614,'2014-11-06 17:27:54',286871,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(357615,'2014-11-06 17:28:51',301801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357616,'2014-11-06 17:32:25',301802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357617,'2014-11-06 17:32:34',289123,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(357618,'2014-11-06 17:34:01',280523,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(357619,'2014-11-06 17:35:36',301803,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357620,'2014-11-06 17:37:34',301804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357621,'2014-11-06 17:37:36',301805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357622,'2014-11-06 17:38:16',301806,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357623,'2014-11-06 17:38:19',301807,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(357624,'2014-11-06 17:40:20',301808,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(357625,'2014-11-06 17:44:35',301809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357626,'2014-11-06 17:52:07',301810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357627,'2014-11-06 17:54:06',301811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357628,'2014-11-06 17:55:03',301812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357629,'2014-11-06 17:55:13',301813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357630,'2014-11-06 17:55:20',301814,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357631,'2014-11-06 17:56:19',301815,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357632,'2014-11-06 17:56:51',277067,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(357633,'2014-11-06 17:57:54',301816,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(357634,'2014-11-06 17:58:33',301817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357635,'2014-11-06 17:58:35',301818,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357636,'2014-11-06 17:58:54',301819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357637,'2014-11-06 17:59:09',301820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357638,'2014-11-06 17:59:57',295163,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(357639,'2014-11-06 18:04:19',301821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357640,'2014-11-06 18:05:00',301822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357641,'2014-11-06 18:05:08',268136,1,NULL,NULL,NULL,'mobile',NULL),
(357642,'2014-11-06 18:05:12',281299,1,NULL,NULL,NULL,'mobile',NULL),
(357643,'2014-11-06 18:07:51',301823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357644,'2014-11-06 18:08:16',301824,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(357645,'2014-11-06 18:09:23',301825,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357646,'2014-11-06 18:10:34',292153,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(357647,'2014-11-06 18:12:35',301826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357648,'2014-11-06 18:13:03',276943,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(357649,'2014-11-06 18:14:13',301827,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(357650,'2014-11-06 18:17:02',301828,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(357651,'2014-11-06 18:20:30',301829,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(357652,'2014-11-06 18:22:38',301830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357653,'2014-11-06 18:27:27',301831,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357654,'2014-11-06 18:27:53',273241,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(357655,'2014-11-06 18:28:02',301832,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(357656,'2014-11-06 18:30:38',301833,0,NULL,NULL,NULL,'mobile',NULL),
(357657,'2014-11-06 18:32:05',301834,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357658,'2014-11-06 18:32:53',301835,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357659,'2014-11-06 18:33:04',301836,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357660,'2014-11-06 18:34:35',301837,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357661,'2014-11-06 18:35:04',301838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357662,'2014-11-06 18:35:04',301839,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357663,'2014-11-06 18:38:08',301840,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(357664,'2014-11-06 18:38:18',301841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357665,'2014-11-06 18:39:44',301842,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357666,'2014-11-06 18:40:06',301843,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(357667,'2014-11-06 18:41:26',301844,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(357668,'2014-11-06 18:42:30',301845,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(357669,'2014-11-06 18:43:20',274567,1,NULL,NULL,NULL,'desktop',NULL),
(357670,'2014-11-06 18:44:14',301846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357671,'2014-11-06 18:46:06',301847,0,NULL,NULL,NULL,'desktop',NULL),
(357672,'2014-11-06 18:46:13',301848,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(357673,'2014-11-06 18:46:25',301849,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(357674,'2014-11-06 18:47:23',301850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357675,'2014-11-06 18:48:58',301851,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357676,'2014-11-06 18:49:12',301852,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357677,'2014-11-06 18:50:07',301853,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(357678,'2014-11-06 18:50:46',301854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357679,'2014-11-06 18:52:46',301855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357680,'2014-11-06 18:54:26',238845,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(357681,'2014-11-06 18:54:31',301856,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(357682,'2014-11-06 18:54:56',301857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357683,'2014-11-06 18:56:50',301858,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357684,'2014-11-06 18:58:10',301859,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(357685,'2014-11-06 18:59:10',301860,0,NULL,NULL,NULL,'desktop',NULL),
(357686,'2014-11-06 19:00:59',301861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357687,'2014-11-06 19:04:05',301862,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(357688,'2014-11-06 19:04:22',301863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357689,'2014-11-06 19:05:39',301864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357690,'2014-11-06 19:07:42',270630,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(357691,'2014-11-06 19:10:09',301865,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(357692,'2014-11-06 19:12:38',301866,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(357693,'2014-11-06 19:14:32',301867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357694,'2014-11-06 19:20:04',301868,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(357695,'2014-11-06 19:22:06',301869,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(357696,'2014-11-06 19:26:53',301870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357697,'2014-11-06 19:27:23',301871,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(357698,'2014-11-06 19:27:38',301872,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(357699,'2014-11-06 19:29:34',301873,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357700,'2014-11-06 19:30:53',301874,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(357701,'2014-11-06 19:32:17',301875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357702,'2014-11-06 19:32:45',301876,0,NULL,NULL,NULL,'mobile',NULL),
(357703,'2014-11-06 19:33:27',301877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357704,'2014-11-06 19:34:03',301878,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357705,'2014-11-06 19:35:09',301879,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(357706,'2014-11-06 19:37:36',301880,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(357707,'2014-11-06 19:37:56',301881,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357708,'2014-11-06 19:38:44',301882,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(357709,'2014-11-06 19:39:37',301883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357710,'2014-11-06 19:40:42',301884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357711,'2014-11-06 19:41:05',284260,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(357712,'2014-11-06 19:44:23',301885,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357713,'2014-11-06 19:48:36',285412,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(357714,'2014-11-06 19:52:21',301886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357715,'2014-11-06 19:54:52',301887,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(357716,'2014-11-06 19:55:29',279003,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(357717,'2014-11-06 19:56:32',301888,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(357718,'2014-11-06 20:02:01',301889,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(357719,'2014-11-06 20:04:06',301890,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357720,'2014-11-06 20:07:31',301891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357721,'2014-11-06 20:15:49',301892,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357722,'2014-11-06 20:18:28',287529,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(357723,'2014-11-06 20:25:02',301893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357724,'2014-11-06 20:25:55',301894,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(357725,'2014-11-06 20:27:08',301895,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357726,'2014-11-06 20:27:45',301896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357727,'2014-11-06 20:32:06',301897,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(357728,'2014-11-06 20:32:46',290310,1,NULL,NULL,NULL,'mobile',NULL),
(357729,'2014-11-06 20:34:42',301898,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(357730,'2014-11-06 20:36:30',301899,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(357731,'2014-11-06 20:38:35',301900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357732,'2014-11-06 20:39:47',275428,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(357733,'2014-11-06 20:42:28',265382,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(357734,'2014-11-06 20:43:22',301901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357735,'2014-11-06 20:46:08',301902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357736,'2014-11-06 20:49:38',301903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357737,'2014-11-06 20:51:30',270998,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(357738,'2014-11-06 20:53:55',301904,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357739,'2014-11-06 20:54:12',301905,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(357740,'2014-11-06 21:00:21',301906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357741,'2014-11-06 21:03:00',301907,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(357742,'2014-11-06 21:05:11',301908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357743,'2014-11-06 21:12:12',301909,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357744,'2014-11-06 21:13:50',301910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357745,'2014-11-06 21:14:31',301911,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(357746,'2014-11-06 21:16:21',301912,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(357747,'2014-11-06 21:18:53',301913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357748,'2014-11-06 21:23:55',279358,1,NULL,NULL,NULL,'desktop',NULL),
(357749,'2014-11-06 21:24:49',262369,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(357750,'2014-11-06 21:28:15',301914,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(357751,'2014-11-06 21:30:44',301915,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(357752,'2014-11-06 21:32:50',301916,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(357753,'2014-11-06 21:35:17',301917,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(357754,'2014-11-06 21:36:32',301918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357755,'2014-11-06 21:38:50',279117,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(357756,'2014-11-06 21:42:46',301919,0,NULL,NULL,NULL,'desktop',NULL),
(357757,'2014-11-06 21:47:23',301920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357758,'2014-11-06 21:49:40',301921,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(357759,'2014-11-06 21:50:15',301922,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(357760,'2014-11-06 21:50:33',301923,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(357761,'2014-11-06 21:52:46',301924,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(357762,'2014-11-06 21:53:02',301925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357763,'2014-11-06 21:53:47',301926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357764,'2014-11-06 21:55:14',301927,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357765,'2014-11-06 21:56:58',301928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357766,'2014-11-06 22:00:38',301929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357767,'2014-11-06 22:00:51',271861,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(357768,'2014-11-06 22:06:42',301930,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357769,'2014-11-06 22:10:25',275579,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(357770,'2014-11-06 22:11:41',301931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357771,'2014-11-06 22:14:34',301932,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(357772,'2014-11-06 22:19:14',301933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357773,'2014-11-06 22:20:56',301934,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357774,'2014-11-06 22:22:21',301935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357775,'2014-11-06 22:23:32',286746,1,NULL,NULL,NULL,'desktop',NULL),
(357776,'2014-11-06 22:25:36',301936,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357777,'2014-11-06 22:28:44',293806,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(357778,'2014-11-06 22:30:19',301937,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(357779,'2014-11-06 22:31:11',301938,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(357780,'2014-11-06 22:34:45',301939,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(357781,'2014-11-06 22:35:49',301940,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(357782,'2014-11-06 22:40:12',279110,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(357783,'2014-11-06 22:46:53',301941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357784,'2014-11-06 22:49:58',271017,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(357785,'2014-11-06 22:52:56',301942,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(357786,'2014-11-06 22:55:04',286887,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(357787,'2014-11-06 22:56:21',301943,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(357788,'2014-11-06 22:59:43',301944,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357789,'2014-11-06 23:00:12',301945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357790,'2014-11-06 23:02:02',301946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357791,'2014-11-06 23:02:57',301947,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357792,'2014-11-06 23:02:59',287235,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(357793,'2014-11-06 23:05:15',301948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357794,'2014-11-06 23:05:59',301949,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(357795,'2014-11-06 23:06:13',301950,0,NULL,NULL,NULL,'desktop',NULL),
(357796,'2014-11-06 23:10:23',265786,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(357797,'2014-11-06 23:19:49',283806,1,NULL,NULL,NULL,'desktop',NULL),
(357798,'2014-11-06 23:22:23',301951,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357799,'2014-11-06 23:23:57',282323,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(357800,'2014-11-06 23:24:12',301952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357801,'2014-11-06 23:25:12',301953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357802,'2014-11-06 23:34:50',301954,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(357803,'2014-11-06 23:35:15',301955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357804,'2014-11-06 23:39:47',301956,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(357805,'2014-11-06 23:39:56',301957,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357806,'2014-11-06 23:40:01',301958,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357807,'2014-11-06 23:44:14',301959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357808,'2014-11-06 23:44:44',301960,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357809,'2014-11-06 23:45:20',289485,1,NULL,NULL,NULL,'mobile',NULL),
(357810,'2014-11-06 23:47:09',282917,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(357811,'2014-11-06 23:49:57',301961,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357812,'2014-11-06 23:56:42',275256,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(357813,'2014-11-06 23:58:33',281126,1,NULL,NULL,NULL,'mobile',NULL),
(357814,'2014-11-07 00:05:21',296028,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(357815,'2014-11-07 00:12:45',301962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357816,'2014-11-07 00:20:28',265667,1,NULL,NULL,NULL,'desktop',NULL),
(357817,'2014-11-07 00:26:10',301963,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357818,'2014-11-07 00:29:11',301964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357819,'2014-11-07 00:35:39',301965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357820,'2014-11-07 00:40:21',301966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357821,'2014-11-07 00:40:55',301967,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(357822,'2014-11-07 00:41:18',301968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357823,'2014-11-07 00:50:35',259253,1,NULL,NULL,NULL,'mobile',NULL),
(357824,'2014-11-07 00:53:32',301969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357825,'2014-11-07 00:54:15',301970,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(357826,'2014-11-07 01:02:54',301971,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357827,'2014-11-07 01:07:16',301972,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(357828,'2014-11-07 01:07:38',301973,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(357829,'2014-11-07 01:09:22',301974,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357830,'2014-11-07 01:10:24',280342,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(357831,'2014-11-07 01:15:44',282629,1,NULL,NULL,NULL,'mobile',NULL),
(357832,'2014-11-07 01:26:02',301975,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357833,'2014-11-07 01:27:47',301976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357834,'2014-11-07 01:30:13',267905,1,NULL,NULL,NULL,'desktop',NULL),
(357835,'2014-11-07 01:36:46',301977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357836,'2014-11-07 01:37:07',301978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357837,'2014-11-07 01:42:43',301979,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(357838,'2014-11-07 01:45:57',301980,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(357839,'2014-11-07 01:51:19',301981,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(357840,'2014-11-07 01:52:22',301982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357841,'2014-11-07 01:53:16',301983,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357842,'2014-11-07 01:56:11',276169,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(357843,'2014-11-07 01:56:28',286053,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(357844,'2014-11-07 02:03:56',301984,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(357845,'2014-11-07 02:06:34',301985,0,NULL,NULL,NULL,'desktop',NULL),
(357846,'2014-11-07 02:07:40',301986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357847,'2014-11-07 02:09:20',301987,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(357848,'2014-11-07 02:12:12',276594,1,NULL,NULL,NULL,'desktop',NULL),
(357849,'2014-11-07 02:12:22',301988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357850,'2014-11-07 02:17:27',293742,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(357851,'2014-11-07 02:20:03',272559,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(357852,'2014-11-07 02:24:13',301989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357853,'2014-11-07 02:27:44',263641,1,NULL,NULL,NULL,'desktop',NULL),
(357854,'2014-11-07 02:28:50',301990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357855,'2014-11-07 02:32:11',301991,0,NULL,NULL,NULL,'desktop',NULL),
(357856,'2014-11-07 02:33:54',301992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357857,'2014-11-07 02:38:13',301993,0,NULL,NULL,NULL,'desktop',NULL),
(357858,'2014-11-07 02:41:11',301994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357859,'2014-11-07 02:46:26',301995,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(357860,'2014-11-07 02:47:31',301996,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357861,'2014-11-07 02:51:31',301997,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(357862,'2014-11-07 02:53:42',284669,1,NULL,NULL,NULL,'desktop',NULL),
(357863,'2014-11-07 02:58:15',301998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357864,'2014-11-07 03:00:21',301999,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(357865,'2014-11-07 03:04:57',302000,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(357866,'2014-11-07 03:09:02',302001,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357867,'2014-11-07 03:13:35',280769,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(357868,'2014-11-07 03:13:56',302002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357869,'2014-11-07 03:16:19',302003,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(357870,'2014-11-07 03:16:35',302004,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(357871,'2014-11-07 03:20:25',302005,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(357872,'2014-11-07 03:22:12',302006,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357873,'2014-11-07 03:22:33',266157,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(357874,'2014-11-07 03:34:45',289681,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(357875,'2014-11-07 03:35:37',302007,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357876,'2014-11-07 03:36:23',302008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357877,'2014-11-07 03:38:26',302009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357878,'2014-11-07 03:52:18',302010,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(357879,'2014-11-07 03:53:07',302011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357880,'2014-11-07 03:53:40',302012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357881,'2014-11-07 04:07:52',276100,1,NULL,NULL,NULL,'desktop',NULL),
(357882,'2014-11-07 04:14:03',302013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357883,'2014-11-07 04:18:06',298506,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(357884,'2014-11-07 04:23:13',302014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357885,'2014-11-07 04:23:44',302015,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(357886,'2014-11-07 04:25:11',302016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357887,'2014-11-07 04:25:20',269119,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(357888,'2014-11-07 04:29:18',271416,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(357889,'2014-11-07 04:31:50',302017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357890,'2014-11-07 04:37:10',302018,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357891,'2014-11-07 04:40:58',302019,0,NULL,NULL,NULL,'desktop',NULL),
(357892,'2014-11-07 04:46:33',302020,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357893,'2014-11-07 05:03:16',302021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357894,'2014-11-07 05:11:43',302022,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(357895,'2014-11-07 05:13:09',302023,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(357896,'2014-11-07 05:16:55',302024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357897,'2014-11-07 05:18:59',302025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357898,'2014-11-07 05:24:19',302026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357899,'2014-11-07 05:25:44',302027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357900,'2014-11-07 05:33:20',302028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357901,'2014-11-07 05:33:46',302029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357902,'2014-11-07 05:35:58',302030,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357903,'2014-11-07 05:40:27',302031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357904,'2014-11-07 05:46:58',302032,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357905,'2014-11-07 05:48:04',297641,1,NULL,NULL,NULL,'desktop',NULL),
(357906,'2014-11-07 05:51:36',279344,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(357907,'2014-11-07 05:55:27',302033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357908,'2014-11-07 06:01:59',302034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357909,'2014-11-07 06:08:12',302035,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(357910,'2014-11-07 06:08:29',302036,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(357911,'2014-11-07 06:10:12',302037,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357912,'2014-11-07 06:14:39',302038,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(357913,'2014-11-07 06:21:40',302039,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(357914,'2014-11-07 06:26:24',302040,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357915,'2014-11-07 06:27:25',302041,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357916,'2014-11-07 06:28:12',273587,1,NULL,NULL,NULL,'mobile',NULL),
(357917,'2014-11-07 06:30:21',302042,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(357918,'2014-11-07 06:31:30',269902,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(357919,'2014-11-07 06:34:16',302043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357920,'2014-11-07 06:40:02',302044,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(357921,'2014-11-07 06:43:41',302045,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357922,'2014-11-07 06:44:15',302046,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(357923,'2014-11-07 06:46:56',302047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357924,'2014-11-07 06:49:22',302048,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357925,'2014-11-07 06:52:39',302049,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357926,'2014-11-07 06:52:46',302050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357927,'2014-11-07 07:02:54',302051,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357928,'2014-11-07 07:06:27',302052,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(357929,'2014-11-07 07:12:46',302053,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(357930,'2014-11-07 07:13:45',302054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357931,'2014-11-07 07:16:45',302055,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(357932,'2014-11-07 07:19:19',278238,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(357933,'2014-11-07 07:21:52',302056,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(357934,'2014-11-07 07:27:38',302057,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(357935,'2014-11-07 07:28:45',302058,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(357936,'2014-11-07 07:29:43',302059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357937,'2014-11-07 07:34:51',302060,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357938,'2014-11-07 07:36:20',302061,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(357939,'2014-11-07 07:37:34',302062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357940,'2014-11-07 07:37:55',302063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357941,'2014-11-07 07:40:20',302064,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(357942,'2014-11-07 07:42:36',302065,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357943,'2014-11-07 07:47:00',257993,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(357944,'2014-11-07 07:47:49',270006,1,NULL,NULL,NULL,'desktop',NULL),
(357945,'2014-11-07 07:49:50',267241,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(357946,'2014-11-07 07:58:18',302066,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(357947,'2014-11-07 08:02:27',302067,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(357948,'2014-11-07 08:03:35',302068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357949,'2014-11-07 08:04:24',302069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357950,'2014-11-07 08:04:46',302070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357951,'2014-11-07 08:07:23',302071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357952,'2014-11-07 08:08:31',302072,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(357953,'2014-11-07 08:09:51',298097,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(357954,'2014-11-07 08:10:31',302073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357955,'2014-11-07 08:12:51',279214,1,NULL,NULL,NULL,'mobile',NULL),
(357956,'2014-11-07 08:13:13',302074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357957,'2014-11-07 08:14:41',302075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357958,'2014-11-07 08:14:52',259904,1,NULL,NULL,NULL,'mobile',NULL),
(357959,'2014-11-07 08:21:58',302076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357960,'2014-11-07 08:23:58',302077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357961,'2014-11-07 08:25:51',302078,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357962,'2014-11-07 08:28:26',302079,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(357963,'2014-11-07 08:30:12',302080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357964,'2014-11-07 08:33:48',302081,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(357965,'2014-11-07 08:34:12',302082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357966,'2014-11-07 08:34:31',302083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357967,'2014-11-07 08:34:51',302084,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(357968,'2014-11-07 08:38:15',302085,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(357969,'2014-11-07 08:39:22',302086,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357970,'2014-11-07 08:43:18',281451,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(357971,'2014-11-07 08:43:21',302087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357972,'2014-11-07 08:44:13',302088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357973,'2014-11-07 08:44:21',302089,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357974,'2014-11-07 08:49:23',302090,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(357975,'2014-11-07 08:49:41',302091,0,NULL,NULL,NULL,'desktop',NULL),
(357976,'2014-11-07 08:50:02',302092,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357977,'2014-11-07 08:50:59',302093,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(357978,'2014-11-07 08:51:08',302094,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(357979,'2014-11-07 08:51:09',302095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357980,'2014-11-07 08:55:31',302096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357981,'2014-11-07 08:55:38',302097,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357982,'2014-11-07 08:57:05',302098,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(357983,'2014-11-07 09:00:22',302099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357984,'2014-11-07 09:00:28',302100,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357985,'2014-11-07 09:01:33',302101,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(357986,'2014-11-07 09:02:35',302102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357987,'2014-11-07 09:03:02',302103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357988,'2014-11-07 09:03:15',302104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357989,'2014-11-07 09:05:20',302105,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(357990,'2014-11-07 09:06:56',280220,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(357991,'2014-11-07 09:07:52',302106,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(357992,'2014-11-07 09:09:02',302107,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(357993,'2014-11-07 09:09:11',297325,1,NULL,NULL,NULL,'desktop',NULL),
(357994,'2014-11-07 09:11:03',302108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357995,'2014-11-07 09:11:27',302109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357996,'2014-11-07 09:11:47',302110,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(357997,'2014-11-07 09:12:26',302111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(357998,'2014-11-07 09:14:52',273787,1,NULL,NULL,NULL,'mobile',NULL),
(357999,'2014-11-07 09:15:20',302112,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(358000,'2014-11-07 09:15:21',267302,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(358001,'2014-11-07 09:16:31',270937,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(358002,'2014-11-07 09:16:50',302113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358003,'2014-11-07 09:21:39',302114,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(358004,'2014-11-07 09:23:59',302115,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(358005,'2014-11-07 09:25:49',302116,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(358006,'2014-11-07 09:27:46',302117,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(358007,'2014-11-07 09:31:32',302118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358008,'2014-11-07 09:33:03',302119,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(358009,'2014-11-07 09:33:27',302120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358010,'2014-11-07 09:33:30',302121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358011,'2014-11-07 09:34:29',302122,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(358012,'2014-11-07 09:35:15',302123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358013,'2014-11-07 09:35:15',302124,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(358014,'2014-11-07 09:37:01',302125,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358015,'2014-11-07 09:39:34',302126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358016,'2014-11-07 09:40:01',267141,1,NULL,NULL,NULL,'mobile',NULL),
(358017,'2014-11-07 09:40:35',302127,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(358018,'2014-11-07 09:41:02',302128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358019,'2014-11-07 09:44:10',288853,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(358020,'2014-11-07 09:45:06',302129,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(358021,'2014-11-07 09:47:00',302130,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(358022,'2014-11-07 09:47:33',278686,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(358023,'2014-11-07 09:48:48',302131,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(358024,'2014-11-07 09:48:59',302132,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(358025,'2014-11-07 09:49:10',260852,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(358026,'2014-11-07 09:49:17',302133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358027,'2014-11-07 09:49:28',302134,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358028,'2014-11-07 09:50:59',302135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358029,'2014-11-07 09:52:58',263829,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(358030,'2014-11-07 09:53:39',302136,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358031,'2014-11-07 09:54:13',302137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358032,'2014-11-07 09:55:02',291094,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(358033,'2014-11-07 09:55:33',302138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358034,'2014-11-07 09:56:12',302139,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358035,'2014-11-07 09:57:19',302140,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358036,'2014-11-07 09:58:53',302141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358037,'2014-11-07 09:59:03',302142,0,NULL,NULL,NULL,'desktop',NULL),
(358038,'2014-11-07 10:00:11',302143,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358039,'2014-11-07 10:00:26',302144,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(358040,'2014-11-07 10:02:41',302145,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(358041,'2014-11-07 10:10:13',257831,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(358042,'2014-11-07 10:10:23',302146,0,NULL,NULL,NULL,'desktop',NULL),
(358043,'2014-11-07 10:10:27',302147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358044,'2014-11-07 10:14:46',302148,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358045,'2014-11-07 10:14:48',302149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358046,'2014-11-07 10:14:54',302150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358047,'2014-11-07 10:16:20',302151,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(358048,'2014-11-07 10:16:22',302152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358049,'2014-11-07 10:16:35',263782,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(358050,'2014-11-07 10:17:17',302153,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358051,'2014-11-07 10:17:28',302154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358052,'2014-11-07 10:20:28',302155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358053,'2014-11-07 10:23:32',288374,1,NULL,NULL,NULL,'desktop',NULL),
(358054,'2014-11-07 10:24:16',271426,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(358055,'2014-11-07 10:25:23',302156,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(358056,'2014-11-07 10:25:55',302157,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358057,'2014-11-07 10:26:28',302158,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358058,'2014-11-07 10:30:18',302159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358059,'2014-11-07 10:31:10',302160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358060,'2014-11-07 10:33:59',302161,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(358061,'2014-11-07 10:36:29',275550,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(358062,'2014-11-07 10:39:45',259325,1,NULL,NULL,NULL,'mobile',NULL),
(358063,'2014-11-07 10:40:47',302162,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358064,'2014-11-07 10:41:43',302163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358065,'2014-11-07 10:43:34',302164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358066,'2014-11-07 10:44:02',279051,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(358067,'2014-11-07 10:45:13',302165,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(358068,'2014-11-07 10:45:48',266126,1,NULL,NULL,NULL,'mobile',NULL),
(358069,'2014-11-07 10:47:10',302166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358070,'2014-11-07 10:47:28',302167,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(358071,'2014-11-07 10:48:32',302168,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(358072,'2014-11-07 10:50:04',302169,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(358073,'2014-11-07 10:51:01',302170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358074,'2014-11-07 10:54:29',302171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358075,'2014-11-07 10:54:41',302172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358076,'2014-11-07 10:57:19',302173,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(358077,'2014-11-07 10:57:46',302174,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358078,'2014-11-07 10:57:50',302175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358079,'2014-11-07 11:02:25',302176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358080,'2014-11-07 11:03:06',302177,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(358081,'2014-11-07 11:03:49',302178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358082,'2014-11-07 11:04:28',302179,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(358083,'2014-11-07 11:05:27',302180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358084,'2014-11-07 11:06:11',272150,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(358085,'2014-11-07 11:06:39',302181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358086,'2014-11-07 11:06:53',302182,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(358087,'2014-11-07 11:08:51',302183,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(358088,'2014-11-07 11:09:57',302184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358089,'2014-11-07 11:11:44',302185,0,NULL,NULL,NULL,'mobile',NULL),
(358090,'2014-11-07 11:12:18',302186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358091,'2014-11-07 11:12:58',302187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358092,'2014-11-07 11:13:43',302188,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(358093,'2014-11-07 11:14:16',268077,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(358094,'2014-11-07 11:15:50',302189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358095,'2014-11-07 11:16:35',302190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358096,'2014-11-07 11:16:56',294607,1,NULL,NULL,NULL,'mobile',NULL),
(358097,'2014-11-07 11:18:46',302191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358098,'2014-11-07 11:18:58',302192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358099,'2014-11-07 11:20:02',302193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358100,'2014-11-07 11:21:39',302194,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358101,'2014-11-07 11:21:43',302195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358102,'2014-11-07 11:23:32',302196,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(358103,'2014-11-07 11:23:40',291130,1,NULL,NULL,NULL,'desktop',NULL),
(358104,'2014-11-07 11:25:47',302197,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(358105,'2014-11-07 11:26:25',302198,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(358106,'2014-11-07 11:27:04',302199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358107,'2014-11-07 11:28:12',302200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358108,'2014-11-07 11:29:19',302201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358109,'2014-11-07 11:29:53',302202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358110,'2014-11-07 11:30:59',302203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358111,'2014-11-07 11:33:11',302204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358112,'2014-11-07 11:33:24',292150,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(358113,'2014-11-07 11:34:51',302205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358114,'2014-11-07 11:36:16',302206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358115,'2014-11-07 11:38:29',302207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358116,'2014-11-07 11:40:15',302208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358117,'2014-11-07 11:42:58',302209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358118,'2014-11-07 11:43:53',302210,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358119,'2014-11-07 11:45:19',241553,1,NULL,NULL,NULL,'desktop',NULL),
(358120,'2014-11-07 11:45:39',302211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358121,'2014-11-07 11:46:36',302212,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358122,'2014-11-07 11:47:08',302213,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(358123,'2014-11-07 11:47:17',302214,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358124,'2014-11-07 11:47:35',302215,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(358125,'2014-11-07 11:47:50',302216,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(358126,'2014-11-07 11:48:43',280716,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(358127,'2014-11-07 11:52:25',302217,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(358128,'2014-11-07 11:52:32',254242,1,NULL,NULL,NULL,'mobile',NULL),
(358129,'2014-11-07 11:53:18',278047,1,NULL,NULL,NULL,'mobile',NULL),
(358130,'2014-11-07 11:54:35',302218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358131,'2014-11-07 11:54:47',302219,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358132,'2014-11-07 11:55:15',243328,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(358133,'2014-11-07 11:55:35',285807,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(358134,'2014-11-07 11:55:49',302220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358135,'2014-11-07 11:57:04',302221,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358136,'2014-11-07 11:57:18',274552,1,NULL,NULL,NULL,'desktop',NULL),
(358137,'2014-11-07 11:58:46',302222,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(358138,'2014-11-07 11:59:45',268422,1,NULL,NULL,NULL,'desktop',NULL),
(358139,'2014-11-07 12:00:25',269979,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(358140,'2014-11-07 12:02:10',302223,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(358141,'2014-11-07 12:02:23',302224,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358142,'2014-11-07 12:03:37',302225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358143,'2014-11-07 12:03:47',291865,1,NULL,NULL,NULL,'desktop',NULL),
(358144,'2014-11-07 12:04:13',302226,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(358145,'2014-11-07 12:04:19',302227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358146,'2014-11-07 12:04:26',293605,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(358147,'2014-11-07 12:05:23',302228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358148,'2014-11-07 12:05:46',289797,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(358149,'2014-11-07 12:08:14',273250,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(358150,'2014-11-07 12:10:53',302229,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358151,'2014-11-07 12:12:09',302230,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(358152,'2014-11-07 12:14:55',302231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358153,'2014-11-07 12:17:14',302232,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(358154,'2014-11-07 12:18:25',302233,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(358155,'2014-11-07 12:20:20',268676,1,NULL,NULL,NULL,'desktop',NULL),
(358156,'2014-11-07 12:21:11',302234,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(358157,'2014-11-07 12:22:04',302235,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(358158,'2014-11-07 12:22:13',302236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358159,'2014-11-07 12:22:21',288172,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(358160,'2014-11-07 12:22:52',302237,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(358161,'2014-11-07 12:23:03',302238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358162,'2014-11-07 12:26:45',302239,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358163,'2014-11-07 12:27:45',302240,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(358164,'2014-11-07 12:29:19',302241,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(358165,'2014-11-07 12:31:33',281259,1,NULL,NULL,NULL,'desktop',NULL),
(358166,'2014-11-07 12:31:45',302242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358167,'2014-11-07 12:32:38',295673,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(358168,'2014-11-07 12:34:05',302243,0,NULL,NULL,NULL,'desktop',NULL),
(358169,'2014-11-07 12:34:17',302244,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(358170,'2014-11-07 12:35:44',302245,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358171,'2014-11-07 12:35:54',282756,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(358172,'2014-11-07 12:36:10',302246,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(358173,'2014-11-07 12:36:46',302247,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358174,'2014-11-07 12:41:20',302248,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(358175,'2014-11-07 12:42:17',302249,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(358176,'2014-11-07 12:46:03',282610,1,NULL,NULL,NULL,'mobile',NULL),
(358177,'2014-11-07 12:47:16',302250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358178,'2014-11-07 12:47:17',302251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358179,'2014-11-07 12:48:14',277277,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(358180,'2014-11-07 12:48:20',302252,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(358181,'2014-11-07 12:48:22',302253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358182,'2014-11-07 12:49:37',281527,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(358183,'2014-11-07 12:53:13',302254,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(358184,'2014-11-07 12:55:09',302255,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(358185,'2014-11-07 12:56:07',302256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358186,'2014-11-07 12:56:45',302257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358187,'2014-11-07 13:00:56',302258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358188,'2014-11-07 13:00:56',302259,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358189,'2014-11-07 13:01:54',274973,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(358190,'2014-11-07 13:02:29',302260,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358191,'2014-11-07 13:02:38',302261,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358192,'2014-11-07 13:03:14',302262,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(358193,'2014-11-07 13:04:30',302263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358194,'2014-11-07 13:05:45',302264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358195,'2014-11-07 13:06:15',302265,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358196,'2014-11-07 13:06:23',302266,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358197,'2014-11-07 13:09:25',302267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358198,'2014-11-07 13:13:13',302268,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(358199,'2014-11-07 13:14:13',302269,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(358200,'2014-11-07 13:14:37',302270,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(358201,'2014-11-07 13:14:49',302271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358202,'2014-11-07 13:14:54',302272,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(358203,'2014-11-07 13:16:08',302273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358204,'2014-11-07 13:16:13',269132,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(358205,'2014-11-07 13:16:34',283628,1,NULL,NULL,NULL,'mobile',NULL),
(358206,'2014-11-07 13:17:03',302274,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(358207,'2014-11-07 13:17:12',257243,1,NULL,NULL,NULL,'desktop',NULL),
(358208,'2014-11-07 13:17:52',267622,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(358209,'2014-11-07 13:18:17',302275,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(358210,'2014-11-07 13:19:28',302276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358211,'2014-11-07 13:20:39',302277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358212,'2014-11-07 13:20:54',302278,0,NULL,NULL,NULL,'mobile',NULL),
(358213,'2014-11-07 13:21:23',302279,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(358214,'2014-11-07 13:21:48',302280,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(358215,'2014-11-07 13:25:16',302281,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(358216,'2014-11-07 13:28:10',277840,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(358217,'2014-11-07 13:29:22',302282,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(358218,'2014-11-07 13:29:23',302283,0,NULL,NULL,NULL,'desktop',NULL),
(358219,'2014-11-07 13:30:26',302284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358220,'2014-11-07 13:31:18',302285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358221,'2014-11-07 13:31:39',302286,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358222,'2014-11-07 13:35:17',302287,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(358223,'2014-11-07 13:36:48',302288,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(358224,'2014-11-07 13:37:25',298724,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(358225,'2014-11-07 13:38:24',276304,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(358226,'2014-11-07 13:38:34',302289,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(358227,'2014-11-07 13:38:58',302290,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358228,'2014-11-07 13:39:15',302291,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(358229,'2014-11-07 13:39:28',302292,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(358230,'2014-11-07 13:39:34',282737,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(358231,'2014-11-07 13:39:40',302293,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358232,'2014-11-07 13:39:42',302294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358233,'2014-11-07 13:39:57',302295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358234,'2014-11-07 13:42:46',302296,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358235,'2014-11-07 13:43:39',267923,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(358236,'2014-11-07 13:44:04',302297,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(358237,'2014-11-07 13:44:21',302298,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(358238,'2014-11-07 13:44:27',287904,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(358239,'2014-11-07 13:44:47',302299,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(358240,'2014-11-07 13:45:21',302300,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(358241,'2014-11-07 13:46:47',302301,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(358242,'2014-11-07 13:49:54',302302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358243,'2014-11-07 13:50:25',302303,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358244,'2014-11-07 13:54:11',302304,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(358245,'2014-11-07 13:54:43',302305,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(358246,'2014-11-07 13:59:04',302306,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358247,'2014-11-07 13:59:05',302307,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358248,'2014-11-07 13:59:20',302308,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(358249,'2014-11-07 14:00:21',302309,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358250,'2014-11-07 14:00:27',302310,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358251,'2014-11-07 14:00:35',302311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358252,'2014-11-07 14:02:19',302312,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(358253,'2014-11-07 14:03:10',302313,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358254,'2014-11-07 14:03:50',302314,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358255,'2014-11-07 14:04:20',302315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358256,'2014-11-07 14:04:26',302316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358257,'2014-11-07 14:05:57',302317,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(358258,'2014-11-07 14:06:56',302318,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358259,'2014-11-07 14:07:40',302319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358260,'2014-11-07 14:08:17',286765,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(358261,'2014-11-07 14:08:18',302320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358262,'2014-11-07 14:08:55',302321,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(358263,'2014-11-07 14:10:00',302322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358264,'2014-11-07 14:11:11',302323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358265,'2014-11-07 14:12:21',302324,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358266,'2014-11-07 14:12:46',302325,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358267,'2014-11-07 14:13:35',302326,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358268,'2014-11-07 14:14:27',302327,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(358269,'2014-11-07 14:14:34',302328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358270,'2014-11-07 14:15:23',302329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358271,'2014-11-07 14:19:58',288684,1,NULL,NULL,NULL,'desktop',NULL),
(358272,'2014-11-07 14:20:15',302330,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(358273,'2014-11-07 14:21:01',302331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358274,'2014-11-07 14:21:43',302332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358275,'2014-11-07 14:22:39',302333,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(358276,'2014-11-07 14:23:40',302334,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(358277,'2014-11-07 14:25:06',302335,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(358278,'2014-11-07 14:26:01',302336,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(358279,'2014-11-07 14:26:13',302337,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(358280,'2014-11-07 14:26:55',302338,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358281,'2014-11-07 14:28:30',302339,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358282,'2014-11-07 14:29:19',302340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358283,'2014-11-07 14:29:25',302341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358284,'2014-11-07 14:29:35',273181,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(358285,'2014-11-07 14:31:03',302342,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358286,'2014-11-07 14:31:26',302343,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358287,'2014-11-07 14:31:32',302344,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(358288,'2014-11-07 14:31:52',302345,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358289,'2014-11-07 14:35:50',302346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358290,'2014-11-07 14:35:59',302347,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358291,'2014-11-07 14:37:57',302348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358292,'2014-11-07 14:40:15',302349,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(358293,'2014-11-07 14:40:18',302350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358294,'2014-11-07 14:44:26',302351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358295,'2014-11-07 14:44:31',278183,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(358296,'2014-11-07 14:45:56',266260,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(358297,'2014-11-07 14:46:10',298210,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(358298,'2014-11-07 14:47:08',302352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358299,'2014-11-07 14:50:57',302353,0,NULL,NULL,NULL,'desktop',NULL),
(358300,'2014-11-07 14:52:00',302354,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(358301,'2014-11-07 14:52:10',302355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358302,'2014-11-07 14:53:26',302356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358303,'2014-11-07 14:54:12',302357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358304,'2014-11-07 14:54:41',302358,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(358305,'2014-11-07 14:55:16',292102,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(358306,'2014-11-07 14:55:39',286921,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(358307,'2014-11-07 14:57:48',302359,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(358308,'2014-11-07 14:58:08',302360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358309,'2014-11-07 14:58:53',302361,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358310,'2014-11-07 15:00:56',302362,0,NULL,NULL,NULL,'mobile',NULL),
(358311,'2014-11-07 15:01:03',285276,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(358312,'2014-11-07 15:02:19',302363,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358313,'2014-11-07 15:02:30',302364,0,NULL,NULL,NULL,'desktop',NULL),
(358314,'2014-11-07 15:04:26',274477,1,NULL,NULL,NULL,'desktop',NULL),
(358315,'2014-11-07 15:06:21',302365,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(358316,'2014-11-07 15:06:36',302366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358317,'2014-11-07 15:07:27',302367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358318,'2014-11-07 15:08:06',302368,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358319,'2014-11-07 15:08:10',302369,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358320,'2014-11-07 15:08:17',302370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358321,'2014-11-07 15:08:51',254995,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(358322,'2014-11-07 15:09:08',302371,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358323,'2014-11-07 15:11:11',302372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358324,'2014-11-07 15:11:54',302373,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358325,'2014-11-07 15:12:45',302374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358326,'2014-11-07 15:13:04',294395,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(358327,'2014-11-07 15:13:59',295918,1,NULL,NULL,NULL,'mobile',NULL),
(358328,'2014-11-07 15:14:04',302375,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358329,'2014-11-07 15:16:23',285395,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(358330,'2014-11-07 15:16:42',302376,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(358331,'2014-11-07 15:18:13',302377,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(358332,'2014-11-07 15:19:14',302378,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358333,'2014-11-07 15:19:22',302379,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(358334,'2014-11-07 15:19:34',302380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358335,'2014-11-07 15:19:38',302381,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(358336,'2014-11-07 15:22:03',273463,1,NULL,NULL,NULL,'desktop',NULL),
(358337,'2014-11-07 15:22:06',302382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358338,'2014-11-07 15:23:35',302383,0,NULL,NULL,NULL,'mobile',NULL),
(358339,'2014-11-07 15:23:37',302384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358340,'2014-11-07 15:24:27',302385,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(358341,'2014-11-07 15:25:40',302386,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(358342,'2014-11-07 15:27:18',302387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358343,'2014-11-07 15:27:39',302388,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(358344,'2014-11-07 15:28:47',302389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358345,'2014-11-07 15:29:18',302390,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358346,'2014-11-07 15:29:33',268476,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(358347,'2014-11-07 15:29:33',302391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358348,'2014-11-07 15:29:39',302392,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358349,'2014-11-07 15:30:27',302393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358350,'2014-11-07 15:31:47',302394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358351,'2014-11-07 15:32:33',302395,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358352,'2014-11-07 15:33:14',271943,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(358353,'2014-11-07 15:33:41',302396,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(358354,'2014-11-07 15:33:59',302397,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(358355,'2014-11-07 15:34:34',302398,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(358356,'2014-11-07 15:34:48',302399,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(358357,'2014-11-07 15:35:39',302400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358358,'2014-11-07 15:35:45',276266,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(358359,'2014-11-07 15:36:29',266198,1,NULL,NULL,NULL,'desktop',NULL),
(358360,'2014-11-07 15:37:32',302401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358361,'2014-11-07 15:37:46',302402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358362,'2014-11-07 15:38:35',302403,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(358363,'2014-11-07 15:39:42',302404,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(358364,'2014-11-07 15:40:54',302405,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(358365,'2014-11-07 15:41:03',302406,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(358366,'2014-11-07 15:41:22',302407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358367,'2014-11-07 15:42:35',302408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358368,'2014-11-07 15:43:14',302409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358369,'2014-11-07 15:44:11',297499,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(358370,'2014-11-07 15:44:33',302410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358371,'2014-11-07 15:45:43',270996,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(358372,'2014-11-07 15:47:06',302411,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358373,'2014-11-07 15:47:22',302412,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358374,'2014-11-07 15:50:28',258038,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(358375,'2014-11-07 15:51:43',271455,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(358376,'2014-11-07 15:52:40',302413,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(358377,'2014-11-07 15:58:24',302414,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(358378,'2014-11-07 16:00:00',302415,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358379,'2014-11-07 16:02:43',265307,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(358380,'2014-11-07 16:02:56',302416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358381,'2014-11-07 16:05:29',302417,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358382,'2014-11-07 16:06:30',302418,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(358383,'2014-11-07 16:07:03',302419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358384,'2014-11-07 16:07:23',302420,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(358385,'2014-11-07 16:07:48',302421,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358386,'2014-11-07 16:07:54',302422,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358387,'2014-11-07 16:08:50',302423,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(358388,'2014-11-07 16:11:28',302424,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358389,'2014-11-07 16:13:22',302425,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(358390,'2014-11-07 16:14:02',302426,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358391,'2014-11-07 16:14:03',302427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358392,'2014-11-07 16:15:07',302428,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358393,'2014-11-07 16:15:25',302429,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358394,'2014-11-07 16:15:53',302430,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358395,'2014-11-07 16:17:17',302431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358396,'2014-11-07 16:18:52',302432,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(358397,'2014-11-07 16:18:59',302433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358398,'2014-11-07 16:19:37',302434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358399,'2014-11-07 16:20:09',302435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358400,'2014-11-07 16:20:22',302436,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358401,'2014-11-07 16:20:56',302437,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(358402,'2014-11-07 16:21:28',302438,0,NULL,NULL,NULL,'mobile',NULL),
(358403,'2014-11-07 16:21:32',250107,1,NULL,NULL,NULL,'desktop',NULL),
(358404,'2014-11-07 16:22:04',302439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358405,'2014-11-07 16:22:08',302440,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358406,'2014-11-07 16:22:36',302441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358407,'2014-11-07 16:24:11',302442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358408,'2014-11-07 16:25:29',302443,0,NULL,NULL,NULL,'desktop',NULL),
(358409,'2014-11-07 16:27:22',302444,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358410,'2014-11-07 16:27:52',271759,1,NULL,NULL,NULL,'mobile',NULL),
(358411,'2014-11-07 16:29:53',302445,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(358412,'2014-11-07 16:31:05',302446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358413,'2014-11-07 16:31:52',291194,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(358414,'2014-11-07 16:33:03',302447,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(358415,'2014-11-07 16:34:31',302448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358416,'2014-11-07 16:36:27',302449,0,NULL,NULL,NULL,'mobile',NULL),
(358417,'2014-11-07 16:37:32',302450,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358418,'2014-11-07 16:37:44',302451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358419,'2014-11-07 16:38:40',302452,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358420,'2014-11-07 16:39:57',302453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358421,'2014-11-07 16:41:40',302454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358422,'2014-11-07 16:45:13',302455,0,NULL,NULL,NULL,'mobile',NULL),
(358423,'2014-11-07 16:46:07',302456,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358424,'2014-11-07 16:48:26',302457,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(358425,'2014-11-07 16:48:36',302458,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358426,'2014-11-07 16:50:06',302459,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358427,'2014-11-07 16:50:33',238492,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(358428,'2014-11-07 16:50:39',302460,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358429,'2014-11-07 16:52:32',302461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358430,'2014-11-07 16:52:37',302462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358431,'2014-11-07 16:52:51',302463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358432,'2014-11-07 16:54:42',302464,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(358433,'2014-11-07 16:55:01',302465,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(358434,'2014-11-07 16:55:24',273857,1,NULL,NULL,NULL,'mobile',NULL),
(358435,'2014-11-07 16:57:37',302466,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358436,'2014-11-07 16:59:05',302467,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358437,'2014-11-07 16:59:17',302468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358438,'2014-11-07 16:59:56',302469,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(358439,'2014-11-07 17:00:20',302470,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358440,'2014-11-07 17:03:28',302471,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358441,'2014-11-07 17:04:21',302472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358442,'2014-11-07 17:06:41',302473,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(358443,'2014-11-07 17:10:59',302474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358444,'2014-11-07 17:11:25',283219,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(358445,'2014-11-07 17:12:55',302475,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(358446,'2014-11-07 17:14:33',302476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358447,'2014-11-07 17:15:26',302477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358448,'2014-11-07 17:18:05',275509,1,NULL,NULL,NULL,'mobile',NULL),
(358449,'2014-11-07 17:21:03',285828,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(358450,'2014-11-07 17:21:51',302478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358451,'2014-11-07 17:22:22',302479,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(358452,'2014-11-07 17:22:59',302480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358453,'2014-11-07 17:24:23',302481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358454,'2014-11-07 17:25:45',302482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358455,'2014-11-07 17:31:08',302483,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358456,'2014-11-07 17:31:16',302484,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(358457,'2014-11-07 17:32:18',302485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358458,'2014-11-07 17:33:27',302486,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(358459,'2014-11-07 17:33:36',302487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358460,'2014-11-07 17:36:59',269863,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(358461,'2014-11-07 17:37:04',302488,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(358462,'2014-11-07 17:37:09',302489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358463,'2014-11-07 17:39:05',302490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358464,'2014-11-07 17:39:39',302491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358465,'2014-11-07 17:47:06',270691,1,NULL,NULL,NULL,'desktop',NULL),
(358466,'2014-11-07 17:47:10',302492,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(358467,'2014-11-07 17:47:35',302493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358468,'2014-11-07 17:47:54',302494,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(358469,'2014-11-07 17:48:09',302495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358470,'2014-11-07 17:48:28',302496,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(358471,'2014-11-07 17:51:08',302497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358472,'2014-11-07 17:51:32',302498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358473,'2014-11-07 17:52:42',302499,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(358474,'2014-11-07 17:57:12',302500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358475,'2014-11-07 17:57:37',282550,1,NULL,NULL,NULL,'mobile',NULL),
(358476,'2014-11-07 17:59:56',302501,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(358477,'2014-11-07 18:00:10',302502,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(358478,'2014-11-07 18:00:55',302503,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(358479,'2014-11-07 18:04:22',302504,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358480,'2014-11-07 18:06:34',302505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358481,'2014-11-07 18:07:14',274295,1,NULL,NULL,NULL,'desktop',NULL),
(358482,'2014-11-07 18:07:25',302506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358483,'2014-11-07 18:09:08',302507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358484,'2014-11-07 18:09:22',302508,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358485,'2014-11-07 18:11:15',302509,0,NULL,NULL,NULL,'desktop',NULL),
(358486,'2014-11-07 18:12:53',302510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358487,'2014-11-07 18:13:20',302511,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358488,'2014-11-07 18:13:25',302512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358489,'2014-11-07 18:13:26',302513,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(358490,'2014-11-07 18:16:24',302514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358491,'2014-11-07 18:17:38',302515,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(358492,'2014-11-07 18:18:07',302516,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(358493,'2014-11-07 18:18:29',302517,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(358494,'2014-11-07 18:18:51',302518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358495,'2014-11-07 18:21:10',302519,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358496,'2014-11-07 18:22:56',302520,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(358497,'2014-11-07 18:23:13',302521,0,NULL,NULL,NULL,'mobile',NULL),
(358498,'2014-11-07 18:25:06',302522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358499,'2014-11-07 18:28:37',302523,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358500,'2014-11-07 18:29:18',302524,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358501,'2014-11-07 18:31:37',302525,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(358502,'2014-11-07 18:31:49',302526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358503,'2014-11-07 18:34:11',302527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358504,'2014-11-07 18:35:43',302528,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358505,'2014-11-07 18:42:51',302529,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358506,'2014-11-07 18:42:59',302530,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358507,'2014-11-07 18:43:38',302531,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358508,'2014-11-07 18:44:56',302532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358509,'2014-11-07 18:45:30',302533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358510,'2014-11-07 18:45:45',264751,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(358511,'2014-11-07 18:45:47',302534,0,NULL,NULL,NULL,'mobile',NULL),
(358512,'2014-11-07 18:46:05',302535,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(358513,'2014-11-07 18:46:52',273344,1,NULL,NULL,NULL,'mobile',NULL),
(358514,'2014-11-07 18:46:52',302536,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358515,'2014-11-07 18:55:13',289800,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(358516,'2014-11-07 18:55:50',302537,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(358517,'2014-11-07 18:56:05',302538,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(358518,'2014-11-07 18:56:31',302539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358519,'2014-11-07 18:57:03',248418,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(358520,'2014-11-07 18:59:25',302540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358521,'2014-11-07 18:59:46',302541,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(358522,'2014-11-07 19:01:30',302542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358523,'2014-11-07 19:02:41',302543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358524,'2014-11-07 19:13:17',302544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358525,'2014-11-07 19:14:42',302545,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(358526,'2014-11-07 19:16:43',302546,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358527,'2014-11-07 19:17:15',302547,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358528,'2014-11-07 19:19:13',302548,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(358529,'2014-11-07 19:22:06',302549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358530,'2014-11-07 19:24:55',302550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358531,'2014-11-07 19:25:52',302551,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358532,'2014-11-07 19:27:12',277175,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(358533,'2014-11-07 19:31:27',302552,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(358534,'2014-11-07 19:34:10',302553,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(358535,'2014-11-07 19:34:15',302554,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(358536,'2014-11-07 19:34:27',302555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358537,'2014-11-07 19:38:19',302556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358538,'2014-11-07 19:40:07',294869,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(358539,'2014-11-07 19:41:37',302557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358540,'2014-11-07 19:41:45',302558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358541,'2014-11-07 19:46:18',284308,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(358542,'2014-11-07 19:46:41',302559,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(358543,'2014-11-07 19:47:39',293300,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(358544,'2014-11-07 19:48:04',302560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358545,'2014-11-07 19:48:25',302561,0,NULL,NULL,NULL,'mobile',NULL),
(358546,'2014-11-07 19:49:33',302562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358547,'2014-11-07 19:54:55',302563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358548,'2014-11-07 19:55:38',302564,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358549,'2014-11-07 19:57:37',302565,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(358550,'2014-11-07 19:59:00',271444,1,NULL,NULL,NULL,'desktop',NULL),
(358551,'2014-11-07 20:03:54',302566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358552,'2014-11-07 20:14:04',302567,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(358553,'2014-11-07 20:17:50',302568,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358554,'2014-11-07 20:18:20',281470,1,NULL,NULL,NULL,'mobile',NULL),
(358555,'2014-11-07 20:20:26',302569,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358556,'2014-11-07 20:20:44',302570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358557,'2014-11-07 20:31:34',302571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358558,'2014-11-07 20:34:55',302572,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(358559,'2014-11-07 20:44:26',302573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358560,'2014-11-07 20:46:12',302574,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(358561,'2014-11-07 20:47:38',302575,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(358562,'2014-11-07 20:50:27',290034,1,NULL,NULL,NULL,'desktop',NULL),
(358563,'2014-11-07 20:50:59',258917,1,NULL,NULL,NULL,'desktop',NULL),
(358564,'2014-11-07 20:56:45',278931,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(358565,'2014-11-07 21:01:26',302576,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358566,'2014-11-07 21:01:31',302577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358567,'2014-11-07 21:01:38',294276,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(358568,'2014-11-07 21:04:02',302578,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(358569,'2014-11-07 21:04:14',302579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358570,'2014-11-07 21:11:28',302580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358571,'2014-11-07 21:13:45',302581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358572,'2014-11-07 21:21:49',302582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358573,'2014-11-07 21:25:58',302583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358574,'2014-11-07 21:26:05',302584,0,NULL,NULL,NULL,'mobile',NULL),
(358575,'2014-11-07 21:30:58',302585,0,NULL,NULL,NULL,'mobile',NULL),
(358576,'2014-11-07 21:31:26',302586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358577,'2014-11-07 21:32:51',302587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358578,'2014-11-07 21:36:12',302588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358579,'2014-11-07 21:39:59',302589,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358580,'2014-11-07 21:40:55',273876,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(358581,'2014-11-07 21:44:24',302590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358582,'2014-11-07 21:45:47',280421,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(358583,'2014-11-07 22:00:04',302591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358584,'2014-11-07 22:11:21',296204,1,NULL,NULL,NULL,'mobile',NULL),
(358585,'2014-11-07 22:17:46',275265,1,NULL,NULL,NULL,'mobile',NULL),
(358586,'2014-11-07 22:26:09',293612,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(358587,'2014-11-07 22:29:59',302592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358588,'2014-11-07 22:32:16',302593,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358589,'2014-11-07 22:33:59',302594,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(358590,'2014-11-07 22:34:25',302595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358591,'2014-11-07 22:35:35',302596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358592,'2014-11-07 22:36:35',278481,1,NULL,NULL,NULL,'desktop',NULL),
(358593,'2014-11-07 22:38:11',302597,0,NULL,NULL,NULL,'desktop',NULL),
(358594,'2014-11-07 22:38:27',302598,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(358595,'2014-11-07 22:49:34',267863,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(358596,'2014-11-07 22:49:38',302599,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(358597,'2014-11-07 22:52:21',294285,1,NULL,NULL,NULL,'mobile',NULL),
(358598,'2014-11-07 22:53:46',284392,1,NULL,NULL,NULL,'mobile',NULL),
(358599,'2014-11-07 22:57:32',267655,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(358600,'2014-11-07 22:59:08',302600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358601,'2014-11-07 23:00:03',302601,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358602,'2014-11-07 23:01:39',279924,1,NULL,NULL,NULL,'mobile',NULL),
(358603,'2014-11-07 23:03:30',302602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358604,'2014-11-07 23:11:06',279471,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(358605,'2014-11-07 23:12:37',302603,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(358606,'2014-11-07 23:20:39',302604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358607,'2014-11-07 23:21:09',302605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358608,'2014-11-07 23:28:40',302606,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358609,'2014-11-07 23:33:27',302607,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(358610,'2014-11-07 23:37:40',302608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358611,'2014-11-07 23:42:58',302609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358612,'2014-11-07 23:52:54',302610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358613,'2014-11-07 23:53:37',286496,1,NULL,NULL,NULL,'mobile',NULL),
(358614,'2014-11-07 23:56:00',302611,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(358615,'2014-11-07 23:57:11',302612,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(358616,'2014-11-08 00:00:57',302613,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(358617,'2014-11-08 00:09:43',302614,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358618,'2014-11-08 00:10:19',302615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358619,'2014-11-08 00:13:34',302616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358620,'2014-11-08 00:16:22',302617,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358621,'2014-11-08 00:16:36',302618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358622,'2014-11-08 00:16:40',270469,1,NULL,NULL,NULL,'desktop',NULL),
(358623,'2014-11-08 00:20:17',302619,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358624,'2014-11-08 00:22:02',302620,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(358625,'2014-11-08 00:34:16',302621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358626,'2014-11-08 00:37:59',302622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358627,'2014-11-08 00:38:54',302623,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(358628,'2014-11-08 00:40:40',302624,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358629,'2014-11-08 00:43:02',302625,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(358630,'2014-11-08 00:43:31',293871,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(358631,'2014-11-08 00:45:36',302626,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(358632,'2014-11-08 00:46:12',302627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358633,'2014-11-08 00:52:09',302628,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(358634,'2014-11-08 00:53:40',302629,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(358635,'2014-11-08 00:58:47',268206,1,NULL,NULL,NULL,'desktop',NULL),
(358636,'2014-11-08 01:02:17',302630,0,NULL,NULL,NULL,'mobile',NULL),
(358637,'2014-11-08 01:12:06',302631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358638,'2014-11-08 01:13:16',288159,1,NULL,NULL,NULL,'desktop',NULL),
(358639,'2014-11-08 01:13:56',302632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358640,'2014-11-08 01:14:54',302633,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358641,'2014-11-08 01:15:52',302634,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(358642,'2014-11-08 01:19:33',302635,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(358643,'2014-11-08 01:35:03',302636,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358644,'2014-11-08 01:36:46',302637,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358645,'2014-11-08 01:36:50',302638,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(358646,'2014-11-08 01:37:12',302639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358647,'2014-11-08 01:39:50',302640,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(358648,'2014-11-08 01:41:45',302641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358649,'2014-11-08 01:49:51',275513,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(358650,'2014-11-08 01:51:42',288570,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(358651,'2014-11-08 01:52:10',289513,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(358652,'2014-11-08 02:00:57',274553,1,NULL,NULL,NULL,'desktop',NULL),
(358653,'2014-11-08 02:05:32',302642,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(358654,'2014-11-08 02:06:33',302643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358655,'2014-11-08 02:07:25',302644,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358656,'2014-11-08 02:09:03',302645,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(358657,'2014-11-08 02:37:13',302646,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(358658,'2014-11-08 02:43:45',302647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358659,'2014-11-08 02:43:53',302648,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(358660,'2014-11-08 03:06:14',302649,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(358661,'2014-11-08 03:07:58',298218,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(358662,'2014-11-08 03:19:31',275888,1,NULL,NULL,NULL,'desktop',NULL),
(358663,'2014-11-08 03:20:40',302650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358664,'2014-11-08 03:34:33',302651,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358665,'2014-11-08 03:36:48',302652,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358666,'2014-11-08 04:02:10',302653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358667,'2014-11-08 04:09:42',302654,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358668,'2014-11-08 04:19:18',259629,1,NULL,NULL,NULL,'desktop',NULL),
(358669,'2014-11-08 04:29:10',302655,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(358670,'2014-11-08 04:38:59',302656,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(358671,'2014-11-08 04:52:19',281128,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(358672,'2014-11-08 04:59:24',302657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358673,'2014-11-08 05:07:43',302658,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358674,'2014-11-08 05:09:10',302659,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(358675,'2014-11-08 05:18:54',302660,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358676,'2014-11-08 05:27:05',282991,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(358677,'2014-11-08 05:28:09',302661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358678,'2014-11-08 05:38:06',279496,1,NULL,NULL,NULL,'desktop',NULL),
(358679,'2014-11-08 05:39:37',302662,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358680,'2014-11-08 05:42:49',302663,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(358681,'2014-11-08 05:44:47',302664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358682,'2014-11-08 06:02:30',302665,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(358683,'2014-11-08 06:08:28',302666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358684,'2014-11-08 06:09:54',302667,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(358685,'2014-11-08 06:11:26',302668,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(358686,'2014-11-08 06:16:11',302669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358687,'2014-11-08 06:17:38',302670,0,NULL,NULL,NULL,'desktop',NULL),
(358688,'2014-11-08 06:21:55',302671,0,NULL,NULL,NULL,'mobile',NULL),
(358689,'2014-11-08 06:22:01',302672,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358690,'2014-11-08 06:43:12',302673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358691,'2014-11-08 06:59:52',302674,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358692,'2014-11-08 07:09:37',302675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358693,'2014-11-08 07:20:11',263918,1,NULL,NULL,NULL,'mobile',NULL),
(358694,'2014-11-08 07:25:10',302676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358695,'2014-11-08 07:26:35',302677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358696,'2014-11-08 07:27:33',302678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358697,'2014-11-08 07:34:36',302679,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(358698,'2014-11-08 07:38:46',302680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358699,'2014-11-08 07:39:35',289434,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(358700,'2014-11-08 07:41:14',302681,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358701,'2014-11-08 07:44:33',273801,1,NULL,NULL,NULL,'mobile',NULL),
(358702,'2014-11-08 07:47:03',268802,1,NULL,NULL,NULL,'desktop',NULL),
(358703,'2014-11-08 07:47:37',302682,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(358704,'2014-11-08 07:49:12',302683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358705,'2014-11-08 07:50:48',302684,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(358706,'2014-11-08 07:51:39',302685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358707,'2014-11-08 07:55:59',302686,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(358708,'2014-11-08 08:00:08',302687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358709,'2014-11-08 08:16:57',271916,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(358710,'2014-11-08 08:19:31',302688,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(358711,'2014-11-08 08:34:39',265649,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(358712,'2014-11-08 08:39:42',302689,0,NULL,NULL,NULL,'desktop',NULL),
(358713,'2014-11-08 08:46:48',275173,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(358714,'2014-11-08 08:52:45',302690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358715,'2014-11-08 08:56:44',302691,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(358716,'2014-11-08 08:56:59',302692,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358717,'2014-11-08 08:58:28',302693,0,NULL,NULL,NULL,'mobile',NULL),
(358718,'2014-11-08 09:02:31',295068,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(358719,'2014-11-08 09:04:56',302694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358720,'2014-11-08 09:05:02',302695,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(358721,'2014-11-08 09:08:29',302696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358722,'2014-11-08 09:10:03',302697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358723,'2014-11-08 09:11:02',302698,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(358724,'2014-11-08 09:16:00',302699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358725,'2014-11-08 09:16:15',302700,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(358726,'2014-11-08 09:17:40',266584,1,NULL,NULL,NULL,'desktop',NULL),
(358727,'2014-11-08 09:19:03',302701,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358728,'2014-11-08 09:22:28',302702,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358729,'2014-11-08 09:27:12',302703,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(358730,'2014-11-08 09:32:11',302704,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(358731,'2014-11-08 09:35:14',302705,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358732,'2014-11-08 09:35:30',302706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358733,'2014-11-08 09:37:09',302707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358734,'2014-11-08 09:39:33',302708,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(358735,'2014-11-08 09:39:55',302709,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(358736,'2014-11-08 09:42:41',302710,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(358737,'2014-11-08 09:46:58',302711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358738,'2014-11-08 09:48:58',302712,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(358739,'2014-11-08 09:50:52',302713,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(358740,'2014-11-08 09:53:06',279723,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(358741,'2014-11-08 09:55:23',302714,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358742,'2014-11-08 09:56:46',302715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358743,'2014-11-08 10:06:36',302716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358744,'2014-11-08 10:07:20',302717,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(358745,'2014-11-08 10:07:27',302718,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358746,'2014-11-08 10:12:24',302719,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(358747,'2014-11-08 10:17:14',302720,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358748,'2014-11-08 10:19:28',292671,1,NULL,NULL,NULL,'mobile',NULL),
(358749,'2014-11-08 10:20:54',302721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358750,'2014-11-08 10:21:00',286375,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(358751,'2014-11-08 10:22:56',302722,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(358752,'2014-11-08 10:27:21',302723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358753,'2014-11-08 10:28:01',274040,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(358754,'2014-11-08 10:30:13',302724,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(358755,'2014-11-08 10:32:30',262772,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(358756,'2014-11-08 10:34:54',302725,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358757,'2014-11-08 10:41:10',302726,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(358758,'2014-11-08 10:44:20',302727,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358759,'2014-11-08 10:49:48',302728,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358760,'2014-11-08 10:52:35',302729,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358761,'2014-11-08 11:06:06',297969,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(358762,'2014-11-08 11:10:26',302730,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358763,'2014-11-08 11:19:03',302731,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(358764,'2014-11-08 11:20:09',302732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358765,'2014-11-08 11:25:43',302733,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(358766,'2014-11-08 11:33:34',302734,0,NULL,NULL,NULL,'desktop',NULL),
(358767,'2014-11-08 11:33:40',267664,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(358768,'2014-11-08 11:34:10',302735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358769,'2014-11-08 11:35:50',302736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358770,'2014-11-08 11:38:07',302737,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(358771,'2014-11-08 11:40:53',302738,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(358772,'2014-11-08 11:43:07',302739,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358773,'2014-11-08 11:43:28',302740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358774,'2014-11-08 11:43:37',302741,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(358775,'2014-11-08 11:45:56',302742,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358776,'2014-11-08 11:46:50',302743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358777,'2014-11-08 11:48:57',302744,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358778,'2014-11-08 11:51:20',298917,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(358779,'2014-11-08 11:53:16',302745,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(358780,'2014-11-08 11:57:34',295372,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(358781,'2014-11-08 12:08:01',302746,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358782,'2014-11-08 12:12:48',275910,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(358783,'2014-11-08 12:15:57',302747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358784,'2014-11-08 12:23:55',302748,0,NULL,NULL,NULL,'mobile',NULL),
(358785,'2014-11-08 12:24:10',302749,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358786,'2014-11-08 12:24:33',268047,1,NULL,NULL,NULL,'desktop',NULL),
(358787,'2014-11-08 12:26:01',302750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358788,'2014-11-08 12:31:27',302751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358789,'2014-11-08 12:32:44',302752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358790,'2014-11-08 12:38:52',302753,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358791,'2014-11-08 12:42:08',302754,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358792,'2014-11-08 12:44:55',302755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358793,'2014-11-08 12:49:06',302756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358794,'2014-11-08 12:53:42',278333,1,NULL,NULL,NULL,'desktop',NULL),
(358795,'2014-11-08 12:56:08',302757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358796,'2014-11-08 12:56:34',302758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358797,'2014-11-08 12:58:48',277902,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(358798,'2014-11-08 13:03:30',302759,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(358799,'2014-11-08 13:04:30',302760,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(358800,'2014-11-08 13:10:00',302761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358801,'2014-11-08 13:11:47',290457,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(358802,'2014-11-08 13:12:56',302762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358803,'2014-11-08 13:16:33',302763,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(358804,'2014-11-08 13:18:36',302764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358805,'2014-11-08 13:21:33',302765,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(358806,'2014-11-08 13:21:59',302766,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(358807,'2014-11-08 13:31:14',278165,1,NULL,NULL,NULL,'desktop',NULL),
(358808,'2014-11-08 13:34:49',283058,1,NULL,NULL,NULL,'desktop',NULL),
(358809,'2014-11-08 13:39:22',302767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358810,'2014-11-08 13:39:33',302768,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358811,'2014-11-08 13:41:04',302769,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(358812,'2014-11-08 13:41:32',302770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358813,'2014-11-08 13:43:49',302771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358814,'2014-11-08 13:46:19',302772,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(358815,'2014-11-08 13:47:47',302773,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358816,'2014-11-08 13:49:55',302774,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358817,'2014-11-08 13:54:00',302775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358818,'2014-11-08 13:57:19',302776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358819,'2014-11-08 14:01:41',302777,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(358820,'2014-11-08 14:05:50',302778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358821,'2014-11-08 14:08:35',302779,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(358822,'2014-11-08 14:09:16',302780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358823,'2014-11-08 14:09:37',302781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358824,'2014-11-08 14:12:50',278950,1,NULL,NULL,NULL,'mobile',NULL),
(358825,'2014-11-08 14:14:09',302782,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(358826,'2014-11-08 14:19:08',302783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358827,'2014-11-08 14:19:23',285027,1,NULL,NULL,NULL,'mobile',NULL),
(358828,'2014-11-08 14:20:42',302784,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358829,'2014-11-08 14:21:28',302785,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358830,'2014-11-08 14:25:00',302786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358831,'2014-11-08 14:26:13',302787,0,NULL,NULL,NULL,'mobile',NULL),
(358832,'2014-11-08 14:26:56',302788,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(358833,'2014-11-08 14:28:04',302789,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(358834,'2014-11-08 14:31:49',302790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358835,'2014-11-08 14:31:57',302791,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358836,'2014-11-08 14:32:04',302792,0,NULL,NULL,NULL,'desktop',NULL),
(358837,'2014-11-08 14:36:56',302793,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358838,'2014-11-08 14:37:45',302794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358839,'2014-11-08 14:43:09',302795,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(358840,'2014-11-08 14:44:05',302796,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358841,'2014-11-08 14:47:23',280256,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(358842,'2014-11-08 14:48:39',302797,0,NULL,NULL,NULL,'mobile',NULL),
(358843,'2014-11-08 14:50:52',302798,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(358844,'2014-11-08 14:52:37',302799,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358845,'2014-11-08 14:54:53',302800,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(358846,'2014-11-08 14:58:30',302801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358847,'2014-11-08 14:59:51',287898,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(358848,'2014-11-08 15:01:04',302802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358849,'2014-11-08 15:03:44',302803,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(358850,'2014-11-08 15:05:26',278362,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(358851,'2014-11-08 15:08:33',302804,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(358852,'2014-11-08 15:14:30',302805,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(358853,'2014-11-08 15:16:47',297676,1,NULL,NULL,NULL,'mobile',NULL),
(358854,'2014-11-08 15:26:52',302806,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(358855,'2014-11-08 15:26:59',302807,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358856,'2014-11-08 15:29:08',302808,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(358857,'2014-11-08 15:29:16',302809,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(358858,'2014-11-08 15:34:05',302810,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(358859,'2014-11-08 15:35:45',270903,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(358860,'2014-11-08 15:38:04',302811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358861,'2014-11-08 15:41:15',302812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358862,'2014-11-08 15:46:49',302813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358863,'2014-11-08 15:57:22',267893,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(358864,'2014-11-08 15:58:13',288582,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(358865,'2014-11-08 15:59:53',274996,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(358866,'2014-11-08 16:01:44',302814,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358867,'2014-11-08 16:08:21',302815,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358868,'2014-11-08 16:09:25',302816,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(358869,'2014-11-08 16:09:36',302817,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358870,'2014-11-08 16:11:12',302818,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358871,'2014-11-08 16:15:04',302819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358872,'2014-11-08 16:17:23',302820,0,NULL,NULL,NULL,'desktop',NULL),
(358873,'2014-11-08 16:19:30',302821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358874,'2014-11-08 16:23:38',302822,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358875,'2014-11-08 16:26:22',302823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358876,'2014-11-08 16:27:20',271823,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(358877,'2014-11-08 16:41:05',302824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358878,'2014-11-08 16:41:18',302825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358879,'2014-11-08 16:43:48',302826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358880,'2014-11-08 16:44:59',250910,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(358881,'2014-11-08 16:46:28',302827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358882,'2014-11-08 16:49:12',302828,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358883,'2014-11-08 16:54:56',302829,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(358884,'2014-11-08 17:03:01',302830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358885,'2014-11-08 17:04:55',302831,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358886,'2014-11-08 17:08:42',302832,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358887,'2014-11-08 17:10:42',302833,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(358888,'2014-11-08 17:16:14',302834,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358889,'2014-11-08 17:16:58',302835,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(358890,'2014-11-08 17:29:56',302836,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358891,'2014-11-08 17:31:57',302837,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358892,'2014-11-08 17:32:49',302838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358893,'2014-11-08 17:36:12',258572,1,NULL,NULL,NULL,'mobile',NULL),
(358894,'2014-11-08 17:38:58',302839,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(358895,'2014-11-08 17:47:45',302840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358896,'2014-11-08 17:47:52',279899,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(358897,'2014-11-08 17:50:52',291644,1,NULL,NULL,NULL,'desktop',NULL),
(358898,'2014-11-08 17:56:11',302841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358899,'2014-11-08 17:58:58',302842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358900,'2014-11-08 18:04:16',302843,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(358901,'2014-11-08 18:06:05',302844,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(358902,'2014-11-08 18:13:01',302845,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(358903,'2014-11-08 18:14:15',302846,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(358904,'2014-11-08 18:16:35',302847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358905,'2014-11-08 18:20:38',302848,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(358906,'2014-11-08 18:22:57',302849,0,NULL,NULL,NULL,'mobile',NULL),
(358907,'2014-11-08 18:30:15',302850,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358908,'2014-11-08 18:30:39',302851,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(358909,'2014-11-08 18:31:10',302852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358910,'2014-11-08 18:32:02',302853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358911,'2014-11-08 18:33:50',262238,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(358912,'2014-11-08 18:42:40',302854,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(358913,'2014-11-08 18:44:15',302855,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(358914,'2014-11-08 18:51:01',286553,1,NULL,NULL,NULL,'mobile',NULL),
(358915,'2014-11-08 18:55:35',302856,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(358916,'2014-11-08 19:06:34',302857,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358917,'2014-11-08 19:08:56',302858,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(358918,'2014-11-08 19:12:37',294356,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(358919,'2014-11-08 19:13:52',302859,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358920,'2014-11-08 19:16:22',302860,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358921,'2014-11-08 19:19:14',302861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358922,'2014-11-08 19:19:22',302862,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358923,'2014-11-08 19:23:22',302863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358924,'2014-11-08 19:27:52',302864,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358925,'2014-11-08 19:33:29',302865,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(358926,'2014-11-08 19:37:24',302866,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(358927,'2014-11-08 19:43:16',302867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358928,'2014-11-08 19:44:00',288703,1,NULL,NULL,NULL,'desktop',NULL),
(358929,'2014-11-08 19:48:46',302868,0,NULL,NULL,NULL,'desktop',NULL),
(358930,'2014-11-08 19:49:58',302869,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358931,'2014-11-08 20:07:04',302870,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358932,'2014-11-08 20:08:15',302871,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(358933,'2014-11-08 20:13:30',302872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358934,'2014-11-08 20:13:51',302873,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(358935,'2014-11-08 20:17:22',302874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358936,'2014-11-08 20:22:38',302875,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(358937,'2014-11-08 20:22:45',302876,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(358938,'2014-11-08 20:26:50',302877,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358939,'2014-11-08 20:40:02',302878,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(358940,'2014-11-08 20:41:26',302879,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(358941,'2014-11-08 20:41:45',282772,1,NULL,NULL,NULL,'mobile',NULL),
(358942,'2014-11-08 20:46:33',302880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358943,'2014-11-08 20:59:17',302881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358944,'2014-11-08 21:00:24',302882,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358945,'2014-11-08 21:03:15',288420,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(358946,'2014-11-08 21:03:52',302883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358947,'2014-11-08 21:05:09',302884,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358948,'2014-11-08 21:07:17',302885,0,NULL,NULL,NULL,'desktop',NULL),
(358949,'2014-11-08 21:07:34',302886,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(358950,'2014-11-08 21:14:16',302887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358951,'2014-11-08 21:14:41',274068,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(358952,'2014-11-08 21:14:48',292500,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(358953,'2014-11-08 21:15:42',302888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358954,'2014-11-08 21:24:15',267752,1,NULL,NULL,NULL,'desktop',NULL),
(358955,'2014-11-08 21:24:16',302889,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(358956,'2014-11-08 21:25:59',302890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358957,'2014-11-08 21:27:33',302891,0,NULL,NULL,NULL,'mobile',NULL),
(358958,'2014-11-08 21:30:38',302892,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(358959,'2014-11-08 21:32:12',302893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358960,'2014-11-08 21:35:27',302894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358961,'2014-11-08 21:39:46',302895,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358962,'2014-11-08 21:55:06',302896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358963,'2014-11-08 21:58:35',302897,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358964,'2014-11-08 22:02:36',302898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358965,'2014-11-08 22:05:16',302899,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(358966,'2014-11-08 22:20:56',296254,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(358967,'2014-11-08 22:25:00',302900,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(358968,'2014-11-08 22:29:23',302901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358969,'2014-11-08 22:34:28',302902,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358970,'2014-11-08 22:35:04',254155,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(358971,'2014-11-08 22:39:08',302903,0,NULL,NULL,NULL,'mobile',NULL),
(358972,'2014-11-08 22:42:15',302904,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(358973,'2014-11-08 22:51:47',302905,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358974,'2014-11-08 22:53:57',294353,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(358975,'2014-11-08 22:59:13',302906,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358976,'2014-11-08 23:00:50',302907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358977,'2014-11-08 23:02:48',302908,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358978,'2014-11-08 23:04:30',302909,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358979,'2014-11-08 23:13:15',302910,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(358980,'2014-11-08 23:17:20',302911,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358981,'2014-11-08 23:18:38',302912,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358982,'2014-11-08 23:23:16',302913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358983,'2014-11-08 23:27:41',302914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358984,'2014-11-08 23:28:46',302915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358985,'2014-11-08 23:29:13',302916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358986,'2014-11-08 23:37:14',268968,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(358987,'2014-11-08 23:38:25',302917,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358988,'2014-11-08 23:39:07',259757,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(358989,'2014-11-08 23:40:20',302918,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358990,'2014-11-08 23:43:38',292334,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(358991,'2014-11-08 23:57:10',302919,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(358992,'2014-11-08 23:57:29',302920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358993,'2014-11-09 00:04:08',302921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358994,'2014-11-09 00:14:56',302922,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358995,'2014-11-09 00:16:57',250046,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(358996,'2014-11-09 00:20:53',302923,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358997,'2014-11-09 00:24:40',302924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(358998,'2014-11-09 00:29:07',302925,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(358999,'2014-11-09 00:36:31',302926,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359000,'2014-11-09 00:38:28',279842,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(359001,'2014-11-09 00:39:53',302927,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(359002,'2014-11-09 00:40:10',302928,0,NULL,NULL,NULL,'desktop',NULL),
(359003,'2014-11-09 00:52:31',302929,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(359004,'2014-11-09 01:04:08',302930,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359005,'2014-11-09 01:07:03',302931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359006,'2014-11-09 01:08:47',255173,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(359007,'2014-11-09 01:14:56',302932,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(359008,'2014-11-09 01:23:32',302933,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(359009,'2014-11-09 01:26:47',279357,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(359010,'2014-11-09 01:30:21',302934,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359011,'2014-11-09 01:33:21',302935,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(359012,'2014-11-09 01:36:44',284217,1,NULL,NULL,NULL,'mobile',NULL),
(359013,'2014-11-09 01:41:57',302936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359014,'2014-11-09 01:43:15',302937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359015,'2014-11-09 01:54:18',302938,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(359016,'2014-11-09 02:15:03',302939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359017,'2014-11-09 02:20:46',302940,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359018,'2014-11-09 02:32:22',302941,0,NULL,NULL,NULL,'mobile',NULL),
(359019,'2014-11-09 02:35:26',302942,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(359020,'2014-11-09 02:42:42',302943,0,NULL,NULL,NULL,'desktop',NULL),
(359021,'2014-11-09 02:48:15',301358,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(359022,'2014-11-09 02:48:37',302944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359023,'2014-11-09 02:48:43',302945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359024,'2014-11-09 02:50:45',302946,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(359025,'2014-11-09 02:58:38',302947,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359026,'2014-11-09 03:10:27',302948,0,NULL,NULL,NULL,'mobile',NULL),
(359027,'2014-11-09 03:11:45',302949,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(359028,'2014-11-09 03:12:52',284534,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(359029,'2014-11-09 03:15:48',302950,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(359030,'2014-11-09 03:23:42',302951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359031,'2014-11-09 03:25:39',302952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359032,'2014-11-09 03:40:36',302953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359033,'2014-11-09 03:44:07',277046,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(359034,'2014-11-09 04:10:04',302954,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(359035,'2014-11-09 04:20:48',302955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359036,'2014-11-09 04:21:47',295456,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(359037,'2014-11-09 04:25:14',302956,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(359038,'2014-11-09 04:27:15',302957,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359039,'2014-11-09 04:37:51',302958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359040,'2014-11-09 04:39:00',302959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359041,'2014-11-09 04:39:55',302960,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(359042,'2014-11-09 04:40:23',302961,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359043,'2014-11-09 04:41:00',275303,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(359044,'2014-11-09 04:48:50',302962,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(359045,'2014-11-09 05:08:37',302963,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(359046,'2014-11-09 05:21:10',302964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359047,'2014-11-09 05:21:43',302965,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(359048,'2014-11-09 05:35:08',302966,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(359049,'2014-11-09 05:53:39',302967,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(359050,'2014-11-09 05:58:53',302968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359051,'2014-11-09 06:03:13',302969,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(359052,'2014-11-09 06:09:48',302970,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(359053,'2014-11-09 06:22:56',302971,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359054,'2014-11-09 06:33:09',302972,0,NULL,NULL,NULL,'desktop',NULL),
(359055,'2014-11-09 06:39:06',302973,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(359056,'2014-11-09 06:41:23',302974,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(359057,'2014-11-09 06:44:16',302975,0,NULL,NULL,NULL,'desktop',NULL),
(359058,'2014-11-09 06:44:54',302976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359059,'2014-11-09 06:48:32',275430,1,NULL,NULL,NULL,'desktop',NULL),
(359060,'2014-11-09 06:51:06',302977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359061,'2014-11-09 06:53:45',302978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359062,'2014-11-09 07:02:37',302979,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(359063,'2014-11-09 07:10:05',262328,1,NULL,NULL,NULL,'mobile',NULL),
(359064,'2014-11-09 07:19:12',302980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359065,'2014-11-09 07:26:00',302981,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359066,'2014-11-09 07:35:46',302982,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(359067,'2014-11-09 07:41:20',302983,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359068,'2014-11-09 07:48:58',302984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359069,'2014-11-09 07:52:18',302985,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359070,'2014-11-09 08:07:56',302986,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(359071,'2014-11-09 08:11:49',302987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359072,'2014-11-09 08:12:39',302988,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359073,'2014-11-09 08:14:41',302989,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(359074,'2014-11-09 08:23:45',302990,0,NULL,NULL,NULL,'desktop',NULL),
(359075,'2014-11-09 08:25:19',302991,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(359076,'2014-11-09 08:34:45',302992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359077,'2014-11-09 08:34:59',302993,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359078,'2014-11-09 08:35:08',302994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359079,'2014-11-09 08:42:13',302995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359080,'2014-11-09 08:43:56',302996,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(359081,'2014-11-09 08:52:04',302997,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(359082,'2014-11-09 08:57:05',302998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359083,'2014-11-09 09:02:22',297116,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(359084,'2014-11-09 09:03:37',302999,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(359085,'2014-11-09 09:04:48',303000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359086,'2014-11-09 09:06:37',293072,1,NULL,NULL,NULL,'mobile',NULL),
(359087,'2014-11-09 09:11:23',303001,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359088,'2014-11-09 09:19:08',270801,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(359089,'2014-11-09 09:22:48',303002,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(359090,'2014-11-09 09:29:36',303003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359091,'2014-11-09 09:31:38',303004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359092,'2014-11-09 09:34:46',251893,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(359093,'2014-11-09 09:35:03',303005,0,NULL,NULL,NULL,'desktop',NULL),
(359094,'2014-11-09 09:40:05',303006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359095,'2014-11-09 09:41:37',303007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359096,'2014-11-09 09:42:22',303008,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(359097,'2014-11-09 09:43:55',269368,1,NULL,NULL,NULL,'desktop',NULL),
(359098,'2014-11-09 09:44:46',303009,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(359099,'2014-11-09 09:47:27',303010,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(359100,'2014-11-09 09:48:33',303011,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(359101,'2014-11-09 09:51:52',303012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359102,'2014-11-09 09:52:29',303013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359103,'2014-11-09 09:53:04',303014,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(359104,'2014-11-09 09:54:23',303015,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359105,'2014-11-09 09:55:30',303016,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359106,'2014-11-09 09:58:06',303017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359107,'2014-11-09 10:00:45',303018,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359108,'2014-11-09 10:01:06',303019,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(359109,'2014-11-09 10:01:13',295259,1,NULL,NULL,NULL,'mobile',NULL),
(359110,'2014-11-09 10:01:14',263862,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(359111,'2014-11-09 10:02:07',303020,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(359112,'2014-11-09 10:03:24',303021,0,NULL,NULL,NULL,'mobile',NULL),
(359113,'2014-11-09 10:03:44',303022,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(359114,'2014-11-09 10:05:12',303023,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(359115,'2014-11-09 10:09:30',303024,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(359116,'2014-11-09 10:11:39',303025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359117,'2014-11-09 10:15:52',303026,0,NULL,NULL,NULL,'desktop',NULL),
(359118,'2014-11-09 10:18:59',303027,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(359119,'2014-11-09 10:25:42',303028,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(359120,'2014-11-09 10:32:23',303029,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359121,'2014-11-09 10:35:17',303030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359122,'2014-11-09 10:36:39',303031,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(359123,'2014-11-09 10:38:05',303032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359124,'2014-11-09 10:39:30',303033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359125,'2014-11-09 10:41:51',303034,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(359126,'2014-11-09 10:43:07',303035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359127,'2014-11-09 10:43:59',303036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359128,'2014-11-09 10:45:30',303037,0,NULL,NULL,NULL,'mobile',NULL),
(359129,'2014-11-09 10:47:35',295331,1,NULL,NULL,NULL,'mobile',NULL),
(359130,'2014-11-09 10:50:29',303038,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(359131,'2014-11-09 10:50:59',274055,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(359132,'2014-11-09 10:54:00',303039,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(359133,'2014-11-09 10:56:19',303040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359134,'2014-11-09 10:56:34',303041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359135,'2014-11-09 10:56:35',303042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359136,'2014-11-09 11:02:14',303043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359137,'2014-11-09 11:02:37',303044,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(359138,'2014-11-09 11:09:15',295491,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(359139,'2014-11-09 11:09:29',303045,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(359140,'2014-11-09 11:15:26',271129,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(359141,'2014-11-09 11:15:26',303046,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(359142,'2014-11-09 11:20:59',303047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359143,'2014-11-09 11:24:49',303048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359144,'2014-11-09 11:29:19',303049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359145,'2014-11-09 11:30:45',303050,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359146,'2014-11-09 11:31:28',303051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359147,'2014-11-09 11:33:48',269837,1,NULL,NULL,NULL,'desktop',NULL),
(359148,'2014-11-09 11:35:42',303052,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(359149,'2014-11-09 11:45:15',303053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359150,'2014-11-09 11:46:42',303054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359151,'2014-11-09 11:49:32',303055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359152,'2014-11-09 11:52:45',303056,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359153,'2014-11-09 11:55:59',303057,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(359154,'2014-11-09 11:58:37',303058,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(359155,'2014-11-09 11:59:00',303059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359156,'2014-11-09 11:59:31',303060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359157,'2014-11-09 12:02:41',303061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359158,'2014-11-09 12:05:45',285136,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(359159,'2014-11-09 12:11:54',303062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359160,'2014-11-09 12:12:55',285627,1,NULL,NULL,NULL,'desktop',NULL),
(359161,'2014-11-09 12:18:41',303063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359162,'2014-11-09 12:27:06',303064,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(359163,'2014-11-09 12:31:05',303065,0,NULL,NULL,NULL,'desktop',NULL),
(359164,'2014-11-09 12:33:04',303066,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(359165,'2014-11-09 12:34:11',303067,0,NULL,NULL,NULL,'desktop',NULL),
(359166,'2014-11-09 12:36:56',303068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359167,'2014-11-09 12:41:31',303069,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359168,'2014-11-09 12:45:05',303070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359169,'2014-11-09 12:50:17',303071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359170,'2014-11-09 12:50:26',303072,0,NULL,NULL,NULL,'mobile',NULL),
(359171,'2014-11-09 12:50:42',303073,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(359172,'2014-11-09 12:50:59',303074,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359173,'2014-11-09 12:55:49',303075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359174,'2014-11-09 13:00:33',303076,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(359175,'2014-11-09 13:02:05',303077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359176,'2014-11-09 13:02:28',271765,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(359177,'2014-11-09 13:05:54',303078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359178,'2014-11-09 13:12:21',303079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359179,'2014-11-09 13:12:31',303080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359180,'2014-11-09 13:14:23',303081,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(359181,'2014-11-09 13:18:15',303082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359182,'2014-11-09 13:18:20',303083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359183,'2014-11-09 13:18:20',303084,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(359184,'2014-11-09 13:19:10',303085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359185,'2014-11-09 13:20:14',303086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359186,'2014-11-09 13:20:46',303087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359187,'2014-11-09 13:23:44',303088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359188,'2014-11-09 13:25:06',278308,1,NULL,NULL,NULL,'mobile',NULL),
(359189,'2014-11-09 13:31:29',303089,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359190,'2014-11-09 13:31:44',292310,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(359191,'2014-11-09 13:31:53',303090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359192,'2014-11-09 13:32:40',303091,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(359193,'2014-11-09 13:32:42',303092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359194,'2014-11-09 13:35:09',303093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359195,'2014-11-09 13:40:07',303094,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359196,'2014-11-09 13:40:36',303095,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(359197,'2014-11-09 13:41:07',270780,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(359198,'2014-11-09 13:45:03',303096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359199,'2014-11-09 13:46:30',303097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359200,'2014-11-09 13:50:28',303098,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359201,'2014-11-09 13:54:00',303099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359202,'2014-11-09 13:54:58',286496,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(359203,'2014-11-09 13:58:14',303100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359204,'2014-11-09 13:59:25',303101,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359205,'2014-11-09 14:00:30',303102,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(359206,'2014-11-09 14:01:26',303103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359207,'2014-11-09 14:02:20',303104,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(359208,'2014-11-09 14:02:25',303105,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(359209,'2014-11-09 14:03:25',280953,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(359210,'2014-11-09 14:05:35',303106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359211,'2014-11-09 14:11:55',303107,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359212,'2014-11-09 14:13:14',303108,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359213,'2014-11-09 14:21:57',298061,1,NULL,NULL,NULL,'desktop',NULL),
(359214,'2014-11-09 14:22:30',303109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359215,'2014-11-09 14:22:38',303110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359216,'2014-11-09 14:25:44',303111,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(359217,'2014-11-09 14:29:09',303112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359218,'2014-11-09 14:32:09',303113,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359219,'2014-11-09 14:33:18',281807,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(359220,'2014-11-09 14:34:03',303114,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(359221,'2014-11-09 14:35:47',303115,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359222,'2014-11-09 14:39:41',303116,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(359223,'2014-11-09 14:42:57',303117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359224,'2014-11-09 14:43:54',303118,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(359225,'2014-11-09 14:44:04',303119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359226,'2014-11-09 14:45:00',303120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359227,'2014-11-09 14:49:45',303121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359228,'2014-11-09 14:50:26',303122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359229,'2014-11-09 14:51:19',303123,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(359230,'2014-11-09 14:53:25',303124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359231,'2014-11-09 14:57:24',303125,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(359232,'2014-11-09 14:58:32',303126,0,NULL,NULL,NULL,'desktop',NULL),
(359233,'2014-11-09 15:02:01',303127,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(359234,'2014-11-09 15:11:10',303128,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(359235,'2014-11-09 15:12:44',303129,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359236,'2014-11-09 15:15:13',286075,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(359237,'2014-11-09 15:17:10',303130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359238,'2014-11-09 15:17:30',303131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359239,'2014-11-09 15:17:37',303132,0,NULL,NULL,NULL,'mobile',NULL),
(359240,'2014-11-09 15:21:21',303133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359241,'2014-11-09 15:24:16',303134,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(359242,'2014-11-09 15:28:52',303135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359243,'2014-11-09 15:35:35',303136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359244,'2014-11-09 15:36:18',303137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359245,'2014-11-09 15:37:55',282354,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(359246,'2014-11-09 15:39:08',299862,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(359247,'2014-11-09 15:39:32',303138,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359248,'2014-11-09 15:39:37',303139,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(359249,'2014-11-09 15:39:38',297112,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(359250,'2014-11-09 15:39:46',303140,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(359251,'2014-11-09 15:40:04',270772,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(359252,'2014-11-09 15:43:53',303141,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(359253,'2014-11-09 15:44:53',273459,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(359254,'2014-11-09 15:46:47',303142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359255,'2014-11-09 15:49:40',303143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359256,'2014-11-09 15:54:04',303144,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359257,'2014-11-09 15:56:25',303145,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359258,'2014-11-09 16:00:46',299462,1,NULL,NULL,NULL,'mobile',NULL),
(359259,'2014-11-09 16:02:55',303146,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359260,'2014-11-09 16:04:07',303147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359261,'2014-11-09 16:04:44',303148,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(359262,'2014-11-09 16:04:56',303149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359263,'2014-11-09 16:05:45',303150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359264,'2014-11-09 16:05:52',303151,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359265,'2014-11-09 16:07:04',303152,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359266,'2014-11-09 16:09:18',303153,0,NULL,NULL,NULL,'desktop',NULL),
(359267,'2014-11-09 16:19:36',303154,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359268,'2014-11-09 16:29:07',303155,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(359269,'2014-11-09 16:33:42',303156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359270,'2014-11-09 16:38:20',303157,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(359271,'2014-11-09 16:38:29',303158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359272,'2014-11-09 16:40:19',303159,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(359273,'2014-11-09 16:40:39',303160,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(359274,'2014-11-09 16:48:06',272107,1,NULL,NULL,NULL,'desktop',NULL),
(359275,'2014-11-09 16:56:09',303161,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(359276,'2014-11-09 16:56:20',303162,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359277,'2014-11-09 16:57:42',270455,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(359278,'2014-11-09 16:58:50',303163,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(359279,'2014-11-09 17:04:54',303164,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(359280,'2014-11-09 17:06:38',303165,0,NULL,NULL,NULL,'mobile',NULL),
(359281,'2014-11-09 17:16:09',303166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359282,'2014-11-09 17:16:11',303167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359283,'2014-11-09 17:18:21',303168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359284,'2014-11-09 17:18:27',303169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359285,'2014-11-09 17:18:53',303170,0,NULL,NULL,NULL,'mobile',NULL),
(359286,'2014-11-09 17:19:00',303171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359287,'2014-11-09 17:19:23',282605,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(359288,'2014-11-09 17:21:09',285680,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(359289,'2014-11-09 17:26:38',269209,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(359290,'2014-11-09 17:28:45',303172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359291,'2014-11-09 17:30:27',296388,1,NULL,NULL,NULL,'desktop',NULL),
(359292,'2014-11-09 17:30:53',303173,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(359293,'2014-11-09 17:31:14',303174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359294,'2014-11-09 17:31:43',303175,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(359295,'2014-11-09 17:36:08',303176,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(359296,'2014-11-09 17:40:10',271485,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(359297,'2014-11-09 17:47:09',303177,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(359298,'2014-11-09 17:50:55',303178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359299,'2014-11-09 17:52:38',303179,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(359300,'2014-11-09 17:53:56',303180,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359301,'2014-11-09 17:54:17',303181,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359302,'2014-11-09 17:56:15',284129,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(359303,'2014-11-09 17:56:27',303182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359304,'2014-11-09 17:56:59',303183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359305,'2014-11-09 18:16:07',303184,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(359306,'2014-11-09 18:18:13',303185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359307,'2014-11-09 18:20:54',303186,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359308,'2014-11-09 18:22:27',303187,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(359309,'2014-11-09 18:22:49',303188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359310,'2014-11-09 18:25:12',303189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359311,'2014-11-09 18:29:14',303190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359312,'2014-11-09 18:32:03',303191,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(359313,'2014-11-09 18:34:08',303192,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(359314,'2014-11-09 18:34:20',303193,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(359315,'2014-11-09 18:38:19',303194,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(359316,'2014-11-09 18:39:54',303195,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(359317,'2014-11-09 18:40:57',279372,1,NULL,NULL,NULL,'desktop',NULL),
(359318,'2014-11-09 18:42:36',303196,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(359319,'2014-11-09 18:46:33',303197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359320,'2014-11-09 18:47:23',303198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359321,'2014-11-09 18:47:27',261137,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(359322,'2014-11-09 18:48:21',303199,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(359323,'2014-11-09 18:50:20',272143,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(359324,'2014-11-09 18:56:26',303200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359325,'2014-11-09 19:14:45',303201,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359326,'2014-11-09 19:22:28',303202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359327,'2014-11-09 19:25:39',303203,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(359328,'2014-11-09 19:28:44',303204,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359329,'2014-11-09 19:29:17',303205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359330,'2014-11-09 19:33:22',303206,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(359331,'2014-11-09 19:34:36',303207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359332,'2014-11-09 19:34:38',303208,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(359333,'2014-11-09 19:35:38',303209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359334,'2014-11-09 19:38:19',303210,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(359335,'2014-11-09 19:40:55',303211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359336,'2014-11-09 19:43:21',303212,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(359337,'2014-11-09 19:57:40',303213,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359338,'2014-11-09 20:02:55',303214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359339,'2014-11-09 20:03:38',303215,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359340,'2014-11-09 20:06:30',303216,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359341,'2014-11-09 20:07:22',303217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359342,'2014-11-09 20:12:05',303218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359343,'2014-11-09 20:13:19',286921,1,NULL,NULL,NULL,'desktop',NULL),
(359344,'2014-11-09 20:19:34',296085,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(359345,'2014-11-09 20:22:58',303219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359346,'2014-11-09 20:25:15',282518,1,NULL,NULL,NULL,'desktop',NULL),
(359347,'2014-11-09 20:25:27',303220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359348,'2014-11-09 20:25:46',303221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359349,'2014-11-09 20:26:20',297730,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(359350,'2014-11-09 20:30:24',303222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359351,'2014-11-09 20:32:39',303223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359352,'2014-11-09 20:41:07',303224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359353,'2014-11-09 20:43:45',303225,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(359354,'2014-11-09 20:50:50',303226,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(359355,'2014-11-09 20:59:53',303227,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(359356,'2014-11-09 21:00:02',303228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359357,'2014-11-09 21:01:19',303229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359358,'2014-11-09 21:02:20',303230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359359,'2014-11-09 21:02:46',303231,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359360,'2014-11-09 21:06:55',277612,1,NULL,NULL,NULL,'desktop',NULL),
(359361,'2014-11-09 21:09:04',303232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359362,'2014-11-09 21:09:27',303233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359363,'2014-11-09 21:11:05',303234,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(359364,'2014-11-09 21:12:12',303235,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(359365,'2014-11-09 21:19:52',303236,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(359366,'2014-11-09 21:22:57',303237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359367,'2014-11-09 21:25:03',303238,0,NULL,NULL,NULL,'desktop',NULL),
(359368,'2014-11-09 21:25:48',303239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359369,'2014-11-09 21:26:19',303240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359370,'2014-11-09 21:26:37',303241,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(359371,'2014-11-09 21:27:15',303242,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(359372,'2014-11-09 21:30:13',283057,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(359373,'2014-11-09 21:30:53',301846,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(359374,'2014-11-09 21:31:32',303243,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(359375,'2014-11-09 21:33:40',303244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359376,'2014-11-09 21:34:03',303245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359377,'2014-11-09 21:35:12',303246,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(359378,'2014-11-09 21:40:09',303247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359379,'2014-11-09 21:41:35',303248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359380,'2014-11-09 21:43:01',303249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359381,'2014-11-09 21:44:40',303250,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(359382,'2014-11-09 21:45:23',303251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359383,'2014-11-09 21:45:53',303252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359384,'2014-11-09 21:50:19',303253,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(359385,'2014-11-09 21:53:19',303254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359386,'2014-11-09 21:59:00',303255,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(359387,'2014-11-09 22:11:18',303256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359388,'2014-11-09 22:11:47',303257,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359389,'2014-11-09 22:12:47',303258,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(359390,'2014-11-09 22:13:25',303259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359391,'2014-11-09 22:16:58',303260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359392,'2014-11-09 22:17:09',271427,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(359393,'2014-11-09 22:19:31',303261,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359394,'2014-11-09 22:21:21',303262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359395,'2014-11-09 22:21:40',303263,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359396,'2014-11-09 22:23:20',303264,0,NULL,NULL,NULL,'mobile',NULL),
(359397,'2014-11-09 22:24:58',303265,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359398,'2014-11-09 22:25:22',303266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359399,'2014-11-09 22:26:28',303267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359400,'2014-11-09 22:27:08',303268,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359401,'2014-11-09 22:29:48',253916,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(359402,'2014-11-09 22:32:32',303269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359403,'2014-11-09 22:33:09',303270,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359404,'2014-11-09 22:35:41',303271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359405,'2014-11-09 22:36:08',291314,1,NULL,NULL,NULL,'mobile',NULL),
(359406,'2014-11-09 22:39:36',303272,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(359407,'2014-11-09 22:43:19',303273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359408,'2014-11-09 22:45:18',303274,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(359409,'2014-11-09 22:47:34',303275,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(359410,'2014-11-09 22:47:41',303276,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(359411,'2014-11-09 22:47:46',303277,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359412,'2014-11-09 22:52:56',303278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359413,'2014-11-09 22:53:54',303279,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(359414,'2014-11-09 22:54:38',303280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359415,'2014-11-09 22:59:51',303281,0,NULL,NULL,NULL,'desktop',NULL),
(359416,'2014-11-09 23:01:41',303282,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(359417,'2014-11-09 23:04:29',303283,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(359418,'2014-11-09 23:07:31',303284,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(359419,'2014-11-09 23:07:52',303285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359420,'2014-11-09 23:12:57',303286,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359421,'2014-11-09 23:13:34',303287,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359422,'2014-11-09 23:14:52',303288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359423,'2014-11-09 23:16:56',289530,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(359424,'2014-11-09 23:18:11',303289,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(359425,'2014-11-09 23:19:09',303290,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(359426,'2014-11-09 23:21:07',303291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359427,'2014-11-09 23:22:00',303292,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359428,'2014-11-09 23:23:27',303293,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(359429,'2014-11-09 23:24:56',291572,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(359430,'2014-11-09 23:27:49',303294,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359431,'2014-11-09 23:29:45',303295,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359432,'2014-11-09 23:29:47',301526,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(359433,'2014-11-09 23:36:35',303296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359434,'2014-11-09 23:37:00',302898,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(359435,'2014-11-09 23:41:35',267234,1,NULL,NULL,NULL,'desktop',NULL),
(359436,'2014-11-09 23:41:54',303297,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359437,'2014-11-09 23:42:22',303298,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359438,'2014-11-09 23:49:49',303299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359439,'2014-11-09 23:51:06',303300,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359440,'2014-11-09 23:51:51',303301,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(359441,'2014-11-09 23:56:01',297526,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(359442,'2014-11-09 23:57:18',303302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359443,'2014-11-09 23:59:01',303303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359444,'2014-11-10 00:04:01',284994,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(359445,'2014-11-10 00:06:39',303304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359446,'2014-11-10 00:17:15',303305,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(359447,'2014-11-10 00:18:47',303306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359448,'2014-11-10 00:22:07',303307,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359449,'2014-11-10 00:22:43',303308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359450,'2014-11-10 00:26:36',303309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359451,'2014-11-10 00:28:08',301817,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(359452,'2014-11-10 00:29:09',303310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359453,'2014-11-10 00:32:20',303311,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(359454,'2014-11-10 00:34:22',303312,0,NULL,NULL,NULL,'desktop',NULL),
(359455,'2014-11-10 00:35:04',303313,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(359456,'2014-11-10 00:40:28',303314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359457,'2014-11-10 00:43:45',303315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359458,'2014-11-10 00:46:32',270507,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(359459,'2014-11-10 00:52:26',303316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359460,'2014-11-10 00:52:53',282306,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(359461,'2014-11-10 00:53:46',303317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359462,'2014-11-10 00:53:49',303318,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(359463,'2014-11-10 00:55:39',303319,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(359464,'2014-11-10 00:58:33',303320,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359465,'2014-11-10 01:04:27',303321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359466,'2014-11-10 01:18:18',303322,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359467,'2014-11-10 01:21:18',303323,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359468,'2014-11-10 01:23:29',303324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359469,'2014-11-10 01:23:32',303325,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(359470,'2014-11-10 01:24:13',303326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359471,'2014-11-10 01:26:58',303327,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(359472,'2014-11-10 01:31:58',303328,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359473,'2014-11-10 01:36:04',303329,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(359474,'2014-11-10 01:38:36',303330,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(359475,'2014-11-10 01:40:27',303331,0,NULL,NULL,NULL,'desktop',NULL),
(359476,'2014-11-10 01:41:37',267888,1,NULL,NULL,NULL,'mobile',NULL),
(359477,'2014-11-10 01:52:09',296998,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(359478,'2014-11-10 01:53:20',303332,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359479,'2014-11-10 01:54:09',303333,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359480,'2014-11-10 01:55:31',293419,1,NULL,NULL,NULL,'desktop',NULL),
(359481,'2014-11-10 01:55:40',303334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359482,'2014-11-10 01:57:56',303335,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(359483,'2014-11-10 02:04:28',303336,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(359484,'2014-11-10 02:06:14',303337,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(359485,'2014-11-10 02:08:55',303338,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(359486,'2014-11-10 02:12:30',303339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359487,'2014-11-10 02:19:46',303340,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359488,'2014-11-10 02:25:21',303341,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(359489,'2014-11-10 02:25:35',303342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359490,'2014-11-10 02:29:15',284634,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(359491,'2014-11-10 02:31:49',303343,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(359492,'2014-11-10 02:36:09',292756,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(359493,'2014-11-10 02:37:26',303344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359494,'2014-11-10 02:37:39',303345,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(359495,'2014-11-10 02:37:42',303346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359496,'2014-11-10 02:37:52',303347,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(359497,'2014-11-10 02:46:13',303348,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(359498,'2014-11-10 02:52:26',303349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359499,'2014-11-10 02:52:47',303350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359500,'2014-11-10 03:01:54',303351,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(359501,'2014-11-10 03:03:06',303352,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(359502,'2014-11-10 03:23:08',303353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359503,'2014-11-10 03:27:26',303354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359504,'2014-11-10 03:31:21',303355,0,NULL,NULL,NULL,'desktop',NULL),
(359505,'2014-11-10 03:36:51',303356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359506,'2014-11-10 03:41:11',303357,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359507,'2014-11-10 03:41:38',303358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359508,'2014-11-10 03:42:17',273345,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(359509,'2014-11-10 03:43:22',276344,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(359510,'2014-11-10 03:44:40',298029,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(359511,'2014-11-10 03:55:25',303359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359512,'2014-11-10 03:56:05',303360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359513,'2014-11-10 03:56:50',303361,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359514,'2014-11-10 03:57:09',299059,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(359515,'2014-11-10 03:59:46',303362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359516,'2014-11-10 04:05:58',303363,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(359517,'2014-11-10 04:12:18',303364,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(359518,'2014-11-10 04:12:20',303365,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359519,'2014-11-10 04:21:21',303366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359520,'2014-11-10 04:21:54',303367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359521,'2014-11-10 04:27:20',303368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359522,'2014-11-10 04:41:15',303369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359523,'2014-11-10 04:45:35',303370,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359524,'2014-11-10 04:52:43',279781,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(359525,'2014-11-10 04:57:27',303371,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(359526,'2014-11-10 04:57:49',303372,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(359527,'2014-11-10 04:59:00',303373,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(359528,'2014-11-10 05:04:03',284536,1,NULL,NULL,NULL,'desktop',NULL),
(359529,'2014-11-10 05:07:36',303374,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(359530,'2014-11-10 05:31:29',303375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359531,'2014-11-10 05:34:30',303376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359532,'2014-11-10 05:37:43',269741,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(359533,'2014-11-10 05:38:16',303377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359534,'2014-11-10 05:39:07',303378,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359535,'2014-11-10 05:40:50',303379,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(359536,'2014-11-10 05:47:55',303380,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(359537,'2014-11-10 05:48:51',303381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359538,'2014-11-10 05:52:01',303382,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359539,'2014-11-10 05:52:12',303383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359540,'2014-11-10 05:55:05',303384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359541,'2014-11-10 05:57:11',303385,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359542,'2014-11-10 05:57:15',303386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359543,'2014-11-10 05:58:06',303387,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359544,'2014-11-10 05:58:47',303388,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(359545,'2014-11-10 06:02:41',303389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359546,'2014-11-10 06:03:07',283815,1,NULL,NULL,NULL,'mobile',NULL),
(359547,'2014-11-10 06:05:20',303390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359548,'2014-11-10 06:05:40',303391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359549,'2014-11-10 06:07:10',271551,1,NULL,NULL,NULL,'mobile',NULL),
(359550,'2014-11-10 06:15:42',303392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359551,'2014-11-10 06:20:24',303393,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(359552,'2014-11-10 06:23:41',303394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359553,'2014-11-10 06:28:34',303395,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(359554,'2014-11-10 06:32:56',303396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359555,'2014-11-10 06:40:05',303397,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359556,'2014-11-10 06:43:52',303398,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(359557,'2014-11-10 06:49:07',303399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359558,'2014-11-10 06:50:30',270116,1,NULL,NULL,NULL,'mobile',NULL),
(359559,'2014-11-10 06:53:47',303400,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359560,'2014-11-10 06:56:18',273404,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(359561,'2014-11-10 07:01:54',303401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359562,'2014-11-10 07:04:01',303402,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359563,'2014-11-10 07:06:10',303403,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(359564,'2014-11-10 07:06:14',303404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359565,'2014-11-10 07:08:50',303405,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(359566,'2014-11-10 07:11:04',303406,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(359567,'2014-11-10 07:11:21',303407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359568,'2014-11-10 07:12:10',278966,1,NULL,NULL,NULL,'desktop',NULL),
(359569,'2014-11-10 07:15:14',303408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359570,'2014-11-10 07:15:31',287641,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(359571,'2014-11-10 07:16:44',303409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359572,'2014-11-10 07:18:27',303410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359573,'2014-11-10 07:22:26',303411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359574,'2014-11-10 07:22:50',303412,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359575,'2014-11-10 07:25:17',303413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359576,'2014-11-10 07:25:39',303414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359577,'2014-11-10 07:25:56',303415,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359578,'2014-11-10 07:29:36',280007,1,NULL,NULL,NULL,'mobile',NULL),
(359579,'2014-11-10 07:34:43',278029,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(359580,'2014-11-10 07:35:08',303416,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359581,'2014-11-10 07:36:43',303417,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(359582,'2014-11-10 07:37:16',303418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359583,'2014-11-10 07:40:26',278328,1,NULL,NULL,NULL,'desktop',NULL),
(359584,'2014-11-10 07:45:39',303419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359585,'2014-11-10 07:46:55',257483,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(359586,'2014-11-10 07:48:12',303420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359587,'2014-11-10 07:48:13',303421,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359588,'2014-11-10 07:48:16',303422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359589,'2014-11-10 07:49:16',303423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359590,'2014-11-10 07:50:09',274158,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(359591,'2014-11-10 07:50:14',303424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359592,'2014-11-10 07:51:51',303425,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(359593,'2014-11-10 07:53:19',303426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359594,'2014-11-10 07:56:36',303427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359595,'2014-11-10 07:56:38',303428,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(359596,'2014-11-10 07:57:21',303429,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(359597,'2014-11-10 07:57:52',303430,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(359598,'2014-11-10 08:00:10',303431,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(359599,'2014-11-10 08:01:58',303432,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(359600,'2014-11-10 08:02:08',303433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359601,'2014-11-10 08:06:32',297149,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(359602,'2014-11-10 08:09:23',258824,1,NULL,NULL,NULL,'desktop',NULL),
(359603,'2014-11-10 08:14:18',303434,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359604,'2014-11-10 08:14:52',303435,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359605,'2014-11-10 08:15:17',303436,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(359606,'2014-11-10 08:15:38',303437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359607,'2014-11-10 08:19:51',303438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359608,'2014-11-10 08:20:50',303439,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(359609,'2014-11-10 08:24:31',297302,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(359610,'2014-11-10 08:25:43',303440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359611,'2014-11-10 08:25:50',303441,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(359612,'2014-11-10 08:26:43',303442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359613,'2014-11-10 08:27:47',303443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359614,'2014-11-10 08:27:50',303444,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(359615,'2014-11-10 08:32:54',303445,0,NULL,NULL,NULL,'mobile',NULL),
(359616,'2014-11-10 08:33:52',303446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359617,'2014-11-10 08:34:33',303447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359618,'2014-11-10 08:38:05',303448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359619,'2014-11-10 08:41:56',303449,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359620,'2014-11-10 08:42:39',303450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359621,'2014-11-10 08:45:31',303451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359622,'2014-11-10 08:45:43',303452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359623,'2014-11-10 08:45:46',303453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359624,'2014-11-10 08:46:53',303454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359625,'2014-11-10 08:48:02',303455,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359626,'2014-11-10 08:50:48',303456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359627,'2014-11-10 08:53:30',303457,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359628,'2014-11-10 08:55:10',280368,1,NULL,NULL,NULL,'desktop',NULL),
(359629,'2014-11-10 08:55:58',303458,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359630,'2014-11-10 08:56:19',303459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359631,'2014-11-10 08:59:50',303460,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(359632,'2014-11-10 08:59:53',303461,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(359633,'2014-11-10 09:00:21',303462,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359634,'2014-11-10 09:01:10',303463,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(359635,'2014-11-10 09:07:20',303464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359636,'2014-11-10 09:08:19',297690,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(359637,'2014-11-10 09:09:49',303465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359638,'2014-11-10 09:10:03',303466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359639,'2014-11-10 09:10:06',303467,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359640,'2014-11-10 09:11:03',303468,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(359641,'2014-11-10 09:12:42',303469,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(359642,'2014-11-10 09:12:57',303470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359643,'2014-11-10 09:14:10',303471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359644,'2014-11-10 09:14:23',303472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359645,'2014-11-10 09:14:48',303473,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(359646,'2014-11-10 09:19:14',303474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359647,'2014-11-10 09:21:56',303475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359648,'2014-11-10 09:22:48',303476,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359649,'2014-11-10 09:24:30',303477,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359650,'2014-11-10 09:24:46',303478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359651,'2014-11-10 09:25:00',303479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359652,'2014-11-10 09:26:53',303480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359653,'2014-11-10 09:31:08',303481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359654,'2014-11-10 09:31:35',303482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359655,'2014-11-10 09:31:59',303483,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(359656,'2014-11-10 09:32:30',303484,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(359657,'2014-11-10 09:32:34',303485,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359658,'2014-11-10 09:34:56',303486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359659,'2014-11-10 09:35:19',303487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359660,'2014-11-10 09:35:39',303488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359661,'2014-11-10 09:35:49',269639,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(359662,'2014-11-10 09:37:11',303489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359663,'2014-11-10 09:37:43',303490,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359664,'2014-11-10 09:37:52',303491,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359665,'2014-11-10 09:39:35',303492,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(359666,'2014-11-10 09:40:37',303493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359667,'2014-11-10 09:40:46',303494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359668,'2014-11-10 09:42:42',303495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359669,'2014-11-10 09:43:46',303496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359670,'2014-11-10 09:43:57',303497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359671,'2014-11-10 09:43:58',303498,0,NULL,NULL,NULL,'mobile',NULL),
(359672,'2014-11-10 09:46:43',303499,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(359673,'2014-11-10 09:47:03',303500,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359674,'2014-11-10 09:47:25',279562,1,NULL,NULL,NULL,'desktop',NULL),
(359675,'2014-11-10 09:48:29',303501,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(359676,'2014-11-10 09:49:54',303502,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(359677,'2014-11-10 09:50:02',283950,1,NULL,NULL,NULL,'desktop',NULL),
(359678,'2014-11-10 09:50:30',303503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359679,'2014-11-10 09:52:27',303504,0,NULL,NULL,NULL,'desktop',NULL),
(359680,'2014-11-10 09:53:08',303505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359681,'2014-11-10 09:53:14',303506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359682,'2014-11-10 09:53:28',303507,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(359683,'2014-11-10 09:54:04',303508,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359684,'2014-11-10 09:56:05',303509,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(359685,'2014-11-10 09:56:40',303510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359686,'2014-11-10 09:57:28',303511,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359687,'2014-11-10 09:58:19',274558,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(359688,'2014-11-10 10:00:14',303512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359689,'2014-11-10 10:00:48',303513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359690,'2014-11-10 10:01:36',303514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359691,'2014-11-10 10:01:46',303515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359692,'2014-11-10 10:02:29',303516,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(359693,'2014-11-10 10:03:04',303517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359694,'2014-11-10 10:04:37',303518,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359695,'2014-11-10 10:04:53',271989,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(359696,'2014-11-10 10:06:03',303519,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(359697,'2014-11-10 10:06:06',303520,0,NULL,NULL,NULL,'desktop',NULL),
(359698,'2014-11-10 10:06:28',303521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359699,'2014-11-10 10:07:12',282117,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(359700,'2014-11-10 10:07:57',303522,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(359701,'2014-11-10 10:08:29',282574,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(359702,'2014-11-10 10:10:52',303523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359703,'2014-11-10 10:11:36',303524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359704,'2014-11-10 10:12:31',303525,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359705,'2014-11-10 10:13:39',303526,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359706,'2014-11-10 10:14:11',257213,1,NULL,NULL,NULL,'desktop',NULL),
(359707,'2014-11-10 10:15:16',303527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359708,'2014-11-10 10:18:37',303528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359709,'2014-11-10 10:21:11',303529,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(359710,'2014-11-10 10:21:16',303530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359711,'2014-11-10 10:24:18',303531,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359712,'2014-11-10 10:24:40',303532,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(359713,'2014-11-10 10:25:16',303533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359714,'2014-11-10 10:26:02',303534,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359715,'2014-11-10 10:27:54',303535,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(359716,'2014-11-10 10:28:03',303536,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(359717,'2014-11-10 10:28:09',303537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359718,'2014-11-10 10:29:01',303538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359719,'2014-11-10 10:29:19',303539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359720,'2014-11-10 10:30:21',303540,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(359721,'2014-11-10 10:31:39',303541,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(359722,'2014-11-10 10:32:28',303542,0,NULL,NULL,NULL,'mobile',NULL),
(359723,'2014-11-10 10:32:37',295071,1,NULL,NULL,NULL,'desktop',NULL),
(359724,'2014-11-10 10:33:12',303543,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(359725,'2014-11-10 10:33:42',303544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359726,'2014-11-10 10:33:42',303545,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359727,'2014-11-10 10:34:43',303546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359728,'2014-11-10 10:35:25',278238,1,NULL,NULL,NULL,'mobile',NULL),
(359729,'2014-11-10 10:37:34',303547,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359730,'2014-11-10 10:38:09',303548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359731,'2014-11-10 10:38:43',303549,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359732,'2014-11-10 10:40:17',303550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359733,'2014-11-10 10:40:29',303551,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(359734,'2014-11-10 10:40:45',303552,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359735,'2014-11-10 10:40:48',303553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359736,'2014-11-10 10:42:20',303554,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(359737,'2014-11-10 10:42:20',303555,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(359738,'2014-11-10 10:43:54',303556,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(359739,'2014-11-10 10:45:10',303557,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359740,'2014-11-10 10:45:34',303558,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(359741,'2014-11-10 10:45:52',303559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359742,'2014-11-10 10:51:37',286882,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(359743,'2014-11-10 10:52:55',303560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359744,'2014-11-10 10:53:13',303561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359745,'2014-11-10 10:54:24',303562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359746,'2014-11-10 10:55:59',303563,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(359747,'2014-11-10 10:56:17',303564,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(359748,'2014-11-10 10:57:57',303565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359749,'2014-11-10 10:57:58',303566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359750,'2014-11-10 10:59:11',303567,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359751,'2014-11-10 10:59:20',303568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359752,'2014-11-10 10:59:33',280468,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(359753,'2014-11-10 11:02:17',303569,0,NULL,NULL,NULL,'desktop',NULL),
(359754,'2014-11-10 11:03:15',303570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359755,'2014-11-10 11:08:00',303571,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359756,'2014-11-10 11:08:29',261937,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(359757,'2014-11-10 11:08:50',303572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359758,'2014-11-10 11:09:41',303573,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(359759,'2014-11-10 11:09:56',303574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359760,'2014-11-10 11:11:17',303575,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(359761,'2014-11-10 11:12:39',303576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359762,'2014-11-10 11:13:26',303577,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(359763,'2014-11-10 11:13:47',303578,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359764,'2014-11-10 11:15:25',303579,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(359765,'2014-11-10 11:15:45',293973,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(359766,'2014-11-10 11:16:35',303580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359767,'2014-11-10 11:16:54',303581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359768,'2014-11-10 11:20:15',303582,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359769,'2014-11-10 11:21:07',303583,0,NULL,NULL,NULL,'mobile',NULL),
(359770,'2014-11-10 11:21:29',273668,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(359771,'2014-11-10 11:22:45',303584,0,NULL,NULL,NULL,'mobile',NULL),
(359772,'2014-11-10 11:25:10',303585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359773,'2014-11-10 11:27:16',303586,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359774,'2014-11-10 11:30:16',303587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359775,'2014-11-10 11:30:17',303588,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(359776,'2014-11-10 11:30:20',303589,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359777,'2014-11-10 11:31:15',303590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359778,'2014-11-10 11:31:48',303591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359779,'2014-11-10 11:32:10',303592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359780,'2014-11-10 11:32:23',303593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359781,'2014-11-10 11:33:22',303594,0,NULL,NULL,NULL,'mobile',NULL),
(359782,'2014-11-10 11:33:24',303595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359783,'2014-11-10 11:33:56',303596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359784,'2014-11-10 11:34:22',271831,1,NULL,NULL,NULL,'mobile',NULL),
(359785,'2014-11-10 11:34:38',303597,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359786,'2014-11-10 11:34:55',303598,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(359787,'2014-11-10 11:36:49',303599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359788,'2014-11-10 11:38:35',303600,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359789,'2014-11-10 11:39:14',303601,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359790,'2014-11-10 11:41:42',303602,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359791,'2014-11-10 11:43:46',303603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359792,'2014-11-10 11:45:24',303604,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(359793,'2014-11-10 11:46:09',274612,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(359794,'2014-11-10 11:47:38',303605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359795,'2014-11-10 11:48:15',303606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359796,'2014-11-10 11:48:59',303607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359797,'2014-11-10 11:50:42',281785,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(359798,'2014-11-10 11:50:58',272789,1,NULL,NULL,NULL,'mobile',NULL),
(359799,'2014-11-10 11:55:30',303608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359800,'2014-11-10 11:55:52',303609,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359801,'2014-11-10 11:58:21',303610,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359802,'2014-11-10 11:59:09',303611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359803,'2014-11-10 11:59:53',303612,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(359804,'2014-11-10 12:00:56',287530,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(359805,'2014-11-10 12:01:46',303613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359806,'2014-11-10 12:02:13',303614,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359807,'2014-11-10 12:02:17',303615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359808,'2014-11-10 12:03:28',303616,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359809,'2014-11-10 12:03:52',252292,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(359810,'2014-11-10 12:05:43',303617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359811,'2014-11-10 12:06:36',303618,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359812,'2014-11-10 12:07:44',303619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359813,'2014-11-10 12:08:14',303620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359814,'2014-11-10 12:08:47',303621,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359815,'2014-11-10 12:10:06',303622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359816,'2014-11-10 12:14:09',303623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359817,'2014-11-10 12:14:51',303624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359818,'2014-11-10 12:15:15',303625,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(359819,'2014-11-10 12:15:37',303626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359820,'2014-11-10 12:16:40',299156,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(359821,'2014-11-10 12:17:17',303627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359822,'2014-11-10 12:18:03',303628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359823,'2014-11-10 12:18:42',303629,0,NULL,NULL,NULL,'desktop',NULL),
(359824,'2014-11-10 12:18:58',303630,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(359825,'2014-11-10 12:21:52',303631,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359826,'2014-11-10 12:22:31',303632,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359827,'2014-11-10 12:25:44',303633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359828,'2014-11-10 12:25:55',303634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359829,'2014-11-10 12:26:27',303635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359830,'2014-11-10 12:26:28',303636,0,NULL,NULL,NULL,'desktop',NULL),
(359831,'2014-11-10 12:27:44',303637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359832,'2014-11-10 12:28:07',303638,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359833,'2014-11-10 12:29:31',303639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359834,'2014-11-10 12:30:40',303640,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359835,'2014-11-10 12:30:56',303641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359836,'2014-11-10 12:32:08',303642,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359837,'2014-11-10 12:32:43',286621,1,NULL,NULL,NULL,'desktop',NULL),
(359838,'2014-11-10 12:32:46',303643,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(359839,'2014-11-10 12:32:54',293591,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(359840,'2014-11-10 12:35:39',303644,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(359841,'2014-11-10 12:35:59',303645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359842,'2014-11-10 12:38:13',303646,0,NULL,NULL,NULL,'desktop',NULL),
(359843,'2014-11-10 12:38:18',303647,0,NULL,NULL,NULL,'mobile',NULL),
(359844,'2014-11-10 12:42:10',303648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359845,'2014-11-10 12:42:40',303649,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(359846,'2014-11-10 12:42:41',303650,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(359847,'2014-11-10 12:43:39',303651,0,NULL,NULL,NULL,'desktop',NULL),
(359848,'2014-11-10 12:44:31',303652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359849,'2014-11-10 12:46:48',303653,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(359850,'2014-11-10 12:46:59',303654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359851,'2014-11-10 12:48:13',257555,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(359852,'2014-11-10 12:50:35',303655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359853,'2014-11-10 12:50:44',303656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359854,'2014-11-10 12:50:49',303657,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(359855,'2014-11-10 12:52:41',259883,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(359856,'2014-11-10 12:55:38',290993,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(359857,'2014-11-10 12:55:41',303658,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(359858,'2014-11-10 12:56:18',303659,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(359859,'2014-11-10 12:56:35',303660,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(359860,'2014-11-10 12:57:22',303661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359861,'2014-11-10 12:57:37',303662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359862,'2014-11-10 12:57:39',303663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359863,'2014-11-10 12:58:22',303664,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(359864,'2014-11-10 12:58:28',303665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359865,'2014-11-10 12:59:16',303666,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(359866,'2014-11-10 12:59:25',303667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359867,'2014-11-10 12:59:41',303668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359868,'2014-11-10 13:00:00',303669,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(359869,'2014-11-10 13:00:43',303670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359870,'2014-11-10 13:00:58',286257,1,NULL,NULL,NULL,'mobile',NULL),
(359871,'2014-11-10 13:01:18',295595,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(359872,'2014-11-10 13:02:16',303671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359873,'2014-11-10 13:03:38',303672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359874,'2014-11-10 13:04:52',303673,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(359875,'2014-11-10 13:07:21',303674,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359876,'2014-11-10 13:08:30',303675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359877,'2014-11-10 13:14:53',303676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359878,'2014-11-10 13:15:29',292850,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(359879,'2014-11-10 13:16:06',294364,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(359880,'2014-11-10 13:17:26',299615,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(359881,'2014-11-10 13:17:49',291592,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(359882,'2014-11-10 13:21:53',303677,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(359883,'2014-11-10 13:22:00',303678,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(359884,'2014-11-10 13:22:40',303679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359885,'2014-11-10 13:23:07',303680,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359886,'2014-11-10 13:23:41',303681,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(359887,'2014-11-10 13:25:00',303682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359888,'2014-11-10 13:26:12',303683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359889,'2014-11-10 13:26:41',303684,0,NULL,NULL,NULL,'mobile',NULL),
(359890,'2014-11-10 13:27:15',303685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359891,'2014-11-10 13:27:50',303686,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(359892,'2014-11-10 13:28:59',303687,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(359893,'2014-11-10 13:30:18',303688,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359894,'2014-11-10 13:31:03',303689,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359895,'2014-11-10 13:34:37',303690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359896,'2014-11-10 13:35:32',303691,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(359897,'2014-11-10 13:37:30',273241,1,NULL,NULL,NULL,'desktop',NULL),
(359898,'2014-11-10 13:37:44',303692,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(359899,'2014-11-10 13:37:56',268847,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(359900,'2014-11-10 13:38:06',303693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359901,'2014-11-10 13:38:22',303694,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(359902,'2014-11-10 13:38:39',303695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359903,'2014-11-10 13:39:59',291231,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(359904,'2014-11-10 13:40:28',303696,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(359905,'2014-11-10 13:40:41',303697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359906,'2014-11-10 13:40:45',290385,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(359907,'2014-11-10 13:41:32',303698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359908,'2014-11-10 13:42:48',303699,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359909,'2014-11-10 13:42:52',284189,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(359910,'2014-11-10 13:44:42',302805,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(359911,'2014-11-10 13:45:21',303700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359912,'2014-11-10 13:49:36',303701,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359913,'2014-11-10 13:49:56',271472,1,NULL,NULL,NULL,'mobile',NULL),
(359914,'2014-11-10 13:49:59',303702,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(359915,'2014-11-10 13:53:42',303703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359916,'2014-11-10 13:54:15',303704,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(359917,'2014-11-10 13:55:11',303705,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(359918,'2014-11-10 13:57:29',303706,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(359919,'2014-11-10 13:58:13',303707,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359920,'2014-11-10 13:58:19',274176,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(359921,'2014-11-10 14:00:18',303708,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(359922,'2014-11-10 14:00:19',303709,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(359923,'2014-11-10 14:01:47',303710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359924,'2014-11-10 14:03:00',303711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359925,'2014-11-10 14:03:31',303712,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359926,'2014-11-10 14:04:57',303713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359927,'2014-11-10 14:05:06',303714,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359928,'2014-11-10 14:05:20',303715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359929,'2014-11-10 14:07:33',303716,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(359930,'2014-11-10 14:08:10',303717,0,NULL,NULL,NULL,'desktop',NULL),
(359931,'2014-11-10 14:08:22',303718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359932,'2014-11-10 14:11:26',303719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359933,'2014-11-10 14:11:28',288522,1,NULL,NULL,NULL,'desktop',NULL),
(359934,'2014-11-10 14:12:12',303720,0,NULL,NULL,NULL,'desktop',NULL),
(359935,'2014-11-10 14:15:26',303721,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(359936,'2014-11-10 14:15:45',303722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359937,'2014-11-10 14:17:10',303723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359938,'2014-11-10 14:18:12',303724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359939,'2014-11-10 14:18:37',297546,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(359940,'2014-11-10 14:19:44',303725,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359941,'2014-11-10 14:19:50',303726,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(359942,'2014-11-10 14:20:34',303727,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359943,'2014-11-10 14:22:05',303728,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(359944,'2014-11-10 14:22:57',303729,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359945,'2014-11-10 14:25:09',303730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359946,'2014-11-10 14:25:46',303731,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359947,'2014-11-10 14:25:55',303732,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(359948,'2014-11-10 14:26:34',303733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359949,'2014-11-10 14:29:07',303734,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(359950,'2014-11-10 14:29:14',303735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359951,'2014-11-10 14:29:47',303736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359952,'2014-11-10 14:32:03',303737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359953,'2014-11-10 14:33:41',303738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359954,'2014-11-10 14:33:57',303739,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359955,'2014-11-10 14:34:59',303740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359956,'2014-11-10 14:36:01',303741,0,NULL,NULL,NULL,'desktop',NULL),
(359957,'2014-11-10 14:40:18',303742,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(359958,'2014-11-10 14:40:22',303743,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(359959,'2014-11-10 14:46:25',303744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359960,'2014-11-10 14:47:12',303745,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(359961,'2014-11-10 14:47:19',300857,1,NULL,NULL,NULL,'mobile',NULL),
(359962,'2014-11-10 14:47:38',286458,1,NULL,NULL,NULL,'mobile',NULL),
(359963,'2014-11-10 14:48:03',303746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359964,'2014-11-10 14:48:24',303747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359965,'2014-11-10 14:49:19',303748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359966,'2014-11-10 14:50:25',303749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359967,'2014-11-10 14:52:51',303750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359968,'2014-11-10 14:52:51',303751,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359969,'2014-11-10 14:53:26',274549,1,NULL,NULL,NULL,'mobile',NULL),
(359970,'2014-11-10 14:54:50',303752,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(359971,'2014-11-10 14:55:00',303753,0,NULL,NULL,NULL,'desktop',NULL),
(359972,'2014-11-10 14:56:04',303754,0,NULL,NULL,NULL,'mobile',NULL),
(359973,'2014-11-10 14:56:27',287687,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(359974,'2014-11-10 14:59:00',295371,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(359975,'2014-11-10 15:02:30',303755,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(359976,'2014-11-10 15:05:17',303756,0,NULL,NULL,NULL,'desktop',NULL),
(359977,'2014-11-10 15:06:41',303757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359978,'2014-11-10 15:07:26',301858,1,NULL,NULL,NULL,'mobile',NULL),
(359979,'2014-11-10 15:08:23',303758,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(359980,'2014-11-10 15:09:56',273784,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(359981,'2014-11-10 15:10:59',303759,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(359982,'2014-11-10 15:12:15',303760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359983,'2014-11-10 15:13:41',303761,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359984,'2014-11-10 15:14:32',303762,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(359985,'2014-11-10 15:14:48',303763,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(359986,'2014-11-10 15:15:49',303764,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(359987,'2014-11-10 15:17:00',303765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359988,'2014-11-10 15:18:14',303766,0,NULL,NULL,NULL,'mobile',NULL),
(359989,'2014-11-10 15:18:37',303767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359990,'2014-11-10 15:19:15',303768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359991,'2014-11-10 15:19:37',303769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359992,'2014-11-10 15:20:44',303770,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(359993,'2014-11-10 15:22:56',303771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359994,'2014-11-10 15:25:05',303772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359995,'2014-11-10 15:25:40',303773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(359996,'2014-11-10 15:27:50',303774,0,NULL,NULL,NULL,'mobile',NULL),
(359997,'2014-11-10 15:29:13',303775,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(359998,'2014-11-10 15:29:19',303776,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(359999,'2014-11-10 15:29:35',291107,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(360000,'2014-11-10 15:29:55',303777,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360001,'2014-11-10 15:30:02',303778,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360002,'2014-11-10 15:30:12',303779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360003,'2014-11-10 15:31:10',303780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360004,'2014-11-10 15:31:26',303781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360005,'2014-11-10 15:32:08',303782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360006,'2014-11-10 15:36:33',303783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360007,'2014-11-10 15:36:34',275084,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(360008,'2014-11-10 15:36:46',303784,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360009,'2014-11-10 15:38:04',303785,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(360010,'2014-11-10 15:40:04',303786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360011,'2014-11-10 15:42:55',303787,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360012,'2014-11-10 15:43:08',303788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360013,'2014-11-10 15:43:30',303789,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360014,'2014-11-10 15:45:08',276464,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(360015,'2014-11-10 15:45:33',303790,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(360016,'2014-11-10 15:46:10',303791,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360017,'2014-11-10 15:46:19',303792,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(360018,'2014-11-10 15:48:03',303793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360019,'2014-11-10 15:48:28',303794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360020,'2014-11-10 15:48:59',303795,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(360021,'2014-11-10 15:50:27',293192,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(360022,'2014-11-10 15:53:41',303796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360023,'2014-11-10 15:55:13',303797,0,NULL,NULL,NULL,'desktop',NULL),
(360024,'2014-11-10 15:56:34',303798,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(360025,'2014-11-10 15:57:18',265904,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(360026,'2014-11-10 15:58:29',303799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360027,'2014-11-10 16:01:16',271853,1,NULL,NULL,NULL,'mobile',NULL),
(360028,'2014-11-10 16:01:29',303800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360029,'2014-11-10 16:01:33',303801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360030,'2014-11-10 16:03:30',301465,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(360031,'2014-11-10 16:08:33',303802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360032,'2014-11-10 16:12:04',303803,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(360033,'2014-11-10 16:13:37',299971,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(360034,'2014-11-10 16:13:42',303804,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(360035,'2014-11-10 16:16:51',303805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360036,'2014-11-10 16:16:55',303806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360037,'2014-11-10 16:17:48',275943,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(360038,'2014-11-10 16:17:55',303807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360039,'2014-11-10 16:18:17',284118,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(360040,'2014-11-10 16:20:37',303808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360041,'2014-11-10 16:21:21',303809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360042,'2014-11-10 16:23:53',303810,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360043,'2014-11-10 16:24:28',303811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360044,'2014-11-10 16:24:53',303812,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(360045,'2014-11-10 16:26:04',303813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360046,'2014-11-10 16:26:16',294905,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(360047,'2014-11-10 16:26:45',303814,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360048,'2014-11-10 16:27:05',303815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360049,'2014-11-10 16:28:13',303816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360050,'2014-11-10 16:29:20',303817,0,NULL,NULL,NULL,'desktop',NULL),
(360051,'2014-11-10 16:29:42',303818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360052,'2014-11-10 16:30:11',293992,1,NULL,NULL,NULL,'desktop',NULL),
(360053,'2014-11-10 16:30:53',303819,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360054,'2014-11-10 16:31:48',303820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360055,'2014-11-10 16:34:01',303821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360056,'2014-11-10 16:35:22',303822,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(360057,'2014-11-10 16:36:40',303823,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(360058,'2014-11-10 16:38:18',303824,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(360059,'2014-11-10 16:39:46',303825,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360060,'2014-11-10 16:40:48',303826,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(360061,'2014-11-10 16:41:01',303827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360062,'2014-11-10 16:41:06',303828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360063,'2014-11-10 16:41:08',303829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360064,'2014-11-10 16:41:27',303830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360065,'2014-11-10 16:42:51',287254,1,NULL,NULL,NULL,'mobile',NULL),
(360066,'2014-11-10 16:43:04',303831,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(360067,'2014-11-10 16:43:14',303832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360068,'2014-11-10 16:43:59',303833,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360069,'2014-11-10 16:44:02',276150,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(360070,'2014-11-10 16:44:35',303834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360071,'2014-11-10 16:44:37',289355,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(360072,'2014-11-10 16:45:17',303835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360073,'2014-11-10 16:45:49',303836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360074,'2014-11-10 16:45:51',303837,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360075,'2014-11-10 16:46:02',303838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360076,'2014-11-10 16:46:18',303839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360077,'2014-11-10 16:46:35',303840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360078,'2014-11-10 16:46:47',303841,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360079,'2014-11-10 16:49:50',303842,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(360080,'2014-11-10 16:50:40',303843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360081,'2014-11-10 16:50:45',303844,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(360082,'2014-11-10 16:51:33',303845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360083,'2014-11-10 16:52:06',303846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360084,'2014-11-10 16:55:09',282327,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(360085,'2014-11-10 16:55:53',303847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360086,'2014-11-10 16:57:32',303848,0,NULL,NULL,NULL,'desktop',NULL),
(360087,'2014-11-10 16:58:42',303849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360088,'2014-11-10 17:00:32',303850,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360089,'2014-11-10 17:00:36',303851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360090,'2014-11-10 17:00:42',303852,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(360091,'2014-11-10 17:01:01',303853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360092,'2014-11-10 17:01:17',303854,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(360093,'2014-11-10 17:01:33',303855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360094,'2014-11-10 17:01:36',303856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360095,'2014-11-10 17:03:19',303857,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(360096,'2014-11-10 17:03:57',303858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360097,'2014-11-10 17:04:33',303859,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(360098,'2014-11-10 17:04:47',303860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360099,'2014-11-10 17:05:02',303861,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360100,'2014-11-10 17:07:02',303862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360101,'2014-11-10 17:08:07',303863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360102,'2014-11-10 17:09:53',303864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360103,'2014-11-10 17:09:59',303865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360104,'2014-11-10 17:10:18',303866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360105,'2014-11-10 17:11:13',303867,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(360106,'2014-11-10 17:13:49',303868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360107,'2014-11-10 17:13:59',303869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360108,'2014-11-10 17:14:08',303870,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(360109,'2014-11-10 17:14:33',303871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360110,'2014-11-10 17:16:23',269458,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(360111,'2014-11-10 17:19:02',289922,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(360112,'2014-11-10 17:19:20',303872,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360113,'2014-11-10 17:19:23',303873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360114,'2014-11-10 17:19:29',303874,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(360115,'2014-11-10 17:22:01',303875,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360116,'2014-11-10 17:22:17',303876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360117,'2014-11-10 17:23:39',293389,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(360118,'2014-11-10 17:23:53',303877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360119,'2014-11-10 17:24:35',303878,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(360120,'2014-11-10 17:24:56',303879,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(360121,'2014-11-10 17:26:23',283149,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(360122,'2014-11-10 17:27:22',287271,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(360123,'2014-11-10 17:29:15',303880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360124,'2014-11-10 17:30:54',303881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360125,'2014-11-10 17:31:37',303882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360126,'2014-11-10 17:31:41',303883,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(360127,'2014-11-10 17:31:52',303884,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360128,'2014-11-10 17:32:55',282806,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(360129,'2014-11-10 17:33:01',303885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360130,'2014-11-10 17:33:48',303886,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(360131,'2014-11-10 17:34:20',303887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360132,'2014-11-10 17:35:14',303888,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360133,'2014-11-10 17:35:36',303889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360134,'2014-11-10 17:37:43',277693,1,NULL,NULL,NULL,'mobile',NULL),
(360135,'2014-11-10 17:38:40',303890,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(360136,'2014-11-10 17:39:03',283898,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(360137,'2014-11-10 17:40:10',303891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360138,'2014-11-10 17:40:47',274266,1,NULL,NULL,NULL,'mobile',NULL),
(360139,'2014-11-10 17:41:26',295901,1,NULL,NULL,NULL,'desktop',NULL),
(360140,'2014-11-10 17:41:26',303892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360141,'2014-11-10 17:41:29',303893,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(360142,'2014-11-10 17:43:54',303894,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(360143,'2014-11-10 17:44:04',303895,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(360144,'2014-11-10 17:44:52',300854,1,NULL,NULL,NULL,'desktop',NULL),
(360145,'2014-11-10 17:47:04',303896,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(360146,'2014-11-10 17:47:23',303897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360147,'2014-11-10 17:47:43',271243,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(360148,'2014-11-10 17:52:27',303898,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(360149,'2014-11-10 17:52:29',303899,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(360150,'2014-11-10 17:52:59',303900,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360151,'2014-11-10 17:54:22',303901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360152,'2014-11-10 17:54:40',303902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360153,'2014-11-10 17:55:40',303903,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(360154,'2014-11-10 17:56:45',303904,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360155,'2014-11-10 17:59:05',303905,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(360156,'2014-11-10 17:59:57',303906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360157,'2014-11-10 18:02:51',303907,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(360158,'2014-11-10 18:04:44',303908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360159,'2014-11-10 18:04:55',303909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360160,'2014-11-10 18:05:39',303910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360161,'2014-11-10 18:07:22',303911,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(360162,'2014-11-10 18:07:58',303912,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(360163,'2014-11-10 18:11:00',303913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360164,'2014-11-10 18:13:06',291720,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(360165,'2014-11-10 18:13:14',271456,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(360166,'2014-11-10 18:13:37',279490,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(360167,'2014-11-10 18:18:46',303914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360168,'2014-11-10 18:20:09',303915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360169,'2014-11-10 18:20:10',303916,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(360170,'2014-11-10 18:21:33',303917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360171,'2014-11-10 18:21:55',303918,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(360172,'2014-11-10 18:22:48',303919,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360173,'2014-11-10 18:22:49',258800,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(360174,'2014-11-10 18:25:49',303920,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(360175,'2014-11-10 18:31:27',303921,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360176,'2014-11-10 18:31:33',303922,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(360177,'2014-11-10 18:31:53',303923,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(360178,'2014-11-10 18:34:47',303924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360179,'2014-11-10 18:35:05',271234,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(360180,'2014-11-10 18:36:17',303925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360181,'2014-11-10 18:41:50',303926,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360182,'2014-11-10 18:41:51',303927,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(360183,'2014-11-10 18:41:54',255197,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(360184,'2014-11-10 18:48:25',303928,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(360185,'2014-11-10 18:50:17',303929,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360186,'2014-11-10 18:50:44',303930,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360187,'2014-11-10 18:53:27',303931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360188,'2014-11-10 18:53:41',303932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360189,'2014-11-10 18:54:47',303933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360190,'2014-11-10 18:55:03',303934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360191,'2014-11-10 18:56:48',303935,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(360192,'2014-11-10 19:01:16',303936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360193,'2014-11-10 19:01:34',303937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360194,'2014-11-10 19:01:43',303938,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(360195,'2014-11-10 19:01:58',303939,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(360196,'2014-11-10 19:02:09',303940,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(360197,'2014-11-10 19:06:30',303941,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360198,'2014-11-10 19:08:07',303942,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(360199,'2014-11-10 19:08:15',303943,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(360200,'2014-11-10 19:11:06',303944,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360201,'2014-11-10 19:12:40',303945,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(360202,'2014-11-10 19:12:51',275252,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(360203,'2014-11-10 19:14:16',303946,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(360204,'2014-11-10 19:14:19',301448,1,NULL,NULL,NULL,'desktop',NULL),
(360205,'2014-11-10 19:15:15',303947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360206,'2014-11-10 19:15:29',303948,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(360207,'2014-11-10 19:15:41',296477,1,NULL,NULL,NULL,'mobile',NULL),
(360208,'2014-11-10 19:16:14',303949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360209,'2014-11-10 19:16:33',289861,1,NULL,NULL,NULL,'desktop',NULL),
(360210,'2014-11-10 19:18:05',303950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360211,'2014-11-10 19:18:48',303951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360212,'2014-11-10 19:20:24',303952,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360213,'2014-11-10 19:20:45',303953,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360214,'2014-11-10 19:20:59',293519,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(360215,'2014-11-10 19:21:47',255686,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(360216,'2014-11-10 19:22:56',303954,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(360217,'2014-11-10 19:24:07',303955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360218,'2014-11-10 19:25:07',303956,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360219,'2014-11-10 19:26:55',303957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360220,'2014-11-10 19:27:55',286024,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(360221,'2014-11-10 19:33:57',303958,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360222,'2014-11-10 19:35:37',303959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360223,'2014-11-10 19:36:04',303960,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(360224,'2014-11-10 19:36:49',303961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360225,'2014-11-10 19:36:55',303962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360226,'2014-11-10 19:37:26',269864,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(360227,'2014-11-10 19:40:20',303963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360228,'2014-11-10 19:40:41',303964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360229,'2014-11-10 19:42:13',272324,1,NULL,NULL,NULL,'mobile',NULL),
(360230,'2014-11-10 19:43:55',303965,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360231,'2014-11-10 19:44:45',303966,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360232,'2014-11-10 19:45:54',303967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360233,'2014-11-10 19:46:36',277661,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(360234,'2014-11-10 19:47:07',303968,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(360235,'2014-11-10 19:47:12',269002,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(360236,'2014-11-10 19:48:15',303969,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(360237,'2014-11-10 19:51:48',303970,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(360238,'2014-11-10 19:53:18',303971,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360239,'2014-11-10 19:55:15',303972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360240,'2014-11-10 19:56:53',303973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360241,'2014-11-10 20:01:35',303974,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(360242,'2014-11-10 20:06:23',303975,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360243,'2014-11-10 20:07:29',303976,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(360244,'2014-11-10 20:08:29',303977,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360245,'2014-11-10 20:08:52',303978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360246,'2014-11-10 20:09:33',303979,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360247,'2014-11-10 20:17:25',303980,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360248,'2014-11-10 20:17:46',303981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360249,'2014-11-10 20:19:51',303982,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360250,'2014-11-10 20:20:01',303983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360251,'2014-11-10 20:20:11',276127,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(360252,'2014-11-10 20:25:02',303984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360253,'2014-11-10 20:27:46',303985,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360254,'2014-11-10 20:27:56',303986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360255,'2014-11-10 20:27:59',303987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360256,'2014-11-10 20:29:38',303988,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(360257,'2014-11-10 20:31:05',303989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360258,'2014-11-10 20:31:44',303990,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360259,'2014-11-10 20:36:15',288621,1,NULL,NULL,NULL,'desktop',NULL),
(360260,'2014-11-10 20:37:55',303991,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360261,'2014-11-10 20:37:57',287305,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(360262,'2014-11-10 20:39:25',303992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360263,'2014-11-10 20:40:29',298832,1,NULL,NULL,NULL,'mobile',NULL),
(360264,'2014-11-10 20:41:32',303993,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(360265,'2014-11-10 20:41:38',303994,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360266,'2014-11-10 20:41:53',303995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360267,'2014-11-10 20:42:52',303996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360268,'2014-11-10 20:44:51',303997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360269,'2014-11-10 20:46:25',275364,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(360270,'2014-11-10 20:46:27',303998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360271,'2014-11-10 20:47:03',303999,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360272,'2014-11-10 20:47:22',304000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360273,'2014-11-10 20:48:48',254654,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(360274,'2014-11-10 20:49:35',304001,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360275,'2014-11-10 20:54:40',304002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360276,'2014-11-10 20:55:22',304003,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(360277,'2014-11-10 20:56:54',304004,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360278,'2014-11-10 21:01:54',274463,1,NULL,NULL,NULL,'desktop',NULL),
(360279,'2014-11-10 21:02:56',304005,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(360280,'2014-11-10 21:03:03',304006,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360281,'2014-11-10 21:04:51',304007,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360282,'2014-11-10 21:06:36',304008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360283,'2014-11-10 21:07:07',304009,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(360284,'2014-11-10 21:08:09',304010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360285,'2014-11-10 21:08:13',284669,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(360286,'2014-11-10 21:08:58',276396,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(360287,'2014-11-10 21:09:40',304011,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(360288,'2014-11-10 21:10:17',304012,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(360289,'2014-11-10 21:10:58',297287,1,NULL,NULL,NULL,'desktop',NULL),
(360290,'2014-11-10 21:12:26',304013,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(360291,'2014-11-10 21:13:23',304014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360292,'2014-11-10 21:20:51',244676,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(360293,'2014-11-10 21:27:51',277051,1,NULL,NULL,NULL,'mobile',NULL),
(360294,'2014-11-10 21:28:54',304015,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360295,'2014-11-10 21:29:11',304016,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(360296,'2014-11-10 21:29:29',304017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360297,'2014-11-10 21:31:00',281035,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(360298,'2014-11-10 21:31:37',304018,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360299,'2014-11-10 21:34:53',304019,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(360300,'2014-11-10 21:36:29',304020,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(360301,'2014-11-10 21:43:44',304021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360302,'2014-11-10 21:43:50',304022,0,NULL,NULL,NULL,'desktop',NULL),
(360303,'2014-11-10 21:45:07',276126,1,NULL,NULL,NULL,'mobile',NULL),
(360304,'2014-11-10 21:47:09',304023,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(360305,'2014-11-10 21:47:13',304024,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360306,'2014-11-10 21:47:13',304025,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(360307,'2014-11-10 21:47:49',270211,1,NULL,NULL,NULL,'desktop',NULL),
(360308,'2014-11-10 21:50:58',304026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360309,'2014-11-10 21:53:11',304027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360310,'2014-11-10 21:53:16',297540,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(360311,'2014-11-10 21:54:20',304028,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360312,'2014-11-10 21:54:40',304029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360313,'2014-11-10 22:03:24',304030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360314,'2014-11-10 22:08:35',304031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360315,'2014-11-10 22:11:07',304032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360316,'2014-11-10 22:11:50',304033,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(360317,'2014-11-10 22:14:22',304034,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(360318,'2014-11-10 22:15:00',304035,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(360319,'2014-11-10 22:16:06',304036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360320,'2014-11-10 22:16:32',295032,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(360321,'2014-11-10 22:18:11',304037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360322,'2014-11-10 22:25:23',304038,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(360323,'2014-11-10 22:27:13',304039,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(360324,'2014-11-10 22:32:32',304040,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(360325,'2014-11-10 22:34:06',304041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360326,'2014-11-10 22:36:33',302494,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(360327,'2014-11-10 22:38:00',304042,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(360328,'2014-11-10 22:43:07',273687,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(360329,'2014-11-10 22:44:05',279007,1,NULL,NULL,NULL,'desktop',NULL),
(360330,'2014-11-10 22:44:35',304043,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(360331,'2014-11-10 22:47:03',304044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360332,'2014-11-10 22:48:55',304045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360333,'2014-11-10 22:53:10',304046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360334,'2014-11-10 22:53:30',304047,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(360335,'2014-11-10 22:54:23',304048,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360336,'2014-11-10 22:54:24',304049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360337,'2014-11-10 22:56:12',304050,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(360338,'2014-11-10 22:56:15',304051,0,NULL,NULL,NULL,'mobile',NULL),
(360339,'2014-11-10 22:57:11',304052,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360340,'2014-11-10 22:58:21',304053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360341,'2014-11-10 22:59:37',304054,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360342,'2014-11-10 23:01:24',304055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360343,'2014-11-10 23:04:40',304056,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(360344,'2014-11-10 23:08:43',304057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360345,'2014-11-10 23:09:39',298687,1,NULL,NULL,NULL,'desktop',NULL),
(360346,'2014-11-10 23:11:32',304058,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(360347,'2014-11-10 23:13:23',304059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360348,'2014-11-10 23:16:29',304060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360349,'2014-11-10 23:16:36',304061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360350,'2014-11-10 23:17:45',304062,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360351,'2014-11-10 23:19:48',293470,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(360352,'2014-11-10 23:23:28',269828,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(360353,'2014-11-10 23:23:41',304063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360354,'2014-11-10 23:25:38',304064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360355,'2014-11-10 23:27:20',304065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360356,'2014-11-10 23:28:26',304066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360357,'2014-11-10 23:29:08',304067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360358,'2014-11-10 23:31:00',304068,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360359,'2014-11-10 23:37:03',304069,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(360360,'2014-11-10 23:37:43',304070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360361,'2014-11-10 23:37:46',304071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360362,'2014-11-10 23:39:55',304072,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360363,'2014-11-10 23:40:37',304073,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(360364,'2014-11-10 23:43:51',261960,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(360365,'2014-11-10 23:45:04',268311,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(360366,'2014-11-10 23:45:05',290371,1,NULL,NULL,NULL,'desktop',NULL),
(360367,'2014-11-10 23:45:54',295352,1,NULL,NULL,NULL,'desktop',NULL),
(360368,'2014-11-10 23:46:40',304074,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(360369,'2014-11-10 23:48:36',304075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360370,'2014-11-10 23:48:39',304076,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360371,'2014-11-10 23:50:52',304077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360372,'2014-11-10 23:55:57',304078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360373,'2014-11-10 23:56:31',304079,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(360374,'2014-11-10 23:59:01',304080,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360375,'2014-11-11 00:03:39',304081,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360376,'2014-11-11 00:04:16',304082,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(360377,'2014-11-11 00:07:31',304083,0,NULL,NULL,NULL,'desktop',NULL),
(360378,'2014-11-11 00:11:14',304084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360379,'2014-11-11 00:21:59',304085,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360380,'2014-11-11 00:25:10',304086,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360381,'2014-11-11 00:26:37',304087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360382,'2014-11-11 00:33:10',268997,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(360383,'2014-11-11 00:39:01',304088,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(360384,'2014-11-11 00:43:02',304089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360385,'2014-11-11 00:43:08',304090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360386,'2014-11-11 00:45:36',304091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360387,'2014-11-11 00:46:43',304092,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360388,'2014-11-11 00:48:44',304093,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360389,'2014-11-11 00:49:23',304094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360390,'2014-11-11 00:49:53',304095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360391,'2014-11-11 00:50:56',304096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360392,'2014-11-11 00:51:09',304097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360393,'2014-11-11 00:51:23',279159,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(360394,'2014-11-11 00:53:47',304098,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360395,'2014-11-11 01:01:15',304099,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(360396,'2014-11-11 01:08:51',304100,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360397,'2014-11-11 01:11:28',304101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360398,'2014-11-11 01:12:01',304102,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360399,'2014-11-11 01:13:44',290946,1,NULL,NULL,NULL,'mobile',NULL),
(360400,'2014-11-11 01:14:19',304103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360401,'2014-11-11 01:16:01',304104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360402,'2014-11-11 01:17:53',304105,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360403,'2014-11-11 01:19:15',304106,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(360404,'2014-11-11 01:23:49',247972,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(360405,'2014-11-11 01:24:17',304107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360406,'2014-11-11 01:25:49',304108,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(360407,'2014-11-11 01:26:06',304109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360408,'2014-11-11 01:29:40',304110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360409,'2014-11-11 01:37:25',304111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360410,'2014-11-11 01:43:29',292060,1,NULL,NULL,NULL,'desktop',NULL),
(360411,'2014-11-11 01:50:29',304112,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360412,'2014-11-11 01:51:10',304113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360413,'2014-11-11 01:58:33',304114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360414,'2014-11-11 02:08:35',304115,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(360415,'2014-11-11 02:11:56',304116,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(360416,'2014-11-11 02:18:34',304117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360417,'2014-11-11 02:32:21',304118,0,NULL,NULL,NULL,'desktop',NULL),
(360418,'2014-11-11 02:38:47',304119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360419,'2014-11-11 02:41:22',289442,1,NULL,NULL,NULL,'desktop',NULL),
(360420,'2014-11-11 02:47:00',304120,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(360421,'2014-11-11 02:48:49',304121,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(360422,'2014-11-11 02:49:01',304122,0,NULL,NULL,NULL,'desktop',NULL),
(360423,'2014-11-11 03:02:34',304123,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(360424,'2014-11-11 03:06:36',304124,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(360425,'2014-11-11 03:11:04',296095,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(360426,'2014-11-11 03:13:12',285792,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(360427,'2014-11-11 03:18:01',304125,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360428,'2014-11-11 03:26:08',304126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360429,'2014-11-11 03:27:52',304127,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(360430,'2014-11-11 03:31:13',304128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360431,'2014-11-11 03:34:33',294299,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(360432,'2014-11-11 03:38:08',304129,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(360433,'2014-11-11 03:56:15',304130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360434,'2014-11-11 04:11:49',304131,0,NULL,NULL,NULL,'desktop',NULL),
(360435,'2014-11-11 04:19:33',270388,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(360436,'2014-11-11 04:22:42',304132,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(360437,'2014-11-11 04:25:26',304133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360438,'2014-11-11 04:25:31',285595,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(360439,'2014-11-11 04:26:13',253773,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(360440,'2014-11-11 04:27:39',281726,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(360441,'2014-11-11 04:29:49',304134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360442,'2014-11-11 04:31:23',304135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360443,'2014-11-11 04:33:46',259355,1,NULL,NULL,NULL,'mobile',NULL),
(360444,'2014-11-11 04:34:06',304136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360445,'2014-11-11 04:35:40',304137,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360446,'2014-11-11 04:41:01',304138,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(360447,'2014-11-11 04:41:56',304139,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360448,'2014-11-11 04:44:36',282359,1,NULL,NULL,NULL,'desktop',NULL),
(360449,'2014-11-11 04:47:45',280716,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(360450,'2014-11-11 04:49:00',304140,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360451,'2014-11-11 04:52:09',304141,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(360452,'2014-11-11 04:53:20',304142,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(360453,'2014-11-11 04:53:41',304143,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(360454,'2014-11-11 04:54:20',287979,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(360455,'2014-11-11 05:00:11',304144,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(360456,'2014-11-11 05:03:53',304145,0,NULL,NULL,NULL,'desktop',NULL),
(360457,'2014-11-11 05:04:18',304146,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(360458,'2014-11-11 05:06:29',304147,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(360459,'2014-11-11 05:07:46',304148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360460,'2014-11-11 05:13:08',304149,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360461,'2014-11-11 05:16:10',304150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360462,'2014-11-11 05:32:00',304151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360463,'2014-11-11 05:32:14',304152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360464,'2014-11-11 05:36:02',304153,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360465,'2014-11-11 05:41:46',304154,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(360466,'2014-11-11 05:51:27',304155,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(360467,'2014-11-11 05:57:09',283520,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(360468,'2014-11-11 05:59:52',304156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360469,'2014-11-11 05:59:57',304157,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(360470,'2014-11-11 06:01:31',304158,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(360471,'2014-11-11 06:02:09',304159,0,NULL,NULL,NULL,'desktop',NULL),
(360472,'2014-11-11 06:04:29',304160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360473,'2014-11-11 06:06:32',304161,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(360474,'2014-11-11 06:09:57',304162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360475,'2014-11-11 06:12:25',304163,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(360476,'2014-11-11 06:12:45',304164,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(360477,'2014-11-11 06:12:51',304165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360478,'2014-11-11 06:24:20',304166,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360479,'2014-11-11 06:29:01',304167,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(360480,'2014-11-11 06:30:24',304168,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(360481,'2014-11-11 06:34:21',304169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360482,'2014-11-11 06:39:42',274490,1,NULL,NULL,NULL,'desktop',NULL),
(360483,'2014-11-11 06:39:55',304170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360484,'2014-11-11 06:45:37',304171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360485,'2014-11-11 06:47:24',304172,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360486,'2014-11-11 06:54:55',304173,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(360487,'2014-11-11 07:02:16',271190,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(360488,'2014-11-11 07:03:01',304174,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360489,'2014-11-11 07:06:13',304175,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360490,'2014-11-11 07:06:42',304176,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(360491,'2014-11-11 07:10:49',304177,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(360492,'2014-11-11 07:11:32',304178,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360493,'2014-11-11 07:11:58',304179,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(360494,'2014-11-11 07:14:21',304180,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360495,'2014-11-11 07:16:58',304181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360496,'2014-11-11 07:17:20',304182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360497,'2014-11-11 07:20:14',304183,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360498,'2014-11-11 07:23:21',304184,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360499,'2014-11-11 07:26:45',304185,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(360500,'2014-11-11 07:28:07',288753,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(360501,'2014-11-11 07:28:12',304186,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(360502,'2014-11-11 07:31:06',304187,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(360503,'2014-11-11 07:34:37',304188,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360504,'2014-11-11 07:36:28',271662,1,NULL,NULL,NULL,'mobile',NULL),
(360505,'2014-11-11 07:52:10',304189,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(360506,'2014-11-11 07:57:21',304190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360507,'2014-11-11 07:57:34',304191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360508,'2014-11-11 08:04:21',279572,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(360509,'2014-11-11 08:09:06',271502,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(360510,'2014-11-11 08:10:14',304192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360511,'2014-11-11 08:11:05',304193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360512,'2014-11-11 08:13:21',304194,0,NULL,NULL,NULL,'mobile',NULL),
(360513,'2014-11-11 08:15:33',304195,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360514,'2014-11-11 08:16:38',304196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360515,'2014-11-11 08:18:28',304197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360516,'2014-11-11 08:20:34',282446,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(360517,'2014-11-11 08:21:18',304198,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(360518,'2014-11-11 08:22:57',304199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360519,'2014-11-11 08:25:22',304200,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360520,'2014-11-11 08:28:20',304201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360521,'2014-11-11 08:28:41',304202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360522,'2014-11-11 08:31:09',304203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360523,'2014-11-11 08:33:05',272011,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(360524,'2014-11-11 08:34:53',304204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360525,'2014-11-11 08:35:37',304205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360526,'2014-11-11 08:35:45',304206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360527,'2014-11-11 08:35:52',304207,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(360528,'2014-11-11 08:43:32',304208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360529,'2014-11-11 08:48:21',304209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360530,'2014-11-11 08:49:41',304210,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(360531,'2014-11-11 08:54:34',304211,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(360532,'2014-11-11 08:56:04',304212,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360533,'2014-11-11 08:57:46',304213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360534,'2014-11-11 08:59:24',304214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360535,'2014-11-11 09:00:54',304215,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(360536,'2014-11-11 09:02:14',304216,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360537,'2014-11-11 09:04:21',304217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360538,'2014-11-11 09:06:05',304218,0,NULL,NULL,NULL,'mobile',NULL),
(360539,'2014-11-11 09:07:04',304219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360540,'2014-11-11 09:07:12',304220,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(360541,'2014-11-11 09:09:16',304221,0,NULL,NULL,NULL,'desktop',NULL),
(360542,'2014-11-11 09:09:51',304222,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(360543,'2014-11-11 09:10:31',267679,1,NULL,NULL,NULL,'desktop',NULL),
(360544,'2014-11-11 09:11:08',304223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360545,'2014-11-11 09:12:09',304224,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(360546,'2014-11-11 09:14:25',304225,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(360547,'2014-11-11 09:15:47',304226,0,NULL,NULL,NULL,'desktop',NULL),
(360548,'2014-11-11 09:16:05',304227,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360549,'2014-11-11 09:17:59',304228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360550,'2014-11-11 09:18:47',304229,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(360551,'2014-11-11 09:19:25',304230,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360552,'2014-11-11 09:22:03',271253,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(360553,'2014-11-11 09:22:56',271867,1,NULL,NULL,NULL,'mobile',NULL),
(360554,'2014-11-11 09:24:50',304231,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(360555,'2014-11-11 09:28:40',304232,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(360556,'2014-11-11 09:29:31',304233,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(360557,'2014-11-11 09:29:54',304234,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360558,'2014-11-11 09:31:28',304235,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360559,'2014-11-11 09:31:47',304236,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(360560,'2014-11-11 09:38:14',301667,1,NULL,NULL,NULL,'mobile',NULL),
(360561,'2014-11-11 09:39:30',304237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360562,'2014-11-11 09:39:35',304238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360563,'2014-11-11 09:39:38',304239,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(360564,'2014-11-11 09:43:28',304240,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360565,'2014-11-11 09:45:45',304241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360566,'2014-11-11 09:48:40',300083,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(360567,'2014-11-11 09:50:51',304242,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360568,'2014-11-11 09:57:42',304243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360569,'2014-11-11 09:59:05',304244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360570,'2014-11-11 10:00:10',304245,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360571,'2014-11-11 10:00:23',304246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360572,'2014-11-11 10:02:05',281684,1,NULL,NULL,NULL,'mobile',NULL),
(360573,'2014-11-11 10:02:15',304247,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(360574,'2014-11-11 10:03:20',304248,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(360575,'2014-11-11 10:04:28',288696,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(360576,'2014-11-11 10:06:32',304249,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(360577,'2014-11-11 10:07:58',304250,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360578,'2014-11-11 10:08:56',286393,1,NULL,NULL,NULL,'desktop',NULL),
(360579,'2014-11-11 10:09:42',282507,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(360580,'2014-11-11 10:11:11',304251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360581,'2014-11-11 10:12:13',304252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360582,'2014-11-11 10:12:42',304253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360583,'2014-11-11 10:15:34',304254,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360584,'2014-11-11 10:16:19',304255,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(360585,'2014-11-11 10:16:40',304256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360586,'2014-11-11 10:19:32',304257,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360587,'2014-11-11 10:20:05',304258,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(360588,'2014-11-11 10:21:27',304259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360589,'2014-11-11 10:23:15',304260,0,NULL,NULL,NULL,'desktop',NULL),
(360590,'2014-11-11 10:23:44',304261,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(360591,'2014-11-11 10:25:39',304262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360592,'2014-11-11 10:27:02',304263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360593,'2014-11-11 10:29:34',304264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360594,'2014-11-11 10:30:38',304265,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(360595,'2014-11-11 10:31:52',304266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360596,'2014-11-11 10:31:55',304267,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(360597,'2014-11-11 10:32:43',304268,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(360598,'2014-11-11 10:33:11',304269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360599,'2014-11-11 10:33:54',304270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360600,'2014-11-11 10:34:16',304271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360601,'2014-11-11 10:35:03',286143,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(360602,'2014-11-11 10:35:16',304272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360603,'2014-11-11 10:35:26',304273,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(360604,'2014-11-11 10:36:53',304274,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360605,'2014-11-11 10:38:12',304275,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360606,'2014-11-11 10:39:38',304276,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(360607,'2014-11-11 10:40:00',276171,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(360608,'2014-11-11 10:40:04',304277,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360609,'2014-11-11 10:40:11',304278,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360610,'2014-11-11 10:40:31',304279,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(360611,'2014-11-11 10:42:24',299368,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(360612,'2014-11-11 10:42:47',304280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360613,'2014-11-11 10:44:49',304281,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(360614,'2014-11-11 10:46:44',304282,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360615,'2014-11-11 10:47:07',281674,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(360616,'2014-11-11 10:49:26',304283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360617,'2014-11-11 10:50:13',304284,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(360618,'2014-11-11 10:52:20',304285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360619,'2014-11-11 10:52:40',304286,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360620,'2014-11-11 10:53:00',304287,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(360621,'2014-11-11 10:53:02',304288,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(360622,'2014-11-11 10:53:24',304289,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(360623,'2014-11-11 10:53:37',304290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360624,'2014-11-11 10:54:11',304291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360625,'2014-11-11 10:54:20',304292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360626,'2014-11-11 10:54:40',290701,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(360627,'2014-11-11 10:57:02',304293,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360628,'2014-11-11 10:58:11',304294,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(360629,'2014-11-11 10:58:30',269332,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(360630,'2014-11-11 10:59:23',304295,0,NULL,NULL,NULL,'mobile',NULL),
(360631,'2014-11-11 10:59:43',304296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360632,'2014-11-11 11:01:01',304297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360633,'2014-11-11 11:01:25',301819,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(360634,'2014-11-11 11:01:43',281253,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(360635,'2014-11-11 11:02:04',304298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360636,'2014-11-11 11:02:49',289415,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(360637,'2014-11-11 11:08:04',287110,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(360638,'2014-11-11 11:08:32',304299,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(360639,'2014-11-11 11:08:39',304300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360640,'2014-11-11 11:10:39',304301,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(360641,'2014-11-11 11:10:45',304302,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360642,'2014-11-11 11:11:35',304303,0,NULL,NULL,NULL,'desktop',NULL),
(360643,'2014-11-11 11:11:44',304304,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(360644,'2014-11-11 11:12:03',280048,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(360645,'2014-11-11 11:13:32',304305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360646,'2014-11-11 11:13:34',304306,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(360647,'2014-11-11 11:14:14',269874,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(360648,'2014-11-11 11:15:07',304307,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360649,'2014-11-11 11:15:46',304308,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(360650,'2014-11-11 11:16:37',304309,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360651,'2014-11-11 11:17:07',304310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360652,'2014-11-11 11:18:04',304311,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360653,'2014-11-11 11:19:09',272488,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(360654,'2014-11-11 11:19:20',292540,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(360655,'2014-11-11 11:19:39',304312,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(360656,'2014-11-11 11:20:12',304313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360657,'2014-11-11 11:20:52',304314,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360658,'2014-11-11 11:20:54',304315,0,NULL,NULL,NULL,'desktop',NULL),
(360659,'2014-11-11 11:21:22',304316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360660,'2014-11-11 11:22:25',304317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360661,'2014-11-11 11:23:16',304318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360662,'2014-11-11 11:24:03',304319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360663,'2014-11-11 11:24:55',276974,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(360664,'2014-11-11 11:26:10',304320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360665,'2014-11-11 11:26:25',304321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360666,'2014-11-11 11:26:33',304322,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(360667,'2014-11-11 11:27:00',304323,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(360668,'2014-11-11 11:27:19',304324,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360669,'2014-11-11 11:30:03',304325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360670,'2014-11-11 11:32:11',304326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360671,'2014-11-11 11:32:45',304327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360672,'2014-11-11 11:34:57',304328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360673,'2014-11-11 11:36:35',304329,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360674,'2014-11-11 11:36:35',304330,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(360675,'2014-11-11 11:43:38',304331,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360676,'2014-11-11 11:43:42',304332,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(360677,'2014-11-11 11:45:03',262299,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(360678,'2014-11-11 11:45:04',304333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360679,'2014-11-11 11:45:58',304334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360680,'2014-11-11 11:46:08',257988,1,NULL,NULL,NULL,'desktop',NULL),
(360681,'2014-11-11 11:46:18',304335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360682,'2014-11-11 11:47:37',304336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360683,'2014-11-11 11:48:02',264520,1,NULL,NULL,NULL,'desktop',NULL),
(360684,'2014-11-11 11:48:26',304337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360685,'2014-11-11 11:50:24',304338,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(360686,'2014-11-11 11:50:35',304339,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360687,'2014-11-11 11:51:11',304340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360688,'2014-11-11 11:51:47',255276,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(360689,'2014-11-11 11:51:49',304341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360690,'2014-11-11 11:51:53',304342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360691,'2014-11-11 11:52:22',304343,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(360692,'2014-11-11 11:52:53',304344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360693,'2014-11-11 11:53:49',304345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360694,'2014-11-11 11:55:49',304346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360695,'2014-11-11 11:56:32',304347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360696,'2014-11-11 11:57:12',260421,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(360697,'2014-11-11 11:57:39',304348,0,NULL,NULL,NULL,'desktop',NULL),
(360698,'2014-11-11 11:57:56',279160,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(360699,'2014-11-11 11:59:28',304349,0,NULL,NULL,NULL,'desktop',NULL),
(360700,'2014-11-11 11:59:30',304350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360701,'2014-11-11 12:00:20',304351,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(360702,'2014-11-11 12:00:24',304352,0,NULL,NULL,NULL,'desktop',NULL),
(360703,'2014-11-11 12:00:31',294869,1,NULL,NULL,NULL,'mobile',NULL),
(360704,'2014-11-11 12:00:32',304353,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(360705,'2014-11-11 12:01:11',304354,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(360706,'2014-11-11 12:02:28',304355,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(360707,'2014-11-11 12:04:13',304356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360708,'2014-11-11 12:04:55',304357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360709,'2014-11-11 12:05:46',304358,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360710,'2014-11-11 12:06:48',304359,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(360711,'2014-11-11 12:08:19',304360,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360712,'2014-11-11 12:11:15',304361,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(360713,'2014-11-11 12:13:54',304362,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(360714,'2014-11-11 12:14:44',265973,1,NULL,NULL,NULL,'mobile',NULL),
(360715,'2014-11-11 12:16:14',304363,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(360716,'2014-11-11 12:16:33',304364,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(360717,'2014-11-11 12:19:56',304365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360718,'2014-11-11 12:20:05',304366,0,NULL,NULL,NULL,'desktop',NULL),
(360719,'2014-11-11 12:20:57',304367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360720,'2014-11-11 12:21:19',304368,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360721,'2014-11-11 12:21:28',304369,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(360722,'2014-11-11 12:23:02',304370,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(360723,'2014-11-11 12:24:02',304371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360724,'2014-11-11 12:25:09',279059,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(360725,'2014-11-11 12:26:13',304372,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(360726,'2014-11-11 12:26:28',304373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360727,'2014-11-11 12:28:14',304374,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360728,'2014-11-11 12:29:54',304375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360729,'2014-11-11 12:30:18',304376,0,NULL,NULL,NULL,'desktop',NULL),
(360730,'2014-11-11 12:31:02',304377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360731,'2014-11-11 12:33:26',304378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360732,'2014-11-11 12:33:34',304379,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(360733,'2014-11-11 12:35:22',286243,1,NULL,NULL,NULL,'desktop',NULL),
(360734,'2014-11-11 12:36:13',304380,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360735,'2014-11-11 12:36:59',294697,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(360736,'2014-11-11 12:37:28',304381,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(360737,'2014-11-11 12:38:09',304382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360738,'2014-11-11 12:39:04',257525,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(360739,'2014-11-11 12:40:20',304383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360740,'2014-11-11 12:41:26',285747,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(360741,'2014-11-11 12:41:32',304384,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(360742,'2014-11-11 12:42:01',304385,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(360743,'2014-11-11 12:42:30',304386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360744,'2014-11-11 12:43:44',304387,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(360745,'2014-11-11 12:44:57',304388,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360746,'2014-11-11 12:46:36',304389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360747,'2014-11-11 12:46:45',304390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360748,'2014-11-11 12:47:01',304391,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(360749,'2014-11-11 12:48:10',304392,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360750,'2014-11-11 12:48:55',304393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360751,'2014-11-11 12:48:58',304394,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(360752,'2014-11-11 12:50:53',304395,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(360753,'2014-11-11 12:52:20',304396,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(360754,'2014-11-11 12:53:18',304397,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(360755,'2014-11-11 12:53:42',272724,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(360756,'2014-11-11 12:55:58',304398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360757,'2014-11-11 12:56:03',304399,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360758,'2014-11-11 12:56:32',304400,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(360759,'2014-11-11 12:57:52',304401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360760,'2014-11-11 12:58:10',271536,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(360761,'2014-11-11 12:58:36',304402,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360762,'2014-11-11 12:58:39',304403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360763,'2014-11-11 13:00:18',304404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360764,'2014-11-11 13:00:26',282976,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(360765,'2014-11-11 13:01:39',304405,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(360766,'2014-11-11 13:01:57',304406,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(360767,'2014-11-11 13:02:06',304407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360768,'2014-11-11 13:04:17',304408,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(360769,'2014-11-11 13:05:10',304409,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(360770,'2014-11-11 13:05:13',304410,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(360771,'2014-11-11 13:05:16',304411,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360772,'2014-11-11 13:06:45',304412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360773,'2014-11-11 13:06:46',304413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360774,'2014-11-11 13:07:20',304414,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360775,'2014-11-11 13:07:23',304415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360776,'2014-11-11 13:07:42',304416,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(360777,'2014-11-11 13:09:25',304417,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360778,'2014-11-11 13:11:03',304418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360779,'2014-11-11 13:12:22',304419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360780,'2014-11-11 13:12:43',304420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360781,'2014-11-11 13:13:33',304421,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360782,'2014-11-11 13:13:44',304422,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360783,'2014-11-11 13:15:45',304423,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(360784,'2014-11-11 13:15:52',304424,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(360785,'2014-11-11 13:16:24',304425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360786,'2014-11-11 13:18:30',304426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360787,'2014-11-11 13:19:00',288248,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(360788,'2014-11-11 13:20:25',304427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360789,'2014-11-11 13:20:47',270858,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(360790,'2014-11-11 13:22:30',304428,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360791,'2014-11-11 13:23:02',280177,1,NULL,NULL,NULL,'desktop',NULL),
(360792,'2014-11-11 13:24:35',304429,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(360793,'2014-11-11 13:26:11',304430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360794,'2014-11-11 13:27:20',304431,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(360795,'2014-11-11 13:28:48',290121,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(360796,'2014-11-11 13:29:57',282512,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(360797,'2014-11-11 13:30:49',304432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360798,'2014-11-11 13:31:15',270643,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(360799,'2014-11-11 13:31:18',276550,1,NULL,NULL,NULL,'desktop',NULL),
(360800,'2014-11-11 13:32:38',287123,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(360801,'2014-11-11 13:32:50',304433,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360802,'2014-11-11 13:33:40',304434,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(360803,'2014-11-11 13:34:54',304435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360804,'2014-11-11 13:36:56',304436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360805,'2014-11-11 13:37:13',304437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360806,'2014-11-11 13:37:24',304438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360807,'2014-11-11 13:38:53',304439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360808,'2014-11-11 13:41:02',269418,1,NULL,NULL,NULL,'desktop',NULL),
(360809,'2014-11-11 13:41:44',304440,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(360810,'2014-11-11 13:42:18',271496,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(360811,'2014-11-11 13:42:21',304441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360812,'2014-11-11 13:43:12',280173,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(360813,'2014-11-11 13:43:31',304442,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(360814,'2014-11-11 13:43:50',304443,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360815,'2014-11-11 13:43:55',304444,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(360816,'2014-11-11 13:44:41',304445,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(360817,'2014-11-11 13:45:42',304446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360818,'2014-11-11 13:48:17',304447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360819,'2014-11-11 13:48:26',304448,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(360820,'2014-11-11 13:48:42',304449,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360821,'2014-11-11 13:48:59',304450,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360822,'2014-11-11 13:50:33',304451,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360823,'2014-11-11 13:51:16',304452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360824,'2014-11-11 13:52:08',304453,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360825,'2014-11-11 13:52:24',304454,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(360826,'2014-11-11 13:52:59',298683,1,NULL,NULL,NULL,'desktop',NULL),
(360827,'2014-11-11 13:53:21',304455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360828,'2014-11-11 13:53:28',282691,1,NULL,NULL,NULL,'mobile',NULL),
(360829,'2014-11-11 13:53:43',304456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360830,'2014-11-11 13:55:02',304457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360831,'2014-11-11 13:56:05',304458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360832,'2014-11-11 13:57:18',304459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360833,'2014-11-11 13:57:23',304460,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(360834,'2014-11-11 13:58:38',304461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360835,'2014-11-11 13:59:50',304462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360836,'2014-11-11 14:00:12',304463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360837,'2014-11-11 14:01:07',304464,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(360838,'2014-11-11 14:01:46',304465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360839,'2014-11-11 14:01:48',304466,0,NULL,NULL,NULL,'mobile',NULL),
(360840,'2014-11-11 14:02:52',304467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360841,'2014-11-11 14:09:17',304468,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360842,'2014-11-11 14:10:28',304469,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(360843,'2014-11-11 14:12:15',304470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360844,'2014-11-11 14:14:34',288804,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(360845,'2014-11-11 14:14:38',304471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360846,'2014-11-11 14:16:24',283610,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(360847,'2014-11-11 14:19:27',304472,0,NULL,NULL,NULL,'desktop',NULL),
(360848,'2014-11-11 14:21:37',304473,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(360849,'2014-11-11 14:22:14',289237,1,NULL,NULL,NULL,'desktop',NULL),
(360850,'2014-11-11 14:22:23',255316,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(360851,'2014-11-11 14:22:25',304474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360852,'2014-11-11 14:23:21',304475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360853,'2014-11-11 14:23:39',266289,1,NULL,NULL,NULL,'desktop',NULL),
(360854,'2014-11-11 14:26:04',304476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360855,'2014-11-11 14:27:04',289695,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(360856,'2014-11-11 14:27:44',269706,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(360857,'2014-11-11 14:29:07',304477,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(360858,'2014-11-11 14:29:24',304478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360859,'2014-11-11 14:29:30',304479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360860,'2014-11-11 14:29:55',304480,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360861,'2014-11-11 14:30:49',304481,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(360862,'2014-11-11 14:30:53',304482,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(360863,'2014-11-11 14:32:11',300935,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(360864,'2014-11-11 14:32:41',304483,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(360865,'2014-11-11 14:32:53',304484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360866,'2014-11-11 14:34:28',304485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360867,'2014-11-11 14:35:04',289995,1,NULL,NULL,NULL,'mobile',NULL),
(360868,'2014-11-11 14:35:25',304486,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(360869,'2014-11-11 14:36:17',304487,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(360870,'2014-11-11 14:36:35',304488,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(360871,'2014-11-11 14:37:27',304489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360872,'2014-11-11 14:37:47',304490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360873,'2014-11-11 14:38:18',304491,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(360874,'2014-11-11 14:38:35',304492,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(360875,'2014-11-11 14:38:38',304493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360876,'2014-11-11 14:39:14',304494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360877,'2014-11-11 14:40:25',304495,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360878,'2014-11-11 14:40:30',304496,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(360879,'2014-11-11 14:40:50',304497,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(360880,'2014-11-11 14:40:52',266043,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(360881,'2014-11-11 14:42:26',274290,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(360882,'2014-11-11 14:42:45',304498,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(360883,'2014-11-11 14:43:01',283574,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(360884,'2014-11-11 14:43:19',304499,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(360885,'2014-11-11 14:43:34',304500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360886,'2014-11-11 14:43:37',273250,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(360887,'2014-11-11 14:44:32',304501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360888,'2014-11-11 14:44:54',304502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360889,'2014-11-11 14:45:07',304503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360890,'2014-11-11 14:47:17',285738,1,NULL,NULL,NULL,'mobile',NULL),
(360891,'2014-11-11 14:47:41',304504,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(360892,'2014-11-11 14:50:20',304505,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(360893,'2014-11-11 14:50:46',304506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360894,'2014-11-11 14:51:36',304507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360895,'2014-11-11 14:52:24',304508,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(360896,'2014-11-11 14:53:01',304509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360897,'2014-11-11 14:53:27',304510,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(360898,'2014-11-11 14:54:40',304511,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360899,'2014-11-11 14:55:26',304512,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(360900,'2014-11-11 14:56:36',304513,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(360901,'2014-11-11 14:57:22',304514,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360902,'2014-11-11 14:57:47',304515,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360903,'2014-11-11 14:58:52',304516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360904,'2014-11-11 14:58:53',304517,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360905,'2014-11-11 14:59:01',304518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360906,'2014-11-11 14:59:53',304519,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(360907,'2014-11-11 15:00:55',304520,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360908,'2014-11-11 15:01:52',304521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360909,'2014-11-11 15:01:58',282725,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(360910,'2014-11-11 15:02:48',304522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360911,'2014-11-11 15:04:18',304523,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360912,'2014-11-11 15:04:32',304524,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(360913,'2014-11-11 15:09:31',304525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360914,'2014-11-11 15:10:50',304526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360915,'2014-11-11 15:14:31',282683,1,NULL,NULL,NULL,'mobile',NULL),
(360916,'2014-11-11 15:16:18',304527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360917,'2014-11-11 15:18:54',304528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360918,'2014-11-11 15:19:14',304529,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360919,'2014-11-11 15:19:26',304530,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(360920,'2014-11-11 15:19:41',304531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360921,'2014-11-11 15:19:42',304532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360922,'2014-11-11 15:20:36',259374,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(360923,'2014-11-11 15:20:43',304533,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360924,'2014-11-11 15:21:09',304534,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360925,'2014-11-11 15:24:02',304535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360926,'2014-11-11 15:25:05',304536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360927,'2014-11-11 15:25:42',276805,1,NULL,NULL,NULL,'desktop',NULL),
(360928,'2014-11-11 15:25:46',304537,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360929,'2014-11-11 15:25:51',304538,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360930,'2014-11-11 15:26:00',271463,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(360931,'2014-11-11 15:28:09',304539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360932,'2014-11-11 15:30:32',304540,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360933,'2014-11-11 15:31:28',304541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360934,'2014-11-11 15:31:49',304542,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(360935,'2014-11-11 15:32:46',304543,0,NULL,NULL,NULL,'desktop',NULL),
(360936,'2014-11-11 15:33:11',304544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360937,'2014-11-11 15:34:46',304545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360938,'2014-11-11 15:34:51',304546,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(360939,'2014-11-11 15:35:13',304547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360940,'2014-11-11 15:37:26',304548,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(360941,'2014-11-11 15:39:14',304549,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360942,'2014-11-11 15:39:51',285334,1,NULL,NULL,NULL,'desktop',NULL),
(360943,'2014-11-11 15:39:58',304550,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360944,'2014-11-11 15:40:27',304551,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(360945,'2014-11-11 15:40:40',304552,0,NULL,NULL,NULL,'mobile',NULL),
(360946,'2014-11-11 15:40:49',304553,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360947,'2014-11-11 15:41:18',304554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360948,'2014-11-11 15:42:11',304555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360949,'2014-11-11 15:42:51',304556,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360950,'2014-11-11 15:43:36',296308,1,NULL,NULL,NULL,'desktop',NULL),
(360951,'2014-11-11 15:44:25',272111,1,NULL,NULL,NULL,'mobile',NULL),
(360952,'2014-11-11 15:44:34',304557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360953,'2014-11-11 15:45:39',304558,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(360954,'2014-11-11 15:46:28',304559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360955,'2014-11-11 15:46:57',304560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360956,'2014-11-11 15:47:33',304561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360957,'2014-11-11 15:47:48',304562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360958,'2014-11-11 15:47:54',304563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360959,'2014-11-11 15:48:14',304564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360960,'2014-11-11 15:48:31',304565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360961,'2014-11-11 15:50:33',304566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360962,'2014-11-11 15:51:18',304567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360963,'2014-11-11 15:52:43',304568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360964,'2014-11-11 15:53:11',282282,1,NULL,NULL,NULL,'desktop',NULL),
(360965,'2014-11-11 15:53:51',304569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360966,'2014-11-11 15:53:53',304570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360967,'2014-11-11 15:54:15',304571,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(360968,'2014-11-11 15:54:29',304572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360969,'2014-11-11 15:54:47',296949,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(360970,'2014-11-11 15:54:55',273835,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(360971,'2014-11-11 15:56:47',304573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360972,'2014-11-11 15:56:55',304574,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360973,'2014-11-11 15:59:33',304575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360974,'2014-11-11 15:59:58',304576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360975,'2014-11-11 16:00:25',304577,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(360976,'2014-11-11 16:00:52',304578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360977,'2014-11-11 16:01:11',304579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360978,'2014-11-11 16:01:14',304580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360979,'2014-11-11 16:01:21',304581,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360980,'2014-11-11 16:01:42',304582,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(360981,'2014-11-11 16:03:05',270804,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(360982,'2014-11-11 16:03:51',304583,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(360983,'2014-11-11 16:04:23',304584,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(360984,'2014-11-11 16:04:55',304585,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360985,'2014-11-11 16:05:19',290441,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(360986,'2014-11-11 16:05:25',304586,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(360987,'2014-11-11 16:05:46',304587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360988,'2014-11-11 16:06:18',304588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360989,'2014-11-11 16:07:12',304589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360990,'2014-11-11 16:07:24',304590,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(360991,'2014-11-11 16:08:20',304591,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(360992,'2014-11-11 16:09:09',304592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360993,'2014-11-11 16:09:55',304593,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(360994,'2014-11-11 16:10:07',304594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360995,'2014-11-11 16:10:23',273760,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(360996,'2014-11-11 16:11:26',304595,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(360997,'2014-11-11 16:12:07',304596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(360998,'2014-11-11 16:14:08',304597,0,NULL,NULL,NULL,'desktop',NULL),
(360999,'2014-11-11 16:14:49',304598,0,NULL,NULL,NULL,'desktop',NULL),
(361000,'2014-11-11 16:14:53',304599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361001,'2014-11-11 16:15:14',304600,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361002,'2014-11-11 16:16:13',304601,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(361003,'2014-11-11 16:17:36',304602,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(361004,'2014-11-11 16:18:10',271079,1,NULL,NULL,NULL,'mobile',NULL),
(361005,'2014-11-11 16:18:35',304603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361006,'2014-11-11 16:18:44',304604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361007,'2014-11-11 16:21:24',304605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361008,'2014-11-11 16:21:39',304606,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(361009,'2014-11-11 16:21:55',304607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361010,'2014-11-11 16:22:18',274996,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(361011,'2014-11-11 16:22:36',304608,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(361012,'2014-11-11 16:23:05',273876,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(361013,'2014-11-11 16:23:08',304609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361014,'2014-11-11 16:26:47',304610,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(361015,'2014-11-11 16:29:39',278792,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(361016,'2014-11-11 16:31:37',304611,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361017,'2014-11-11 16:32:40',304612,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361018,'2014-11-11 16:36:23',304613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361019,'2014-11-11 16:37:13',304614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361020,'2014-11-11 16:41:16',269904,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(361021,'2014-11-11 16:41:25',304615,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361022,'2014-11-11 16:44:55',294433,1,NULL,NULL,NULL,'desktop',NULL),
(361023,'2014-11-11 16:45:19',304616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361024,'2014-11-11 16:46:23',304617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361025,'2014-11-11 16:46:54',304618,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(361026,'2014-11-11 16:47:05',304619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361027,'2014-11-11 16:48:18',304620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361028,'2014-11-11 16:49:06',263124,1,NULL,NULL,NULL,'mobile',NULL),
(361029,'2014-11-11 16:49:54',304621,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(361030,'2014-11-11 16:50:06',304622,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(361031,'2014-11-11 16:50:22',289408,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(361032,'2014-11-11 16:51:09',304623,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(361033,'2014-11-11 16:52:00',290740,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(361034,'2014-11-11 16:52:26',304624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361035,'2014-11-11 16:52:55',278498,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(361036,'2014-11-11 16:53:29',304625,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(361037,'2014-11-11 16:54:41',304626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361038,'2014-11-11 16:54:55',282792,1,NULL,NULL,NULL,'desktop',NULL),
(361039,'2014-11-11 16:55:03',304627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361040,'2014-11-11 16:55:26',304628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361041,'2014-11-11 16:55:42',304629,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(361042,'2014-11-11 16:57:24',304630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361043,'2014-11-11 16:58:03',304631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361044,'2014-11-11 16:59:16',304632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361045,'2014-11-11 17:02:50',304633,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361046,'2014-11-11 17:04:18',304634,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(361047,'2014-11-11 17:04:21',275695,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(361048,'2014-11-11 17:04:26',304635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361049,'2014-11-11 17:06:40',304636,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361050,'2014-11-11 17:09:14',304637,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(361051,'2014-11-11 17:09:59',304638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361052,'2014-11-11 17:10:21',304639,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(361053,'2014-11-11 17:10:56',304640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361054,'2014-11-11 17:12:12',293882,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(361055,'2014-11-11 17:12:58',255040,1,NULL,NULL,NULL,'desktop',NULL),
(361056,'2014-11-11 17:13:35',285244,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(361057,'2014-11-11 17:14:09',304641,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(361058,'2014-11-11 17:15:55',304642,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(361059,'2014-11-11 17:16:42',304643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361060,'2014-11-11 17:17:09',304644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361061,'2014-11-11 17:17:54',272129,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(361062,'2014-11-11 17:18:51',299227,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(361063,'2014-11-11 17:20:14',291952,1,NULL,NULL,NULL,'desktop',NULL),
(361064,'2014-11-11 17:20:14',304645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361065,'2014-11-11 17:22:23',304646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361066,'2014-11-11 17:22:42',304647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361067,'2014-11-11 17:23:21',304648,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361068,'2014-11-11 17:25:03',304649,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(361069,'2014-11-11 17:25:09',295113,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(361070,'2014-11-11 17:25:35',304650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361071,'2014-11-11 17:26:29',304651,0,NULL,NULL,NULL,'desktop',NULL),
(361072,'2014-11-11 17:28:46',304652,0,NULL,NULL,NULL,'mobile',NULL),
(361073,'2014-11-11 17:29:02',304653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361074,'2014-11-11 17:30:20',282858,1,NULL,NULL,NULL,'desktop',NULL),
(361075,'2014-11-11 17:31:00',304654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361076,'2014-11-11 17:31:23',304655,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(361077,'2014-11-11 17:35:12',304656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361078,'2014-11-11 17:35:16',304657,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(361079,'2014-11-11 17:35:56',304658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361080,'2014-11-11 17:36:43',280082,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(361081,'2014-11-11 17:38:07',304659,0,NULL,NULL,NULL,'mobile',NULL),
(361082,'2014-11-11 17:39:50',304660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361083,'2014-11-11 17:40:03',304661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361084,'2014-11-11 17:40:51',304662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361085,'2014-11-11 17:41:29',304663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361086,'2014-11-11 17:41:54',304664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361087,'2014-11-11 17:42:10',304665,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(361088,'2014-11-11 17:42:27',304666,0,NULL,NULL,NULL,'mobile',NULL),
(361089,'2014-11-11 17:43:19',304667,0,NULL,NULL,NULL,'desktop',NULL),
(361090,'2014-11-11 17:44:19',304668,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(361091,'2014-11-11 17:45:02',304669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361092,'2014-11-11 17:46:52',304670,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(361093,'2014-11-11 17:47:27',304671,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(361094,'2014-11-11 17:50:45',304672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361095,'2014-11-11 17:53:05',304673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361096,'2014-11-11 17:53:39',304674,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(361097,'2014-11-11 17:54:43',304675,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361098,'2014-11-11 17:54:47',304676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361099,'2014-11-11 17:54:56',304677,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361100,'2014-11-11 17:55:00',291201,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(361101,'2014-11-11 17:57:53',304678,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(361102,'2014-11-11 17:58:50',304679,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(361103,'2014-11-11 17:58:50',304680,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(361104,'2014-11-11 18:01:14',304681,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(361105,'2014-11-11 18:04:25',304682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361106,'2014-11-11 18:04:35',304683,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361107,'2014-11-11 18:04:49',304684,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361108,'2014-11-11 18:07:25',304685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361109,'2014-11-11 18:07:53',304686,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(361110,'2014-11-11 18:07:58',304687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361111,'2014-11-11 18:10:14',304688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361112,'2014-11-11 18:10:48',273431,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(361113,'2014-11-11 18:12:14',304689,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361114,'2014-11-11 18:12:44',304690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361115,'2014-11-11 18:14:26',304691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361116,'2014-11-11 18:17:34',304692,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361117,'2014-11-11 18:18:04',304693,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(361118,'2014-11-11 18:19:20',304694,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361119,'2014-11-11 18:22:10',304695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361120,'2014-11-11 18:23:37',304696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361121,'2014-11-11 18:25:16',279803,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(361122,'2014-11-11 18:26:19',304697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361123,'2014-11-11 18:28:34',304698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361124,'2014-11-11 18:32:37',304699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361125,'2014-11-11 18:34:13',304700,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(361126,'2014-11-11 18:34:39',304701,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361127,'2014-11-11 18:34:49',304702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361128,'2014-11-11 18:35:14',304703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361129,'2014-11-11 18:35:40',304704,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361130,'2014-11-11 18:37:00',304705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361131,'2014-11-11 18:37:46',304706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361132,'2014-11-11 18:41:09',304707,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(361133,'2014-11-11 18:41:39',251977,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(361134,'2014-11-11 18:42:58',265034,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(361135,'2014-11-11 18:43:47',280393,1,NULL,NULL,NULL,'desktop',NULL),
(361136,'2014-11-11 18:44:03',304708,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361137,'2014-11-11 18:44:05',304709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361138,'2014-11-11 18:44:29',300041,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(361139,'2014-11-11 18:45:08',304710,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361140,'2014-11-11 18:45:56',304711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361141,'2014-11-11 18:47:37',304712,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(361142,'2014-11-11 18:48:47',304713,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(361143,'2014-11-11 18:49:08',304714,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(361144,'2014-11-11 18:49:16',304715,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(361145,'2014-11-11 18:50:34',304716,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(361146,'2014-11-11 18:54:17',304717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361147,'2014-11-11 18:54:21',304718,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(361148,'2014-11-11 18:55:26',304719,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(361149,'2014-11-11 18:55:51',304720,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(361150,'2014-11-11 18:55:52',304721,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361151,'2014-11-11 18:56:25',304722,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(361152,'2014-11-11 18:57:18',304723,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361153,'2014-11-11 18:57:54',304724,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(361154,'2014-11-11 19:03:40',304725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361155,'2014-11-11 19:08:12',304726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361156,'2014-11-11 19:09:28',286673,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(361157,'2014-11-11 19:11:20',304727,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(361158,'2014-11-11 19:12:38',263329,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(361159,'2014-11-11 19:14:32',304728,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361160,'2014-11-11 19:14:55',304729,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(361161,'2014-11-11 19:17:12',304730,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361162,'2014-11-11 19:24:09',286822,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(361163,'2014-11-11 19:24:30',304731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361164,'2014-11-11 19:27:17',273398,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(361165,'2014-11-11 19:31:20',304732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361166,'2014-11-11 19:34:09',304733,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361167,'2014-11-11 19:34:50',304734,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361168,'2014-11-11 19:38:47',304735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361169,'2014-11-11 19:39:29',304736,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361170,'2014-11-11 19:40:04',304737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361171,'2014-11-11 19:40:14',304738,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(361172,'2014-11-11 19:41:07',304739,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(361173,'2014-11-11 19:43:29',304740,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361174,'2014-11-11 19:43:54',304741,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(361175,'2014-11-11 19:44:37',304742,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(361176,'2014-11-11 19:44:41',304743,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(361177,'2014-11-11 19:44:43',304744,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(361178,'2014-11-11 19:48:51',304745,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(361179,'2014-11-11 19:50:00',304746,0,NULL,NULL,NULL,'desktop',NULL),
(361180,'2014-11-11 19:50:28',304747,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(361181,'2014-11-11 19:51:02',304748,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361182,'2014-11-11 19:51:07',270498,1,NULL,NULL,NULL,'mobile',NULL),
(361183,'2014-11-11 19:52:03',304749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361184,'2014-11-11 19:55:04',292661,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(361185,'2014-11-11 19:58:37',304750,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361186,'2014-11-11 19:59:57',304751,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361187,'2014-11-11 20:01:03',304752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361188,'2014-11-11 20:01:08',304753,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361189,'2014-11-11 20:04:43',304754,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(361190,'2014-11-11 20:06:21',304755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361191,'2014-11-11 20:07:37',304756,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(361192,'2014-11-11 20:09:52',304757,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(361193,'2014-11-11 20:10:04',304758,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(361194,'2014-11-11 20:11:41',304759,0,NULL,NULL,NULL,'mobile',NULL),
(361195,'2014-11-11 20:14:28',304760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361196,'2014-11-11 20:16:45',304761,0,NULL,NULL,NULL,'desktop',NULL),
(361197,'2014-11-11 20:17:05',281016,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(361198,'2014-11-11 20:17:05',304762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361199,'2014-11-11 20:18:14',304763,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(361200,'2014-11-11 20:21:30',304764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361201,'2014-11-11 20:22:01',304765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361202,'2014-11-11 20:22:34',304766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361203,'2014-11-11 20:24:38',304767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361204,'2014-11-11 20:26:08',304768,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(361205,'2014-11-11 20:26:19',304769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361206,'2014-11-11 20:26:45',304770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361207,'2014-11-11 20:27:05',304771,0,NULL,NULL,NULL,'mobile',NULL),
(361208,'2014-11-11 20:27:15',304772,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361209,'2014-11-11 20:29:35',304773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361210,'2014-11-11 20:31:49',302562,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(361211,'2014-11-11 20:31:50',304774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361212,'2014-11-11 20:32:00',304775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361213,'2014-11-11 20:32:40',304776,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(361214,'2014-11-11 20:37:26',304777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361215,'2014-11-11 20:38:19',304778,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361216,'2014-11-11 20:39:10',304779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361217,'2014-11-11 20:39:41',304780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361218,'2014-11-11 20:42:45',297611,1,NULL,NULL,NULL,'desktop',NULL),
(361219,'2014-11-11 20:44:29',298754,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(361220,'2014-11-11 20:46:09',304781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361221,'2014-11-11 20:46:26',304782,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(361222,'2014-11-11 20:53:34',304783,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(361223,'2014-11-11 20:56:05',304784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361224,'2014-11-11 20:56:16',304785,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(361225,'2014-11-11 20:57:29',282153,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(361226,'2014-11-11 20:57:49',304786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361227,'2014-11-11 21:05:23',291920,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(361228,'2014-11-11 21:05:51',304787,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(361229,'2014-11-11 21:06:02',304788,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(361230,'2014-11-11 21:06:59',304789,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361231,'2014-11-11 21:08:23',274488,1,NULL,NULL,NULL,'desktop',NULL),
(361232,'2014-11-11 21:14:13',304790,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361233,'2014-11-11 21:19:29',304791,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(361234,'2014-11-11 21:20:20',304792,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361235,'2014-11-11 21:20:57',304793,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(361236,'2014-11-11 21:23:00',304794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361237,'2014-11-11 21:26:16',304795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361238,'2014-11-11 21:26:35',274530,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(361239,'2014-11-11 21:26:38',304796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361240,'2014-11-11 21:27:55',269223,1,NULL,NULL,NULL,'desktop',NULL),
(361241,'2014-11-11 21:28:32',304797,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(361242,'2014-11-11 21:28:40',304798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361243,'2014-11-11 21:31:32',304799,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(361244,'2014-11-11 21:31:58',304800,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(361245,'2014-11-11 21:32:44',304801,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(361246,'2014-11-11 21:32:58',304802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361247,'2014-11-11 21:33:10',283084,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(361248,'2014-11-11 21:35:21',291139,1,NULL,NULL,NULL,'desktop',NULL),
(361249,'2014-11-11 21:35:42',304803,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361250,'2014-11-11 21:37:55',304804,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(361251,'2014-11-11 21:43:17',286859,1,NULL,NULL,NULL,'desktop',NULL),
(361252,'2014-11-11 21:44:55',304805,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(361253,'2014-11-11 21:46:25',304806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361254,'2014-11-11 21:47:35',304807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361255,'2014-11-11 21:48:46',304808,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361256,'2014-11-11 22:05:56',304809,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(361257,'2014-11-11 22:07:58',304810,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361258,'2014-11-11 22:13:24',304811,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(361259,'2014-11-11 22:14:32',304812,0,NULL,NULL,NULL,'desktop',NULL),
(361260,'2014-11-11 22:18:42',304813,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(361261,'2014-11-11 22:30:55',304814,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361262,'2014-11-11 22:31:13',304815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361263,'2014-11-11 22:35:21',304816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361264,'2014-11-11 22:37:05',304817,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361265,'2014-11-11 22:43:19',304818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361266,'2014-11-11 22:47:00',304819,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361267,'2014-11-11 22:50:11',304820,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(361268,'2014-11-11 22:50:16',304821,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(361269,'2014-11-11 22:50:36',304822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361270,'2014-11-11 22:50:37',304823,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(361271,'2014-11-11 22:55:00',304824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361272,'2014-11-11 22:55:02',295986,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(361273,'2014-11-11 22:55:05',304825,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(361274,'2014-11-11 22:58:19',304826,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(361275,'2014-11-11 22:59:19',304827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361276,'2014-11-11 23:01:06',304828,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(361277,'2014-11-11 23:01:14',304829,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(361278,'2014-11-11 23:01:33',304830,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(361279,'2014-11-11 23:03:37',289485,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(361280,'2014-11-11 23:13:01',304831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361281,'2014-11-11 23:13:15',304832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361282,'2014-11-11 23:19:43',270930,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(361283,'2014-11-11 23:20:01',304833,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361284,'2014-11-11 23:20:58',279657,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(361285,'2014-11-11 23:21:49',304834,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361286,'2014-11-11 23:23:20',304835,0,NULL,NULL,NULL,'mobile',NULL),
(361287,'2014-11-11 23:23:40',304836,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(361288,'2014-11-11 23:25:10',304837,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(361289,'2014-11-11 23:27:20',304838,0,NULL,NULL,NULL,'desktop',NULL),
(361290,'2014-11-11 23:28:28',304839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361291,'2014-11-11 23:31:49',304840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361292,'2014-11-11 23:33:03',304841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361293,'2014-11-11 23:35:40',304842,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(361294,'2014-11-11 23:45:45',304843,0,NULL,NULL,NULL,'desktop',NULL),
(361295,'2014-11-11 23:54:13',304844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361296,'2014-11-11 23:54:55',304845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361297,'2014-11-11 23:55:03',276122,1,NULL,NULL,NULL,'mobile',NULL),
(361298,'2014-11-12 00:05:56',304846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361299,'2014-11-12 00:08:12',304847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361300,'2014-11-12 00:09:43',304848,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(361301,'2014-11-12 00:10:20',304849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361302,'2014-11-12 00:12:20',304850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361303,'2014-11-12 00:13:18',304851,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(361304,'2014-11-12 00:24:14',274145,1,NULL,NULL,NULL,'desktop',NULL),
(361305,'2014-11-12 00:25:00',304852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361306,'2014-11-12 00:25:02',304853,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(361307,'2014-11-12 00:25:58',304854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361308,'2014-11-12 00:28:58',304855,0,NULL,NULL,NULL,'desktop',NULL),
(361309,'2014-11-12 00:30:54',304856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361310,'2014-11-12 00:33:19',304857,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(361311,'2014-11-12 00:33:58',304858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361312,'2014-11-12 00:35:46',304859,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361313,'2014-11-12 00:37:13',304860,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361314,'2014-11-12 00:37:54',304861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361315,'2014-11-12 00:38:17',285635,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(361316,'2014-11-12 00:38:39',254264,1,NULL,NULL,NULL,'desktop',NULL),
(361317,'2014-11-12 00:42:25',304862,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361318,'2014-11-12 00:44:59',304863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361319,'2014-11-12 00:46:27',304864,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361320,'2014-11-12 00:46:49',304865,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(361321,'2014-11-12 00:47:47',304866,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361322,'2014-11-12 00:48:42',304867,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361323,'2014-11-12 00:51:06',304868,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(361324,'2014-11-12 00:52:21',304869,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(361325,'2014-11-12 00:52:41',304870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361326,'2014-11-12 00:55:04',278667,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(361327,'2014-11-12 00:56:51',304871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361328,'2014-11-12 00:58:42',288368,1,NULL,NULL,NULL,'desktop',NULL),
(361329,'2014-11-12 01:01:00',304872,0,NULL,NULL,NULL,'mobile',NULL),
(361330,'2014-11-12 01:07:56',304873,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(361331,'2014-11-12 01:15:46',304874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361332,'2014-11-12 01:21:07',304875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361333,'2014-11-12 01:25:17',304876,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361334,'2014-11-12 01:26:58',279682,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(361335,'2014-11-12 01:30:43',304877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361336,'2014-11-12 01:35:59',304878,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361337,'2014-11-12 01:45:05',304879,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(361338,'2014-11-12 01:59:45',282152,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(361339,'2014-11-12 02:07:37',304880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361340,'2014-11-12 02:13:22',304881,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361341,'2014-11-12 02:26:18',304882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361342,'2014-11-12 02:37:55',304883,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361343,'2014-11-12 02:46:30',304884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361344,'2014-11-12 02:46:33',304885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361345,'2014-11-12 03:01:25',265609,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(361346,'2014-11-12 03:02:33',304886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361347,'2014-11-12 03:03:51',304887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361348,'2014-11-12 03:06:57',294384,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(361349,'2014-11-12 03:10:21',304888,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(361350,'2014-11-12 03:12:25',273258,1,NULL,NULL,NULL,'desktop',NULL),
(361351,'2014-11-12 03:18:04',304889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361352,'2014-11-12 03:20:55',304890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361353,'2014-11-12 03:21:42',304891,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(361354,'2014-11-12 03:28:25',304892,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361355,'2014-11-12 03:30:56',304893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361356,'2014-11-12 03:59:13',304894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361357,'2014-11-12 04:02:36',304895,0,NULL,NULL,NULL,'desktop',NULL),
(361358,'2014-11-12 04:03:33',304896,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(361359,'2014-11-12 04:06:55',304897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361360,'2014-11-12 04:10:33',304898,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(361361,'2014-11-12 04:16:33',304899,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361362,'2014-11-12 04:19:42',304900,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(361363,'2014-11-12 04:25:36',304901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361364,'2014-11-12 04:25:43',304902,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361365,'2014-11-12 04:27:24',304903,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(361366,'2014-11-12 04:29:05',283056,1,NULL,NULL,NULL,'desktop',NULL),
(361367,'2014-11-12 04:32:21',304904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361368,'2014-11-12 04:34:16',304905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361369,'2014-11-12 04:56:22',304906,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361370,'2014-11-12 05:02:25',304907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361371,'2014-11-12 05:04:04',304908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361372,'2014-11-12 05:05:26',277362,1,NULL,NULL,NULL,'mobile',NULL),
(361373,'2014-11-12 05:08:59',299274,1,NULL,NULL,NULL,'mobile',NULL),
(361374,'2014-11-12 05:12:53',304909,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(361375,'2014-11-12 05:15:07',304910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361376,'2014-11-12 05:17:04',304911,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(361377,'2014-11-12 05:17:42',304912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361378,'2014-11-12 05:17:57',304913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361379,'2014-11-12 05:22:22',304914,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(361380,'2014-11-12 05:29:09',304915,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(361381,'2014-11-12 05:29:58',304916,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(361382,'2014-11-12 05:30:14',304917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361383,'2014-11-12 05:36:27',304918,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(361384,'2014-11-12 05:41:46',304919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361385,'2014-11-12 05:42:33',304920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361386,'2014-11-12 05:43:29',290953,1,NULL,NULL,NULL,'desktop',NULL),
(361387,'2014-11-12 05:48:10',304921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361388,'2014-11-12 05:49:57',304922,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(361389,'2014-11-12 05:50:37',263007,1,NULL,NULL,NULL,'mobile',NULL),
(361390,'2014-11-12 05:51:27',304923,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(361391,'2014-11-12 05:54:57',304924,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361392,'2014-11-12 05:56:30',304925,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(361393,'2014-11-12 06:01:01',304926,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(361394,'2014-11-12 06:02:35',266260,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(361395,'2014-11-12 06:03:06',304927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361396,'2014-11-12 06:10:45',304928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361397,'2014-11-12 06:15:24',304929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361398,'2014-11-12 06:16:07',304930,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(361399,'2014-11-12 06:18:34',266183,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(361400,'2014-11-12 06:22:53',304931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361401,'2014-11-12 06:23:00',304932,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361402,'2014-11-12 06:24:14',304933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361403,'2014-11-12 06:29:37',304934,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(361404,'2014-11-12 06:40:02',304935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361405,'2014-11-12 06:40:11',304936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361406,'2014-11-12 06:40:32',304937,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(361407,'2014-11-12 06:46:51',304938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361408,'2014-11-12 06:49:10',304939,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(361409,'2014-11-12 06:51:30',304940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361410,'2014-11-12 06:52:37',304941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361411,'2014-11-12 07:01:47',304942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361412,'2014-11-12 07:04:24',304943,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361413,'2014-11-12 07:05:54',304944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361414,'2014-11-12 07:06:40',304945,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361415,'2014-11-12 07:06:43',304946,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(361416,'2014-11-12 07:07:56',304947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361417,'2014-11-12 07:09:17',304948,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(361418,'2014-11-12 07:09:22',304949,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361419,'2014-11-12 07:10:42',304950,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361420,'2014-11-12 07:13:36',289075,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(361421,'2014-11-12 07:18:17',304951,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361422,'2014-11-12 07:21:06',304952,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361423,'2014-11-12 07:21:30',304953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361424,'2014-11-12 07:23:50',304954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361425,'2014-11-12 07:26:34',304955,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(361426,'2014-11-12 07:29:33',304956,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361427,'2014-11-12 07:30:45',304957,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361428,'2014-11-12 07:32:22',288683,1,NULL,NULL,NULL,'mobile',NULL),
(361429,'2014-11-12 07:33:23',304958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361430,'2014-11-12 07:33:43',304959,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(361431,'2014-11-12 07:34:09',288107,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(361432,'2014-11-12 07:36:45',304960,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(361433,'2014-11-12 07:49:50',304961,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(361434,'2014-11-12 07:50:11',304962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361435,'2014-11-12 07:51:34',285762,1,NULL,NULL,NULL,'desktop',NULL),
(361436,'2014-11-12 07:52:54',304963,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(361437,'2014-11-12 07:54:15',304964,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361438,'2014-11-12 07:54:31',304965,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(361439,'2014-11-12 07:56:17',304966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361440,'2014-11-12 07:56:39',304967,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(361441,'2014-11-12 07:59:23',304968,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361442,'2014-11-12 08:01:50',281748,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(361443,'2014-11-12 08:03:16',304969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361444,'2014-11-12 08:07:13',304970,0,NULL,NULL,NULL,'desktop',NULL),
(361445,'2014-11-12 08:07:25',304971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361446,'2014-11-12 08:08:44',304972,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361447,'2014-11-12 08:10:36',304973,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361448,'2014-11-12 08:12:37',304974,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(361449,'2014-11-12 08:13:08',304975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361450,'2014-11-12 08:13:08',304976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361451,'2014-11-12 08:14:08',304977,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(361452,'2014-11-12 08:14:53',304978,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(361453,'2014-11-12 08:15:33',304979,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361454,'2014-11-12 08:16:00',304980,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(361455,'2014-11-12 08:16:52',304981,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(361456,'2014-11-12 08:18:34',304982,0,NULL,NULL,NULL,'desktop',NULL),
(361457,'2014-11-12 08:20:18',304983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361458,'2014-11-12 08:21:31',304984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361459,'2014-11-12 08:22:07',304985,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(361460,'2014-11-12 08:22:18',263387,1,NULL,NULL,NULL,'mobile',NULL),
(361461,'2014-11-12 08:22:27',304986,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(361462,'2014-11-12 08:25:08',253468,1,NULL,NULL,NULL,'mobile',NULL),
(361463,'2014-11-12 08:26:07',304987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361464,'2014-11-12 08:27:14',304988,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(361465,'2014-11-12 08:27:56',304989,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(361466,'2014-11-12 08:30:53',304990,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(361467,'2014-11-12 08:33:07',304991,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(361468,'2014-11-12 08:34:03',304992,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(361469,'2014-11-12 08:34:35',271592,1,NULL,NULL,NULL,'mobile',NULL),
(361470,'2014-11-12 08:35:32',304993,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(361471,'2014-11-12 08:38:23',275023,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(361472,'2014-11-12 08:44:39',304994,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(361473,'2014-11-12 08:46:52',304995,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(361474,'2014-11-12 08:51:33',304996,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(361475,'2014-11-12 08:51:42',304997,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(361476,'2014-11-12 08:52:55',286665,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(361477,'2014-11-12 08:54:30',304998,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361478,'2014-11-12 08:55:19',304999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361479,'2014-11-12 08:56:05',305000,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(361480,'2014-11-12 08:56:51',270245,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(361481,'2014-11-12 08:58:44',284936,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(361482,'2014-11-12 09:00:39',305001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361483,'2014-11-12 09:01:30',302354,1,NULL,NULL,NULL,'desktop',NULL),
(361484,'2014-11-12 09:03:06',305002,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361485,'2014-11-12 09:05:15',305003,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(361486,'2014-11-12 09:11:27',305004,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(361487,'2014-11-12 09:12:15',305005,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(361488,'2014-11-12 09:12:17',305006,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361489,'2014-11-12 09:12:58',282855,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(361490,'2014-11-12 09:14:43',305007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361491,'2014-11-12 09:15:07',305008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361492,'2014-11-12 09:18:44',305009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361493,'2014-11-12 09:19:29',305010,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(361494,'2014-11-12 09:20:24',305011,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(361495,'2014-11-12 09:21:23',305012,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361496,'2014-11-12 09:21:50',305013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361497,'2014-11-12 09:22:01',305014,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(361498,'2014-11-12 09:23:24',305015,0,NULL,NULL,NULL,'desktop',NULL),
(361499,'2014-11-12 09:25:23',305016,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361500,'2014-11-12 09:25:38',305017,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(361501,'2014-11-12 09:25:43',305018,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361502,'2014-11-12 09:26:24',305019,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361503,'2014-11-12 09:28:48',305020,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361504,'2014-11-12 09:29:06',305021,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361505,'2014-11-12 09:31:15',305022,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361506,'2014-11-12 09:31:42',305023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361507,'2014-11-12 09:36:15',305024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361508,'2014-11-12 09:38:27',305025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361509,'2014-11-12 09:38:27',305026,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(361510,'2014-11-12 09:39:45',305027,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361511,'2014-11-12 09:41:50',302320,1,NULL,NULL,NULL,'mobile',NULL),
(361512,'2014-11-12 09:43:59',305028,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361513,'2014-11-12 09:45:42',305029,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(361514,'2014-11-12 09:45:43',305030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361515,'2014-11-12 09:46:15',305031,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(361516,'2014-11-12 09:46:28',305032,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361517,'2014-11-12 09:47:08',305033,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361518,'2014-11-12 09:48:34',305034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361519,'2014-11-12 09:48:42',284204,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(361520,'2014-11-12 09:48:56',305035,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(361521,'2014-11-12 09:49:58',305036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361522,'2014-11-12 09:50:09',305037,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361523,'2014-11-12 09:54:00',305038,0,NULL,NULL,NULL,'mobile',NULL),
(361524,'2014-11-12 09:56:13',299452,1,NULL,NULL,NULL,'mobile',NULL),
(361525,'2014-11-12 09:56:35',305039,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(361526,'2014-11-12 09:59:32',305040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361527,'2014-11-12 09:59:33',305041,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361528,'2014-11-12 10:00:38',293251,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(361529,'2014-11-12 10:01:27',305042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361530,'2014-11-12 10:01:41',270359,1,NULL,NULL,NULL,'mobile',NULL),
(361531,'2014-11-12 10:03:43',305043,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361532,'2014-11-12 10:06:13',305044,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(361533,'2014-11-12 10:06:56',305045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361534,'2014-11-12 10:07:49',294564,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(361535,'2014-11-12 10:07:59',275815,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(361536,'2014-11-12 10:08:05',305046,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361537,'2014-11-12 10:08:13',305047,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(361538,'2014-11-12 10:08:31',305048,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361539,'2014-11-12 10:08:52',305049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361540,'2014-11-12 10:09:06',290682,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(361541,'2014-11-12 10:09:24',299989,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(361542,'2014-11-12 10:09:33',305050,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(361543,'2014-11-12 10:11:35',305051,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(361544,'2014-11-12 10:12:05',274035,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(361545,'2014-11-12 10:12:51',305052,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361546,'2014-11-12 10:13:35',305053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361547,'2014-11-12 10:14:36',305054,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361548,'2014-11-12 10:15:46',305055,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(361549,'2014-11-12 10:15:50',305056,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(361550,'2014-11-12 10:17:13',305057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361551,'2014-11-12 10:17:40',305058,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(361552,'2014-11-12 10:17:57',305059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361553,'2014-11-12 10:18:00',305060,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(361554,'2014-11-12 10:18:51',305061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361555,'2014-11-12 10:19:18',305062,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361556,'2014-11-12 10:19:18',305063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361557,'2014-11-12 10:19:33',305064,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(361558,'2014-11-12 10:21:02',305065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361559,'2014-11-12 10:21:37',305066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361560,'2014-11-12 10:21:52',305067,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(361561,'2014-11-12 10:21:57',305068,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361562,'2014-11-12 10:22:13',267348,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(361563,'2014-11-12 10:24:14',305069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361564,'2014-11-12 10:26:06',305070,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(361565,'2014-11-12 10:26:58',305071,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(361566,'2014-11-12 10:29:13',305072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361567,'2014-11-12 10:29:23',305073,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(361568,'2014-11-12 10:29:30',305074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361569,'2014-11-12 10:29:43',305075,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(361570,'2014-11-12 10:31:45',305076,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(361571,'2014-11-12 10:32:26',298211,1,NULL,NULL,NULL,'desktop',NULL),
(361572,'2014-11-12 10:32:46',305077,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361573,'2014-11-12 10:33:17',305078,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(361574,'2014-11-12 10:34:43',305079,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(361575,'2014-11-12 10:34:56',286772,1,NULL,NULL,NULL,'desktop',NULL),
(361576,'2014-11-12 10:35:20',305080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361577,'2014-11-12 10:35:47',305081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361578,'2014-11-12 10:37:25',269201,1,NULL,NULL,NULL,'desktop',NULL),
(361579,'2014-11-12 10:37:43',305082,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(361580,'2014-11-12 10:37:45',305083,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(361581,'2014-11-12 10:38:36',305084,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(361582,'2014-11-12 10:39:11',305085,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361583,'2014-11-12 10:39:31',305086,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(361584,'2014-11-12 10:41:06',305087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361585,'2014-11-12 10:42:15',305088,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(361586,'2014-11-12 10:43:27',305089,0,NULL,NULL,NULL,'mobile',NULL),
(361587,'2014-11-12 10:43:33',276800,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(361588,'2014-11-12 10:44:52',305090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361589,'2014-11-12 10:46:13',305091,0,NULL,NULL,NULL,'desktop',NULL),
(361590,'2014-11-12 10:50:10',305092,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361591,'2014-11-12 10:50:26',305093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361592,'2014-11-12 10:51:52',273505,1,NULL,NULL,NULL,'mobile',NULL),
(361593,'2014-11-12 10:53:12',305094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361594,'2014-11-12 10:53:41',305095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361595,'2014-11-12 10:53:54',305096,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(361596,'2014-11-12 10:54:09',267485,1,NULL,NULL,NULL,'desktop',NULL),
(361597,'2014-11-12 10:56:26',305097,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(361598,'2014-11-12 10:56:37',305098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361599,'2014-11-12 10:57:38',305099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361600,'2014-11-12 10:58:31',305100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361601,'2014-11-12 10:59:21',305101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361602,'2014-11-12 10:59:26',295982,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(361603,'2014-11-12 11:00:23',305102,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(361604,'2014-11-12 11:00:25',305103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361605,'2014-11-12 11:01:05',305104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361606,'2014-11-12 11:02:14',305105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361607,'2014-11-12 11:02:20',305106,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361608,'2014-11-12 11:03:26',305107,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(361609,'2014-11-12 11:03:47',305108,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(361610,'2014-11-12 11:04:20',305109,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(361611,'2014-11-12 11:05:11',305110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361612,'2014-11-12 11:05:14',298129,1,NULL,NULL,NULL,'mobile',NULL),
(361613,'2014-11-12 11:05:45',305111,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361614,'2014-11-12 11:07:35',302508,1,NULL,NULL,NULL,'mobile',NULL),
(361615,'2014-11-12 11:09:12',305112,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361616,'2014-11-12 11:09:24',305113,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(361617,'2014-11-12 11:11:14',305114,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361618,'2014-11-12 11:11:31',305115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361619,'2014-11-12 11:11:32',305116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361620,'2014-11-12 11:12:14',305117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361621,'2014-11-12 11:12:51',289088,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(361622,'2014-11-12 11:13:57',290153,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(361623,'2014-11-12 11:14:41',305118,0,NULL,NULL,NULL,'mobile',NULL),
(361624,'2014-11-12 11:17:52',305119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361625,'2014-11-12 11:18:11',305120,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361626,'2014-11-12 11:19:12',305121,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(361627,'2014-11-12 11:19:25',255982,1,NULL,NULL,NULL,'mobile',NULL),
(361628,'2014-11-12 11:20:33',305122,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361629,'2014-11-12 11:21:06',269691,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(361630,'2014-11-12 11:21:38',305123,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(361631,'2014-11-12 11:22:05',305124,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(361632,'2014-11-12 11:22:52',305125,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361633,'2014-11-12 11:25:18',305126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361634,'2014-11-12 11:26:24',271922,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(361635,'2014-11-12 11:27:15',305127,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(361636,'2014-11-12 11:27:18',305128,0,NULL,NULL,NULL,'mobile',NULL),
(361637,'2014-11-12 11:27:49',296198,1,NULL,NULL,NULL,'desktop',NULL),
(361638,'2014-11-12 11:29:10',281777,1,NULL,NULL,NULL,'desktop',NULL),
(361639,'2014-11-12 11:29:17',305129,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361640,'2014-11-12 11:29:52',298060,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(361641,'2014-11-12 11:31:23',289771,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(361642,'2014-11-12 11:31:41',305130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361643,'2014-11-12 11:32:58',305131,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(361644,'2014-11-12 11:33:13',305132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361645,'2014-11-12 11:33:32',305133,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(361646,'2014-11-12 11:33:39',305134,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(361647,'2014-11-12 11:36:06',305135,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(361648,'2014-11-12 11:36:53',305136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361649,'2014-11-12 11:40:00',305137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361650,'2014-11-12 11:40:30',273642,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(361651,'2014-11-12 11:40:52',305138,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361652,'2014-11-12 11:41:12',305139,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(361653,'2014-11-12 11:44:41',286065,1,NULL,NULL,NULL,'mobile',NULL),
(361654,'2014-11-12 11:47:22',305140,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(361655,'2014-11-12 11:47:52',254307,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(361656,'2014-11-12 11:49:37',305141,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(361657,'2014-11-12 11:49:51',305142,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361658,'2014-11-12 11:50:49',305143,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(361659,'2014-11-12 11:51:19',305144,0,NULL,NULL,NULL,'mobile',NULL),
(361660,'2014-11-12 11:52:47',305145,0,NULL,NULL,NULL,'mobile',NULL),
(361661,'2014-11-12 11:52:50',305146,0,NULL,NULL,NULL,'desktop',NULL),
(361662,'2014-11-12 11:53:07',301699,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(361663,'2014-11-12 11:56:05',305147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361664,'2014-11-12 11:56:59',305148,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(361665,'2014-11-12 11:57:49',305149,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361666,'2014-11-12 11:58:33',305150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361667,'2014-11-12 11:58:34',305151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361668,'2014-11-12 11:59:35',290027,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(361669,'2014-11-12 12:00:14',305152,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361670,'2014-11-12 12:00:16',305153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361671,'2014-11-12 12:00:50',305154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361672,'2014-11-12 12:02:00',305155,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(361673,'2014-11-12 12:02:04',305156,0,NULL,NULL,NULL,'desktop',NULL),
(361674,'2014-11-12 12:04:25',305157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361675,'2014-11-12 12:04:49',281451,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(361676,'2014-11-12 12:05:48',305158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361677,'2014-11-12 12:06:34',305159,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(361678,'2014-11-12 12:09:47',305160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361679,'2014-11-12 12:10:03',305161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361680,'2014-11-12 12:10:25',305162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361681,'2014-11-12 12:10:45',305163,0,NULL,NULL,NULL,'desktop',NULL),
(361682,'2014-11-12 12:10:54',305164,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(361683,'2014-11-12 12:11:02',305165,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(361684,'2014-11-12 12:11:08',296175,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(361685,'2014-11-12 12:11:45',305166,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(361686,'2014-11-12 12:14:02',305167,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(361687,'2014-11-12 12:14:03',305168,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(361688,'2014-11-12 12:15:53',274085,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(361689,'2014-11-12 12:17:05',305169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361690,'2014-11-12 12:17:09',305170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361691,'2014-11-12 12:18:01',305171,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361692,'2014-11-12 12:18:35',305172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361693,'2014-11-12 12:18:49',305173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361694,'2014-11-12 12:20:24',305174,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361695,'2014-11-12 12:23:04',305175,0,NULL,NULL,NULL,'desktop',NULL),
(361696,'2014-11-12 12:23:33',305176,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(361697,'2014-11-12 12:23:46',280540,1,NULL,NULL,NULL,'desktop',NULL),
(361698,'2014-11-12 12:24:01',305177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361699,'2014-11-12 12:24:32',305178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361700,'2014-11-12 12:25:12',305179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361701,'2014-11-12 12:26:45',305180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361702,'2014-11-12 12:27:02',305181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361703,'2014-11-12 12:29:16',305182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361704,'2014-11-12 12:29:53',305183,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(361705,'2014-11-12 12:30:01',294878,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(361706,'2014-11-12 12:30:28',305184,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361707,'2014-11-12 12:30:38',305185,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(361708,'2014-11-12 12:31:49',305186,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361709,'2014-11-12 12:32:09',305187,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(361710,'2014-11-12 12:33:46',305188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361711,'2014-11-12 12:33:54',305189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361712,'2014-11-12 12:34:00',260276,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(361713,'2014-11-12 12:34:49',305190,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361714,'2014-11-12 12:34:58',305191,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(361715,'2014-11-12 12:35:40',301947,1,NULL,NULL,NULL,'desktop',NULL),
(361716,'2014-11-12 12:36:08',305192,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(361717,'2014-11-12 12:36:14',305193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361718,'2014-11-12 12:36:28',305194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361719,'2014-11-12 12:37:09',305195,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361720,'2014-11-12 12:37:17',305196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361721,'2014-11-12 12:37:27',287961,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(361722,'2014-11-12 12:37:37',305197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361723,'2014-11-12 12:37:52',305198,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(361724,'2014-11-12 12:38:47',305199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361725,'2014-11-12 12:40:11',305200,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(361726,'2014-11-12 12:40:41',305201,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361727,'2014-11-12 12:41:05',273407,1,NULL,NULL,NULL,'desktop',NULL),
(361728,'2014-11-12 12:41:33',305202,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361729,'2014-11-12 12:42:06',305203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361730,'2014-11-12 12:42:55',305204,0,NULL,NULL,NULL,'desktop',NULL),
(361731,'2014-11-12 12:43:15',305205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361732,'2014-11-12 12:43:17',305206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361733,'2014-11-12 12:43:34',305207,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(361734,'2014-11-12 12:44:38',305208,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361735,'2014-11-12 12:46:04',305209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361736,'2014-11-12 12:46:16',305210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361737,'2014-11-12 12:46:25',257523,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(361738,'2014-11-12 12:48:53',305211,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361739,'2014-11-12 12:51:05',305212,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361740,'2014-11-12 12:52:16',280736,1,NULL,NULL,NULL,'mobile',NULL),
(361741,'2014-11-12 12:53:16',305213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361742,'2014-11-12 12:53:35',305214,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361743,'2014-11-12 12:53:40',266622,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(361744,'2014-11-12 12:54:06',305215,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361745,'2014-11-12 12:54:15',305216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361746,'2014-11-12 12:55:11',305217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361747,'2014-11-12 12:55:24',305218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361748,'2014-11-12 12:55:40',305219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361749,'2014-11-12 12:56:45',305220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361750,'2014-11-12 12:57:27',262387,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(361751,'2014-11-12 12:57:49',305221,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(361752,'2014-11-12 12:58:27',305222,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361753,'2014-11-12 12:59:50',299944,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(361754,'2014-11-12 13:00:03',305223,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(361755,'2014-11-12 13:01:43',305224,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(361756,'2014-11-12 13:03:38',305225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361757,'2014-11-12 13:03:49',305226,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361758,'2014-11-12 13:06:05',305227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361759,'2014-11-12 13:06:43',305228,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(361760,'2014-11-12 13:08:53',305229,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361761,'2014-11-12 13:13:25',305230,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(361762,'2014-11-12 13:17:41',283109,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(361763,'2014-11-12 13:18:07',305231,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361764,'2014-11-12 13:19:24',305232,0,NULL,NULL,NULL,'mobile',NULL),
(361765,'2014-11-12 13:19:37',305233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361766,'2014-11-12 13:21:41',305234,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361767,'2014-11-12 13:22:22',305235,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361768,'2014-11-12 13:22:55',305236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361769,'2014-11-12 13:23:17',305237,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(361770,'2014-11-12 13:26:33',305238,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(361771,'2014-11-12 13:26:57',293832,1,NULL,NULL,NULL,'mobile',NULL),
(361772,'2014-11-12 13:29:32',275227,1,NULL,NULL,NULL,'mobile',NULL),
(361773,'2014-11-12 13:30:50',305239,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(361774,'2014-11-12 13:30:52',305240,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361775,'2014-11-12 13:32:26',305241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361776,'2014-11-12 13:32:45',305242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361777,'2014-11-12 13:34:16',305243,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361778,'2014-11-12 13:34:39',277110,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(361779,'2014-11-12 13:35:05',305244,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(361780,'2014-11-12 13:36:30',305245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361781,'2014-11-12 13:36:36',305246,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(361782,'2014-11-12 13:36:39',305247,0,NULL,NULL,NULL,'mobile',NULL),
(361783,'2014-11-12 13:38:07',305248,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(361784,'2014-11-12 13:38:24',305249,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(361785,'2014-11-12 13:40:00',305250,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(361786,'2014-11-12 13:40:13',305251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361787,'2014-11-12 13:41:25',305252,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361788,'2014-11-12 13:42:39',305253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361789,'2014-11-12 13:42:42',274581,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(361790,'2014-11-12 13:44:20',305254,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(361791,'2014-11-12 13:44:38',305255,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(361792,'2014-11-12 13:45:24',305256,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(361793,'2014-11-12 13:45:28',278630,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(361794,'2014-11-12 13:45:29',305257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361795,'2014-11-12 13:47:08',249401,1,NULL,NULL,NULL,'desktop',NULL),
(361796,'2014-11-12 13:47:49',305258,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361797,'2014-11-12 13:49:12',305259,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361798,'2014-11-12 13:49:24',305260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361799,'2014-11-12 13:49:47',305261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361800,'2014-11-12 13:49:52',305262,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(361801,'2014-11-12 13:51:43',305263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361802,'2014-11-12 13:53:43',305264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361803,'2014-11-12 13:53:54',305265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361804,'2014-11-12 13:55:17',305266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361805,'2014-11-12 13:55:39',257493,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(361806,'2014-11-12 13:56:42',305267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361807,'2014-11-12 13:59:55',263312,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(361808,'2014-11-12 14:00:49',305268,0,NULL,NULL,NULL,'mobile',NULL),
(361809,'2014-11-12 14:01:52',305269,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361810,'2014-11-12 14:05:47',288011,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(361811,'2014-11-12 14:07:54',305270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361812,'2014-11-12 14:09:25',305271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361813,'2014-11-12 14:10:44',288479,1,NULL,NULL,NULL,'mobile',NULL),
(361814,'2014-11-12 14:11:19',305272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361815,'2014-11-12 14:11:43',305273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361816,'2014-11-12 14:12:28',295002,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(361817,'2014-11-12 14:13:41',305274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361818,'2014-11-12 14:14:02',305275,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(361819,'2014-11-12 14:14:29',277318,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(361820,'2014-11-12 14:14:40',305276,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(361821,'2014-11-12 14:15:25',305277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361822,'2014-11-12 14:20:50',305278,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(361823,'2014-11-12 14:21:39',305279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361824,'2014-11-12 14:21:47',305280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361825,'2014-11-12 14:22:02',265131,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(361826,'2014-11-12 14:24:34',305281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361827,'2014-11-12 14:24:57',291544,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(361828,'2014-11-12 14:27:03',305282,0,NULL,NULL,NULL,'desktop',NULL),
(361829,'2014-11-12 14:27:34',305283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361830,'2014-11-12 14:29:24',278983,1,NULL,NULL,NULL,'mobile',NULL),
(361831,'2014-11-12 14:29:36',305284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361832,'2014-11-12 14:32:39',305285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361833,'2014-11-12 14:33:00',305286,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(361834,'2014-11-12 14:33:09',305287,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361835,'2014-11-12 14:33:44',305288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361836,'2014-11-12 14:35:12',305289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361837,'2014-11-12 14:35:36',305290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361838,'2014-11-12 14:36:18',305291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361839,'2014-11-12 14:36:48',305292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361840,'2014-11-12 14:36:57',280612,1,NULL,NULL,NULL,'desktop',NULL),
(361841,'2014-11-12 14:37:25',305293,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(361842,'2014-11-12 14:37:47',305294,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(361843,'2014-11-12 14:38:15',305295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361844,'2014-11-12 14:38:17',305296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361845,'2014-11-12 14:38:40',305297,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(361846,'2014-11-12 14:40:40',305298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361847,'2014-11-12 14:41:52',305299,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(361848,'2014-11-12 14:42:09',266929,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(361849,'2014-11-12 14:44:01',305300,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361850,'2014-11-12 14:44:37',305301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361851,'2014-11-12 14:44:43',305302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361852,'2014-11-12 14:46:48',305303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361853,'2014-11-12 14:48:08',274360,1,NULL,NULL,NULL,'desktop',NULL),
(361854,'2014-11-12 14:51:15',269539,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(361855,'2014-11-12 14:53:05',305304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361856,'2014-11-12 14:53:19',301975,1,NULL,NULL,NULL,'desktop',NULL),
(361857,'2014-11-12 14:54:38',305305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361858,'2014-11-12 14:58:19',305306,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(361859,'2014-11-12 15:01:17',305307,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361860,'2014-11-12 15:01:36',305308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361861,'2014-11-12 15:01:39',305309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361862,'2014-11-12 15:01:51',287124,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(361863,'2014-11-12 15:03:26',305310,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(361864,'2014-11-12 15:04:39',275408,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(361865,'2014-11-12 15:04:52',305311,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(361866,'2014-11-12 15:05:55',294894,1,NULL,NULL,NULL,'mobile',NULL),
(361867,'2014-11-12 15:08:11',305312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361868,'2014-11-12 15:08:20',305313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361869,'2014-11-12 15:08:31',305314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361870,'2014-11-12 15:10:33',305315,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(361871,'2014-11-12 15:10:47',305316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361872,'2014-11-12 15:11:06',305317,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361873,'2014-11-12 15:11:56',305318,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(361874,'2014-11-12 15:13:41',305319,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(361875,'2014-11-12 15:14:32',305320,0,NULL,NULL,NULL,'mobile',NULL),
(361876,'2014-11-12 15:15:14',305321,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(361877,'2014-11-12 15:15:21',305322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361878,'2014-11-12 15:17:24',305323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361879,'2014-11-12 15:18:37',305324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361880,'2014-11-12 15:18:37',305325,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(361881,'2014-11-12 15:23:55',305326,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361882,'2014-11-12 15:23:59',305327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361883,'2014-11-12 15:24:06',305328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361884,'2014-11-12 15:25:23',295741,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(361885,'2014-11-12 15:25:59',305329,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361886,'2014-11-12 15:27:46',281696,1,NULL,NULL,NULL,'mobile',NULL),
(361887,'2014-11-12 15:28:14',305330,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361888,'2014-11-12 15:29:29',305331,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361889,'2014-11-12 15:31:19',305332,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(361890,'2014-11-12 15:32:05',279515,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(361891,'2014-11-12 15:32:27',305333,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(361892,'2014-11-12 15:32:45',305334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361893,'2014-11-12 15:33:37',305335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361894,'2014-11-12 15:34:02',305336,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361895,'2014-11-12 15:34:39',248566,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(361896,'2014-11-12 15:35:32',305337,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(361897,'2014-11-12 15:36:06',305338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361898,'2014-11-12 15:37:16',305339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361899,'2014-11-12 15:38:16',305340,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(361900,'2014-11-12 15:39:38',305341,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(361901,'2014-11-12 15:40:28',305342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361902,'2014-11-12 15:40:30',284610,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(361903,'2014-11-12 15:40:34',302429,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(361904,'2014-11-12 15:41:17',305343,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(361905,'2014-11-12 15:41:49',305344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361906,'2014-11-12 15:41:56',305345,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(361907,'2014-11-12 15:42:50',305346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361908,'2014-11-12 15:44:55',305347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361909,'2014-11-12 15:46:27',305348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361910,'2014-11-12 15:46:29',305349,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(361911,'2014-11-12 15:47:11',305350,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(361912,'2014-11-12 15:47:38',305351,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361913,'2014-11-12 15:48:30',305352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361914,'2014-11-12 15:50:15',305353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361915,'2014-11-12 15:52:02',305354,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361916,'2014-11-12 15:52:44',305355,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(361917,'2014-11-12 15:53:21',283779,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(361918,'2014-11-12 15:53:32',305356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361919,'2014-11-12 15:54:13',305357,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(361920,'2014-11-12 15:56:21',269283,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(361921,'2014-11-12 15:58:11',305358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361922,'2014-11-12 16:00:07',305359,0,NULL,NULL,NULL,'mobile',NULL),
(361923,'2014-11-12 16:01:18',305360,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(361924,'2014-11-12 16:01:27',305361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361925,'2014-11-12 16:01:46',305362,0,NULL,NULL,NULL,'desktop',NULL),
(361926,'2014-11-12 16:02:38',305363,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(361927,'2014-11-12 16:02:47',305364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361928,'2014-11-12 16:02:51',305365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361929,'2014-11-12 16:02:53',305366,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(361930,'2014-11-12 16:03:40',305367,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361931,'2014-11-12 16:04:51',305368,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(361932,'2014-11-12 16:05:44',305369,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(361933,'2014-11-12 16:07:56',305370,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(361934,'2014-11-12 16:08:24',284259,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(361935,'2014-11-12 16:08:29',305371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361936,'2014-11-12 16:09:08',305372,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361937,'2014-11-12 16:09:20',305373,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(361938,'2014-11-12 16:09:30',305374,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(361939,'2014-11-12 16:10:51',305375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361940,'2014-11-12 16:14:14',305376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361941,'2014-11-12 16:14:30',305377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361942,'2014-11-12 16:15:11',305378,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361943,'2014-11-12 16:17:19',305379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361944,'2014-11-12 16:18:19',305380,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(361945,'2014-11-12 16:18:31',305381,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(361946,'2014-11-12 16:22:19',287258,1,NULL,NULL,NULL,'mobile',NULL),
(361947,'2014-11-12 16:22:48',305382,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361948,'2014-11-12 16:23:31',305383,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(361949,'2014-11-12 16:23:40',305384,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361950,'2014-11-12 16:23:46',281461,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(361951,'2014-11-12 16:23:55',305385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361952,'2014-11-12 16:25:30',305386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361953,'2014-11-12 16:26:29',305387,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361954,'2014-11-12 16:26:59',305388,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361955,'2014-11-12 16:27:11',305389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361956,'2014-11-12 16:27:26',305390,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(361957,'2014-11-12 16:29:53',305391,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361958,'2014-11-12 16:30:42',305392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361959,'2014-11-12 16:31:44',275195,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(361960,'2014-11-12 16:32:32',277080,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(361961,'2014-11-12 16:32:33',305393,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361962,'2014-11-12 16:32:56',305394,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361963,'2014-11-12 16:33:59',305395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361964,'2014-11-12 16:34:06',265307,1,NULL,NULL,NULL,'desktop',NULL),
(361965,'2014-11-12 16:36:00',305396,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(361966,'2014-11-12 16:37:56',305397,0,NULL,NULL,NULL,'desktop',NULL),
(361967,'2014-11-12 16:38:06',302214,1,NULL,NULL,NULL,'desktop',NULL),
(361968,'2014-11-12 16:38:34',305398,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361969,'2014-11-12 16:38:35',305399,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(361970,'2014-11-12 16:40:30',261359,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(361971,'2014-11-12 16:40:40',305400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361972,'2014-11-12 16:41:06',305401,0,NULL,NULL,NULL,'mobile',NULL),
(361973,'2014-11-12 16:41:12',305402,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(361974,'2014-11-12 16:42:20',305403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361975,'2014-11-12 16:42:59',299912,1,NULL,NULL,NULL,'desktop',NULL),
(361976,'2014-11-12 16:43:51',305404,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(361977,'2014-11-12 16:47:36',305405,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(361978,'2014-11-12 16:48:29',305406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361979,'2014-11-12 16:51:35',305407,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(361980,'2014-11-12 16:52:33',305408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361981,'2014-11-12 16:52:36',305409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361982,'2014-11-12 16:52:54',305410,0,NULL,NULL,NULL,'desktop',NULL),
(361983,'2014-11-12 16:55:50',305411,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(361984,'2014-11-12 16:56:37',285170,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(361985,'2014-11-12 16:57:21',305412,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(361986,'2014-11-12 16:57:33',266369,1,NULL,NULL,NULL,'desktop',NULL),
(361987,'2014-11-12 16:58:02',305413,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(361988,'2014-11-12 16:58:11',305414,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(361989,'2014-11-12 16:58:12',295676,1,NULL,NULL,NULL,'desktop',NULL),
(361990,'2014-11-12 16:58:18',305415,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(361991,'2014-11-12 16:58:39',305416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361992,'2014-11-12 17:02:11',305417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361993,'2014-11-12 17:03:32',305418,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361994,'2014-11-12 17:03:33',305419,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(361995,'2014-11-12 17:03:58',305420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361996,'2014-11-12 17:05:35',305421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(361997,'2014-11-12 17:05:56',305422,0,NULL,NULL,NULL,'desktop',NULL),
(361998,'2014-11-12 17:07:00',305423,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(361999,'2014-11-12 17:10:05',305424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362000,'2014-11-12 17:10:11',305425,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362001,'2014-11-12 17:10:42',305426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362002,'2014-11-12 17:11:49',280965,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(362003,'2014-11-12 17:12:04',305427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362004,'2014-11-12 17:13:17',305428,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362005,'2014-11-12 17:14:02',305429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362006,'2014-11-12 17:14:06',305430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362007,'2014-11-12 17:16:08',283121,1,NULL,NULL,NULL,'desktop',NULL),
(362008,'2014-11-12 17:16:09',305431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362009,'2014-11-12 17:16:19',305432,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(362010,'2014-11-12 17:18:05',305433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362011,'2014-11-12 17:19:34',305434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362012,'2014-11-12 17:19:52',305435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362013,'2014-11-12 17:20:48',305436,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362014,'2014-11-12 17:23:40',305437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362015,'2014-11-12 17:23:53',305438,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(362016,'2014-11-12 17:27:27',305439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362017,'2014-11-12 17:28:26',305440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362018,'2014-11-12 17:30:07',305441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362019,'2014-11-12 17:31:41',305442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362020,'2014-11-12 17:32:12',270892,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(362021,'2014-11-12 17:34:30',293003,1,NULL,NULL,NULL,'desktop',NULL),
(362022,'2014-11-12 17:34:39',280880,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(362023,'2014-11-12 17:34:51',305443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362024,'2014-11-12 17:35:15',305444,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(362025,'2014-11-12 17:37:20',305445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362026,'2014-11-12 17:39:00',305446,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362027,'2014-11-12 17:39:28',305447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362028,'2014-11-12 17:40:38',305448,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(362029,'2014-11-12 17:40:58',305449,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362030,'2014-11-12 17:41:20',284743,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(362031,'2014-11-12 17:41:41',305450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362032,'2014-11-12 17:42:23',266251,1,NULL,NULL,NULL,'desktop',NULL),
(362033,'2014-11-12 17:46:34',305451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362034,'2014-11-12 17:47:10',305452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362035,'2014-11-12 17:47:42',290703,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(362036,'2014-11-12 17:48:53',305453,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362037,'2014-11-12 17:49:17',305454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362038,'2014-11-12 17:52:11',305455,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(362039,'2014-11-12 17:52:18',305456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362040,'2014-11-12 17:53:48',305457,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362041,'2014-11-12 17:55:08',305458,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(362042,'2014-11-12 17:55:31',305459,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(362043,'2014-11-12 17:58:04',305460,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362044,'2014-11-12 17:58:28',305461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362045,'2014-11-12 17:58:53',305462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362046,'2014-11-12 17:59:24',305463,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(362047,'2014-11-12 17:59:42',305464,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(362048,'2014-11-12 18:00:18',305465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362049,'2014-11-12 18:00:30',305466,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362050,'2014-11-12 18:03:41',305467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362051,'2014-11-12 18:04:29',305468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362052,'2014-11-12 18:06:24',305469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362053,'2014-11-12 18:07:15',305470,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(362054,'2014-11-12 18:07:23',305471,0,NULL,NULL,NULL,'desktop',NULL),
(362055,'2014-11-12 18:08:46',305472,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362056,'2014-11-12 18:09:12',305473,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362057,'2014-11-12 18:10:42',305474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362058,'2014-11-12 18:10:46',297502,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(362059,'2014-11-12 18:11:17',305475,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(362060,'2014-11-12 18:12:35',305476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362061,'2014-11-12 18:15:43',276211,1,NULL,NULL,NULL,'mobile',NULL),
(362062,'2014-11-12 18:17:34',305477,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362063,'2014-11-12 18:18:45',305478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362064,'2014-11-12 18:19:41',305479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362065,'2014-11-12 18:19:56',305480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362066,'2014-11-12 18:19:57',305481,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(362067,'2014-11-12 18:25:32',260604,1,NULL,NULL,NULL,'desktop',NULL),
(362068,'2014-11-12 18:25:49',305482,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(362069,'2014-11-12 18:28:12',305483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362070,'2014-11-12 18:29:32',305484,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(362071,'2014-11-12 18:30:56',305485,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362072,'2014-11-12 18:32:29',291726,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(362073,'2014-11-12 18:33:03',305486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362074,'2014-11-12 18:33:20',305487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362075,'2014-11-12 18:35:58',305488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362076,'2014-11-12 18:37:44',305489,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(362077,'2014-11-12 18:38:44',273188,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(362078,'2014-11-12 18:38:52',305490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362079,'2014-11-12 18:39:41',305491,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(362080,'2014-11-12 18:39:47',305492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362081,'2014-11-12 18:39:52',296528,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(362082,'2014-11-12 18:45:02',305493,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(362083,'2014-11-12 18:47:55',305494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362084,'2014-11-12 18:49:50',305495,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362085,'2014-11-12 18:50:22',305496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362086,'2014-11-12 18:50:51',305497,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362087,'2014-11-12 18:51:36',305498,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(362088,'2014-11-12 18:56:33',305499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362089,'2014-11-12 18:56:59',302744,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(362090,'2014-11-12 18:57:31',259652,1,NULL,NULL,NULL,'mobile',NULL),
(362091,'2014-11-12 18:58:14',305500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362092,'2014-11-12 18:59:34',305501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362093,'2014-11-12 19:00:11',305502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362094,'2014-11-12 19:00:23',305503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362095,'2014-11-12 19:02:51',305504,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(362096,'2014-11-12 19:06:22',305505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362097,'2014-11-12 19:06:52',305506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362098,'2014-11-12 19:09:42',279428,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(362099,'2014-11-12 19:09:44',305507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362100,'2014-11-12 19:10:01',305508,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362101,'2014-11-12 19:11:22',305509,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(362102,'2014-11-12 19:11:28',305510,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(362103,'2014-11-12 19:13:50',305511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362104,'2014-11-12 19:13:55',305512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362105,'2014-11-12 19:14:20',305513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362106,'2014-11-12 19:14:51',305514,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(362107,'2014-11-12 19:16:00',284431,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(362108,'2014-11-12 19:17:37',305515,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362109,'2014-11-12 19:18:20',305516,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362110,'2014-11-12 19:20:34',284111,1,NULL,NULL,NULL,'mobile',NULL),
(362111,'2014-11-12 19:23:46',305517,0,NULL,NULL,NULL,'desktop',NULL),
(362112,'2014-11-12 19:25:24',305518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362113,'2014-11-12 19:26:26',305519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362114,'2014-11-12 19:26:34',305520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362115,'2014-11-12 19:27:26',296199,1,NULL,NULL,NULL,'desktop',NULL),
(362116,'2014-11-12 19:31:41',305521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362117,'2014-11-12 19:32:29',305522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362118,'2014-11-12 19:33:09',305523,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(362119,'2014-11-12 19:33:56',305524,0,NULL,NULL,NULL,'mobile',NULL),
(362120,'2014-11-12 19:36:12',266828,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(362121,'2014-11-12 19:36:23',305525,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362122,'2014-11-12 19:38:24',305526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362123,'2014-11-12 19:39:24',305527,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362124,'2014-11-12 19:40:13',305528,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(362125,'2014-11-12 19:43:30',305529,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(362126,'2014-11-12 19:43:33',305530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362127,'2014-11-12 19:45:43',305531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362128,'2014-11-12 19:46:05',305532,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362129,'2014-11-12 19:47:48',305533,0,NULL,NULL,NULL,'desktop',NULL),
(362130,'2014-11-12 19:48:47',305534,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362131,'2014-11-12 19:52:05',305535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362132,'2014-11-12 19:52:21',305536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362133,'2014-11-12 19:56:09',264690,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(362134,'2014-11-12 19:58:33',276836,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(362135,'2014-11-12 19:59:38',288054,1,NULL,NULL,NULL,'desktop',NULL),
(362136,'2014-11-12 20:01:18',305537,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(362137,'2014-11-12 20:02:08',305538,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362138,'2014-11-12 20:05:20',305539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362139,'2014-11-12 20:05:49',305540,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(362140,'2014-11-12 20:07:16',305541,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(362141,'2014-11-12 20:09:07',305542,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(362142,'2014-11-12 20:10:13',305543,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(362143,'2014-11-12 20:11:51',305544,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362144,'2014-11-12 20:12:02',305545,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(362145,'2014-11-12 20:13:06',305546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362146,'2014-11-12 20:16:05',305547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362147,'2014-11-12 20:18:32',259423,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(362148,'2014-11-12 20:18:48',281018,1,NULL,NULL,NULL,'desktop',NULL),
(362149,'2014-11-12 20:22:03',305548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362150,'2014-11-12 20:22:20',305549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362151,'2014-11-12 20:23:31',305550,0,NULL,NULL,NULL,'mobile',NULL),
(362152,'2014-11-12 20:24:52',305551,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362153,'2014-11-12 20:25:25',305552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362154,'2014-11-12 20:29:13',305553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362155,'2014-11-12 20:30:40',291053,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(362156,'2014-11-12 20:31:30',305554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362157,'2014-11-12 20:31:43',305555,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362158,'2014-11-12 20:33:13',305556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362159,'2014-11-12 20:34:49',276605,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(362160,'2014-11-12 20:35:20',305557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362161,'2014-11-12 20:35:53',284812,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(362162,'2014-11-12 20:36:45',305558,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(362163,'2014-11-12 20:37:00',279120,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(362164,'2014-11-12 20:38:11',305559,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(362165,'2014-11-12 20:38:17',305560,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362166,'2014-11-12 20:38:34',290064,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(362167,'2014-11-12 20:38:41',305561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362168,'2014-11-12 20:40:12',305562,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(362169,'2014-11-12 20:41:37',305563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362170,'2014-11-12 20:41:42',305564,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(362171,'2014-11-12 20:44:32',305565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362172,'2014-11-12 20:44:52',281732,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(362173,'2014-11-12 20:46:13',305566,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(362174,'2014-11-12 20:46:48',305567,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362175,'2014-11-12 20:53:00',305568,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(362176,'2014-11-12 20:55:47',288913,1,NULL,NULL,NULL,'desktop',NULL),
(362177,'2014-11-12 20:55:57',305569,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(362178,'2014-11-12 20:56:22',305570,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(362179,'2014-11-12 21:02:09',305571,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(362180,'2014-11-12 21:03:28',282063,1,NULL,NULL,NULL,'mobile',NULL),
(362181,'2014-11-12 21:13:36',297816,1,NULL,NULL,NULL,'mobile',NULL),
(362182,'2014-11-12 21:17:36',279060,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(362183,'2014-11-12 21:18:04',305572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362184,'2014-11-12 21:18:15',305573,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(362185,'2014-11-12 21:19:38',305574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362186,'2014-11-12 21:21:39',305575,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(362187,'2014-11-12 21:23:35',305576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362188,'2014-11-12 21:24:43',305577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362189,'2014-11-12 21:25:56',305578,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(362190,'2014-11-12 21:28:32',305579,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(362191,'2014-11-12 21:31:54',305580,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(362192,'2014-11-12 21:33:12',305581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362193,'2014-11-12 21:35:25',305582,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(362194,'2014-11-12 21:35:31',262051,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(362195,'2014-11-12 21:35:36',305583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362196,'2014-11-12 21:41:58',305584,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(362197,'2014-11-12 21:42:59',305585,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(362198,'2014-11-12 21:43:12',305586,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362199,'2014-11-12 21:43:24',305587,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(362200,'2014-11-12 21:43:33',278692,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(362201,'2014-11-12 21:44:22',278912,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(362202,'2014-11-12 21:49:05',305588,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(362203,'2014-11-12 21:52:19',291207,1,NULL,NULL,NULL,'desktop',NULL),
(362204,'2014-11-12 21:55:35',305589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362205,'2014-11-12 21:57:31',305590,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(362206,'2014-11-12 21:58:41',305591,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(362207,'2014-11-12 21:59:34',305592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362208,'2014-11-12 22:01:15',305593,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(362209,'2014-11-12 22:02:09',305594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362210,'2014-11-12 22:02:20',305595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362211,'2014-11-12 22:02:32',305596,0,NULL,NULL,NULL,'desktop',NULL),
(362212,'2014-11-12 22:05:30',305597,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(362213,'2014-11-12 22:05:45',305598,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362214,'2014-11-12 22:08:24',261422,1,NULL,NULL,NULL,'desktop',NULL),
(362215,'2014-11-12 22:15:04',244920,1,NULL,NULL,NULL,'desktop',NULL),
(362216,'2014-11-12 22:18:00',305599,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(362217,'2014-11-12 22:25:49',305600,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(362218,'2014-11-12 22:27:01',305601,0,NULL,NULL,NULL,'desktop',NULL),
(362219,'2014-11-12 22:29:35',305602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362220,'2014-11-12 22:32:50',305603,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(362221,'2014-11-12 22:33:53',305604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362222,'2014-11-12 22:36:04',284179,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(362223,'2014-11-12 22:37:02',284083,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(362224,'2014-11-12 22:41:45',305605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362225,'2014-11-12 22:43:01',305606,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(362226,'2014-11-12 22:43:28',291285,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(362227,'2014-11-12 22:43:52',305607,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362228,'2014-11-12 22:47:17',305608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362229,'2014-11-12 22:47:46',305609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362230,'2014-11-12 22:51:01',305610,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(362231,'2014-11-12 22:52:52',305611,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362232,'2014-11-12 22:54:29',305612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362233,'2014-11-12 22:54:52',305613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362234,'2014-11-12 22:55:28',305614,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(362235,'2014-11-12 22:57:26',305615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362236,'2014-11-12 22:57:54',305616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362237,'2014-11-12 22:57:58',305617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362238,'2014-11-12 22:59:14',305618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362239,'2014-11-12 23:01:08',305619,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(362240,'2014-11-12 23:03:07',305620,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(362241,'2014-11-12 23:09:28',305621,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(362242,'2014-11-12 23:11:17',305622,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(362243,'2014-11-12 23:11:51',268276,1,NULL,NULL,NULL,'mobile',NULL),
(362244,'2014-11-12 23:12:51',305623,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(362245,'2014-11-12 23:13:34',305624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362246,'2014-11-12 23:15:32',305625,0,NULL,NULL,NULL,'desktop',NULL),
(362247,'2014-11-12 23:16:02',305626,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(362248,'2014-11-12 23:17:54',305627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362249,'2014-11-12 23:22:06',305628,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362250,'2014-11-12 23:24:01',305629,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(362251,'2014-11-12 23:25:01',305630,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(362252,'2014-11-12 23:25:48',305631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362253,'2014-11-12 23:30:38',305632,0,NULL,NULL,NULL,'mobile',NULL),
(362254,'2014-11-12 23:30:43',305633,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362255,'2014-11-12 23:30:52',305634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362256,'2014-11-12 23:34:29',305635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362257,'2014-11-12 23:35:30',305636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362258,'2014-11-12 23:36:05',305637,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(362259,'2014-11-12 23:38:02',305638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362260,'2014-11-12 23:38:10',305639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362261,'2014-11-12 23:40:46',305640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362262,'2014-11-12 23:43:35',305641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362263,'2014-11-12 23:45:53',305642,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362264,'2014-11-12 23:49:05',305643,0,NULL,NULL,NULL,'mobile',NULL),
(362265,'2014-11-12 23:50:04',305644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362266,'2014-11-12 23:50:28',305645,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362267,'2014-11-12 23:50:50',305646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362268,'2014-11-12 23:53:47',305647,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(362269,'2014-11-12 23:55:19',305648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362270,'2014-11-12 23:57:48',305649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362271,'2014-11-12 23:59:30',305650,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(362272,'2014-11-13 00:01:28',305651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362273,'2014-11-13 00:03:31',305652,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(362274,'2014-11-13 00:03:58',305653,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362275,'2014-11-13 00:06:34',305654,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362276,'2014-11-13 00:09:30',305655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362277,'2014-11-13 00:11:22',305656,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(362278,'2014-11-13 00:13:08',305657,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(362279,'2014-11-13 00:15:10',305658,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(362280,'2014-11-13 00:15:36',305659,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362281,'2014-11-13 00:18:53',284749,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(362282,'2014-11-13 00:20:35',305660,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(362283,'2014-11-13 00:21:06',305661,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(362284,'2014-11-13 00:21:09',305662,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(362285,'2014-11-13 00:22:29',305663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362286,'2014-11-13 00:28:00',305664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362287,'2014-11-13 00:28:44',300866,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(362288,'2014-11-13 00:28:51',305665,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362289,'2014-11-13 00:32:55',305666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362290,'2014-11-13 00:33:37',305667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362291,'2014-11-13 00:44:57',305668,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(362292,'2014-11-13 00:46:51',305669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362293,'2014-11-13 00:47:35',305670,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(362294,'2014-11-13 00:47:50',305671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362295,'2014-11-13 00:50:17',305672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362296,'2014-11-13 00:54:24',305673,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362297,'2014-11-13 00:54:49',305674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362298,'2014-11-13 01:04:34',271627,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(362299,'2014-11-13 01:05:57',305675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362300,'2014-11-13 01:08:06',305676,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(362301,'2014-11-13 01:08:06',305677,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(362302,'2014-11-13 01:09:36',305678,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362303,'2014-11-13 01:16:45',305679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362304,'2014-11-13 01:16:53',286857,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(362305,'2014-11-13 01:20:04',305680,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362306,'2014-11-13 01:21:20',282891,1,NULL,NULL,NULL,'mobile',NULL),
(362307,'2014-11-13 01:21:25',305681,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(362308,'2014-11-13 01:22:37',301416,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(362309,'2014-11-13 01:25:35',305682,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362310,'2014-11-13 01:25:48',305683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362311,'2014-11-13 01:34:05',305684,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(362312,'2014-11-13 01:34:34',305685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362313,'2014-11-13 01:37:49',305686,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(362314,'2014-11-13 01:40:04',305687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362315,'2014-11-13 01:51:06',305688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362316,'2014-11-13 01:59:07',305689,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(362317,'2014-11-13 02:15:55',287999,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(362318,'2014-11-13 02:19:24',281706,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(362319,'2014-11-13 02:22:17',305690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362320,'2014-11-13 02:29:12',305691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362321,'2014-11-13 02:29:23',305692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362322,'2014-11-13 02:29:27',267288,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(362323,'2014-11-13 02:31:26',283838,1,NULL,NULL,NULL,'mobile',NULL),
(362324,'2014-11-13 02:35:22',305693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362325,'2014-11-13 02:42:31',305694,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362326,'2014-11-13 02:45:25',305695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362327,'2014-11-13 02:47:20',305696,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362328,'2014-11-13 02:48:37',305697,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(362329,'2014-11-13 02:53:37',300524,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(362330,'2014-11-13 02:54:09',305698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362331,'2014-11-13 02:55:10',305699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362332,'2014-11-13 02:56:49',305700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362333,'2014-11-13 02:56:52',305701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362334,'2014-11-13 02:58:12',288902,1,NULL,NULL,NULL,'desktop',NULL),
(362335,'2014-11-13 02:58:46',305702,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362336,'2014-11-13 03:04:39',285087,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(362337,'2014-11-13 03:08:25',296681,1,NULL,NULL,NULL,'desktop',NULL),
(362338,'2014-11-13 03:25:27',305703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362339,'2014-11-13 03:40:51',305704,0,NULL,NULL,NULL,'desktop',NULL),
(362340,'2014-11-13 03:48:02',305705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362341,'2014-11-13 03:49:13',305706,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(362342,'2014-11-13 03:52:42',305707,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(362343,'2014-11-13 04:07:42',305708,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(362344,'2014-11-13 04:09:52',305709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362345,'2014-11-13 04:28:54',305710,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(362346,'2014-11-13 04:31:02',293841,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(362347,'2014-11-13 04:34:19',305711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362348,'2014-11-13 04:36:10',305712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362349,'2014-11-13 04:39:43',292207,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(362350,'2014-11-13 04:41:42',305713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362351,'2014-11-13 05:03:16',305714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362352,'2014-11-13 05:06:21',305715,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(362353,'2014-11-13 05:08:27',305716,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362354,'2014-11-13 05:08:44',305717,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(362355,'2014-11-13 05:14:05',305718,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(362356,'2014-11-13 05:17:31',305719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362357,'2014-11-13 05:19:21',305720,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(362358,'2014-11-13 05:21:05',305721,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(362359,'2014-11-13 05:26:46',305722,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(362360,'2014-11-13 05:37:36',284169,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(362361,'2014-11-13 05:37:59',305723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362362,'2014-11-13 05:38:06',305724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362363,'2014-11-13 05:39:12',305725,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362364,'2014-11-13 05:39:32',305726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362365,'2014-11-13 05:44:04',305727,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362366,'2014-11-13 05:44:06',305728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362367,'2014-11-13 05:50:05',298587,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(362368,'2014-11-13 05:57:25',259209,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(362369,'2014-11-13 05:57:38',305729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362370,'2014-11-13 06:00:48',305730,0,NULL,NULL,NULL,'desktop',NULL),
(362371,'2014-11-13 06:01:23',305731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362372,'2014-11-13 06:05:27',305732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362373,'2014-11-13 06:08:54',305733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362374,'2014-11-13 06:13:41',297136,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(362375,'2014-11-13 06:16:59',305734,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362376,'2014-11-13 06:17:41',305735,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362377,'2014-11-13 06:22:56',291121,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(362378,'2014-11-13 06:25:56',305736,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(362379,'2014-11-13 06:29:32',305737,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(362380,'2014-11-13 06:30:54',305738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362381,'2014-11-13 06:35:11',305739,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(362382,'2014-11-13 06:39:00',305740,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(362383,'2014-11-13 06:39:57',305741,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362384,'2014-11-13 06:41:26',267923,1,NULL,NULL,NULL,'desktop',NULL),
(362385,'2014-11-13 06:42:26',305742,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362386,'2014-11-13 06:51:29',305743,0,NULL,NULL,NULL,'mobile',NULL),
(362387,'2014-11-13 06:53:59',295749,1,NULL,NULL,NULL,'desktop',NULL),
(362388,'2014-11-13 06:56:21',273712,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(362389,'2014-11-13 06:57:15',305744,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362390,'2014-11-13 07:05:20',305745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362391,'2014-11-13 07:05:26',305746,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362392,'2014-11-13 07:06:28',296146,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(362393,'2014-11-13 07:09:29',305747,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(362394,'2014-11-13 07:17:38',305748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362395,'2014-11-13 07:20:02',266533,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(362396,'2014-11-13 07:28:16',305749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362397,'2014-11-13 07:29:19',305750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362398,'2014-11-13 07:34:41',305751,0,NULL,NULL,NULL,'mobile',NULL),
(362399,'2014-11-13 07:39:32',305752,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362400,'2014-11-13 07:41:35',287014,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(362401,'2014-11-13 07:41:48',305753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362402,'2014-11-13 07:49:50',276997,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(362403,'2014-11-13 07:50:29',305754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362404,'2014-11-13 07:51:41',270120,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(362405,'2014-11-13 07:53:58',305755,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(362406,'2014-11-13 07:55:54',305756,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(362407,'2014-11-13 08:01:54',301924,1,NULL,NULL,NULL,'desktop',NULL),
(362408,'2014-11-13 08:03:28',305757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362409,'2014-11-13 08:03:31',305758,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(362410,'2014-11-13 08:10:00',305759,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(362411,'2014-11-13 08:11:15',295625,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(362412,'2014-11-13 08:13:15',305760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362413,'2014-11-13 08:13:38',305761,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(362414,'2014-11-13 08:14:14',295031,1,NULL,NULL,NULL,'mobile',NULL),
(362415,'2014-11-13 08:14:44',297599,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(362416,'2014-11-13 08:15:50',305762,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(362417,'2014-11-13 08:16:33',305763,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(362418,'2014-11-13 08:19:44',296329,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(362419,'2014-11-13 08:20:33',305764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362420,'2014-11-13 08:21:18',305765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362421,'2014-11-13 08:23:12',305766,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362422,'2014-11-13 08:23:46',305767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362423,'2014-11-13 08:26:09',305768,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(362424,'2014-11-13 08:27:26',305769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362425,'2014-11-13 08:29:50',305770,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(362426,'2014-11-13 08:31:41',305771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362427,'2014-11-13 08:32:01',305772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362428,'2014-11-13 08:33:02',305773,0,NULL,NULL,NULL,'mobile',NULL),
(362429,'2014-11-13 08:36:18',305774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362430,'2014-11-13 08:39:55',294524,1,NULL,NULL,NULL,'desktop',NULL),
(362431,'2014-11-13 08:42:51',305775,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(362432,'2014-11-13 08:43:40',305776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362433,'2014-11-13 08:43:41',305777,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362434,'2014-11-13 08:44:35',305778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362435,'2014-11-13 08:46:33',305779,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(362436,'2014-11-13 08:47:24',305780,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362437,'2014-11-13 08:49:50',305781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362438,'2014-11-13 08:51:43',305782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362439,'2014-11-13 08:54:50',305783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362440,'2014-11-13 08:57:27',296473,1,NULL,NULL,NULL,'desktop',NULL),
(362441,'2014-11-13 08:58:49',283769,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(362442,'2014-11-13 09:01:19',301421,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(362443,'2014-11-13 09:02:27',278054,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(362444,'2014-11-13 09:07:03',305784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362445,'2014-11-13 09:08:09',292579,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(362446,'2014-11-13 09:08:24',305785,0,NULL,NULL,NULL,'mobile',NULL),
(362447,'2014-11-13 09:08:33',305786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362448,'2014-11-13 09:09:06',305787,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(362449,'2014-11-13 09:10:19',305788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362450,'2014-11-13 09:10:43',305789,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(362451,'2014-11-13 09:10:58',305790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362452,'2014-11-13 09:12:01',305791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362453,'2014-11-13 09:14:37',305792,0,NULL,NULL,NULL,'desktop',NULL),
(362454,'2014-11-13 09:14:51',305793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362455,'2014-11-13 09:16:52',289212,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(362456,'2014-11-13 09:18:41',305794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362457,'2014-11-13 09:20:17',287652,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(362458,'2014-11-13 09:22:53',305795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362459,'2014-11-13 09:23:23',305796,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(362460,'2014-11-13 09:24:01',305797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362461,'2014-11-13 09:26:27',273185,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(362462,'2014-11-13 09:26:33',305798,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(362463,'2014-11-13 09:27:37',264877,1,NULL,NULL,NULL,'desktop',NULL),
(362464,'2014-11-13 09:28:06',305799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362465,'2014-11-13 09:28:09',305800,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(362466,'2014-11-13 09:28:21',252009,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(362467,'2014-11-13 09:33:43',305801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362468,'2014-11-13 09:35:05',293424,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(362469,'2014-11-13 09:35:38',305802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362470,'2014-11-13 09:36:03',281514,1,NULL,NULL,NULL,'mobile',NULL),
(362471,'2014-11-13 09:36:40',305803,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(362472,'2014-11-13 09:37:44',305804,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(362473,'2014-11-13 09:39:00',305805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362474,'2014-11-13 09:39:51',305806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362475,'2014-11-13 09:40:22',305807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362476,'2014-11-13 09:45:47',305808,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(362477,'2014-11-13 09:48:25',305809,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(362478,'2014-11-13 09:51:03',305810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362479,'2014-11-13 09:52:46',305811,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(362480,'2014-11-13 09:55:03',305812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362481,'2014-11-13 09:56:14',305813,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(362482,'2014-11-13 10:02:47',305814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362483,'2014-11-13 10:04:08',305815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362484,'2014-11-13 10:04:40',305816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362485,'2014-11-13 10:05:38',305817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362486,'2014-11-13 10:06:20',305818,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(362487,'2014-11-13 10:07:43',305819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362488,'2014-11-13 10:08:33',305820,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362489,'2014-11-13 10:09:07',305821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362490,'2014-11-13 10:09:38',305822,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(362491,'2014-11-13 10:09:46',305823,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(362492,'2014-11-13 10:09:53',305824,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362493,'2014-11-13 10:11:06',305825,0,NULL,NULL,NULL,'desktop',NULL),
(362494,'2014-11-13 10:11:28',305826,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(362495,'2014-11-13 10:12:01',305827,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(362496,'2014-11-13 10:13:10',305828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362497,'2014-11-13 10:14:12',305829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362498,'2014-11-13 10:15:01',305830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362499,'2014-11-13 10:16:22',279352,1,NULL,NULL,NULL,'desktop',NULL),
(362500,'2014-11-13 10:18:04',305831,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362501,'2014-11-13 10:19:20',305832,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(362502,'2014-11-13 10:22:53',305833,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(362503,'2014-11-13 10:29:24',305834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362504,'2014-11-13 10:30:20',305835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362505,'2014-11-13 10:30:23',305836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362506,'2014-11-13 10:30:42',305837,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(362507,'2014-11-13 10:31:01',305838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362508,'2014-11-13 10:32:49',305839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362509,'2014-11-13 10:34:23',297096,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(362510,'2014-11-13 10:36:53',305840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362511,'2014-11-13 10:37:55',305841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362512,'2014-11-13 10:37:59',305842,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(362513,'2014-11-13 10:38:24',305843,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(362514,'2014-11-13 10:40:03',305844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362515,'2014-11-13 10:40:26',305845,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362516,'2014-11-13 10:40:38',305846,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(362517,'2014-11-13 10:41:01',305847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362518,'2014-11-13 10:41:04',285820,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(362519,'2014-11-13 10:41:19',305848,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362520,'2014-11-13 10:41:41',305849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362521,'2014-11-13 10:42:07',291535,1,NULL,NULL,NULL,'desktop',NULL),
(362522,'2014-11-13 10:43:55',305850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362523,'2014-11-13 10:43:58',305851,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(362524,'2014-11-13 10:45:58',305852,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362525,'2014-11-13 10:46:13',305853,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362526,'2014-11-13 10:46:27',305854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362527,'2014-11-13 10:47:03',261875,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(362528,'2014-11-13 10:47:25',305855,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362529,'2014-11-13 10:47:35',305856,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(362530,'2014-11-13 10:49:17',305857,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362531,'2014-11-13 10:54:04',305858,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362532,'2014-11-13 10:55:04',305859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362533,'2014-11-13 10:55:45',305860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362534,'2014-11-13 10:55:53',305861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362535,'2014-11-13 10:55:54',305862,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(362536,'2014-11-13 10:56:31',305863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362537,'2014-11-13 10:58:17',305864,0,NULL,NULL,NULL,'mobile',NULL),
(362538,'2014-11-13 10:58:56',305865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362539,'2014-11-13 10:59:20',305866,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(362540,'2014-11-13 11:00:12',278457,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(362541,'2014-11-13 11:01:05',263890,1,NULL,NULL,NULL,'desktop',NULL),
(362542,'2014-11-13 11:01:23',305867,0,NULL,NULL,NULL,'desktop',NULL),
(362543,'2014-11-13 11:02:03',253587,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(362544,'2014-11-13 11:02:11',305868,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(362545,'2014-11-13 11:04:01',305869,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(362546,'2014-11-13 11:04:47',295885,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(362547,'2014-11-13 11:05:24',305870,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(362548,'2014-11-13 11:06:19',305871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362549,'2014-11-13 11:06:29',305872,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(362550,'2014-11-13 11:06:37',305873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362551,'2014-11-13 11:06:57',305874,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(362552,'2014-11-13 11:08:41',305875,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362553,'2014-11-13 11:08:59',305876,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(362554,'2014-11-13 11:10:37',305877,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(362555,'2014-11-13 11:10:46',305878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362556,'2014-11-13 11:10:46',305879,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(362557,'2014-11-13 11:13:20',305880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362558,'2014-11-13 11:13:40',305881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362559,'2014-11-13 11:13:54',267433,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(362560,'2014-11-13 11:14:37',297420,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(362561,'2014-11-13 11:15:23',305882,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(362562,'2014-11-13 11:15:29',305883,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362563,'2014-11-13 11:16:45',305884,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(362564,'2014-11-13 11:17:54',305885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362565,'2014-11-13 11:21:00',305886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362566,'2014-11-13 11:21:07',298793,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(362567,'2014-11-13 11:21:53',277866,1,NULL,NULL,NULL,'mobile',NULL),
(362568,'2014-11-13 11:22:43',305887,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(362569,'2014-11-13 11:23:50',305888,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(362570,'2014-11-13 11:24:06',305889,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362571,'2014-11-13 11:25:14',305890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362572,'2014-11-13 11:25:15',305891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362573,'2014-11-13 11:26:33',305892,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362574,'2014-11-13 11:27:19',305893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362575,'2014-11-13 11:27:50',305894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362576,'2014-11-13 11:28:35',305895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362577,'2014-11-13 11:29:47',305896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362578,'2014-11-13 11:29:53',305897,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(362579,'2014-11-13 11:31:07',305898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362580,'2014-11-13 11:32:11',305899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362581,'2014-11-13 11:33:08',305900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362582,'2014-11-13 11:33:39',305901,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(362583,'2014-11-13 11:33:48',305902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362584,'2014-11-13 11:34:28',305903,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(362585,'2014-11-13 11:35:42',281105,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(362586,'2014-11-13 11:36:14',305904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362587,'2014-11-13 11:37:39',305905,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362588,'2014-11-13 11:38:14',305906,0,NULL,NULL,NULL,'desktop',NULL),
(362589,'2014-11-13 11:38:29',265315,1,NULL,NULL,NULL,'mobile',NULL),
(362590,'2014-11-13 11:38:47',290403,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(362591,'2014-11-13 11:39:22',305907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362592,'2014-11-13 11:40:20',305908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362593,'2014-11-13 11:42:38',305909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362594,'2014-11-13 11:43:10',305910,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(362595,'2014-11-13 11:43:31',282440,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(362596,'2014-11-13 11:45:32',305911,0,NULL,NULL,NULL,'mobile',NULL),
(362597,'2014-11-13 11:46:26',305912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362598,'2014-11-13 11:46:55',305913,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362599,'2014-11-13 11:46:55',305914,0,NULL,NULL,NULL,'desktop',NULL),
(362600,'2014-11-13 11:51:51',305915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362601,'2014-11-13 11:52:16',305916,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362602,'2014-11-13 11:54:25',305917,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(362603,'2014-11-13 11:55:33',305918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362604,'2014-11-13 11:56:06',305919,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362605,'2014-11-13 11:56:19',305920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362606,'2014-11-13 11:58:48',305921,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362607,'2014-11-13 11:58:48',305922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362608,'2014-11-13 11:59:39',305923,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(362609,'2014-11-13 12:00:37',286984,1,NULL,NULL,NULL,'desktop',NULL),
(362610,'2014-11-13 12:02:18',305924,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362611,'2014-11-13 12:03:03',305925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362612,'2014-11-13 12:03:44',305926,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362613,'2014-11-13 12:04:09',270565,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(362614,'2014-11-13 12:04:13',305927,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362615,'2014-11-13 12:05:36',305928,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362616,'2014-11-13 12:06:11',286450,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(362617,'2014-11-13 12:06:36',291439,1,NULL,NULL,NULL,'mobile',NULL),
(362618,'2014-11-13 12:06:42',305929,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(362619,'2014-11-13 12:09:12',305930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362620,'2014-11-13 12:10:04',270396,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(362621,'2014-11-13 12:11:49',305931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362622,'2014-11-13 12:12:15',305932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362623,'2014-11-13 12:12:22',305933,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(362624,'2014-11-13 12:12:28',305934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362625,'2014-11-13 12:15:24',278808,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(362626,'2014-11-13 12:15:44',276090,1,NULL,NULL,NULL,'desktop',NULL),
(362627,'2014-11-13 12:16:06',305935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362628,'2014-11-13 12:16:40',300998,1,NULL,NULL,NULL,'desktop',NULL),
(362629,'2014-11-13 12:16:51',285081,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(362630,'2014-11-13 12:17:44',305936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362631,'2014-11-13 12:18:33',305937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362632,'2014-11-13 12:18:48',305938,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362633,'2014-11-13 12:19:17',305939,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362634,'2014-11-13 12:19:50',305940,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(362635,'2014-11-13 12:19:53',305941,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362636,'2014-11-13 12:20:00',305942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362637,'2014-11-13 12:20:07',305943,0,NULL,NULL,NULL,'mobile',NULL),
(362638,'2014-11-13 12:21:09',305944,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(362639,'2014-11-13 12:22:11',305945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362640,'2014-11-13 12:22:19',305946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362641,'2014-11-13 12:22:51',305947,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(362642,'2014-11-13 12:23:04',305948,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(362643,'2014-11-13 12:24:21',269212,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(362644,'2014-11-13 12:25:27',276191,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(362645,'2014-11-13 12:25:56',298570,1,NULL,NULL,NULL,'mobile',NULL),
(362646,'2014-11-13 12:26:52',305949,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362647,'2014-11-13 12:27:08',305950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362648,'2014-11-13 12:27:26',305951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362649,'2014-11-13 12:27:45',305952,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(362650,'2014-11-13 12:28:45',305953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362651,'2014-11-13 12:29:17',273248,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(362652,'2014-11-13 12:29:19',305954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362653,'2014-11-13 12:31:43',305955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362654,'2014-11-13 12:31:59',305956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362655,'2014-11-13 12:32:29',305957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362656,'2014-11-13 12:33:30',294764,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(362657,'2014-11-13 12:35:55',300787,1,NULL,NULL,NULL,'desktop',NULL),
(362658,'2014-11-13 12:36:07',277468,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(362659,'2014-11-13 12:36:22',305958,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362660,'2014-11-13 12:36:23',305959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362661,'2014-11-13 12:37:20',305960,0,NULL,NULL,NULL,'mobile',NULL),
(362662,'2014-11-13 12:37:50',301128,1,NULL,NULL,NULL,'desktop',NULL),
(362663,'2014-11-13 12:37:51',305961,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362664,'2014-11-13 12:37:56',305962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362665,'2014-11-13 12:40:41',305963,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362666,'2014-11-13 12:42:33',305964,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(362667,'2014-11-13 12:43:13',305965,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(362668,'2014-11-13 12:43:31',305966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362669,'2014-11-13 12:44:33',305967,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(362670,'2014-11-13 12:44:42',305968,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(362671,'2014-11-13 12:44:51',305969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362672,'2014-11-13 12:46:21',305970,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362673,'2014-11-13 12:47:28',305971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362674,'2014-11-13 12:47:40',262528,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(362675,'2014-11-13 12:47:57',305972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362676,'2014-11-13 12:48:36',305973,0,NULL,NULL,NULL,'desktop',NULL),
(362677,'2014-11-13 12:48:37',305974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362678,'2014-11-13 12:48:44',266767,1,NULL,NULL,NULL,'mobile',NULL),
(362679,'2014-11-13 12:48:54',305975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362680,'2014-11-13 12:49:29',305976,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362681,'2014-11-13 12:50:06',305977,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(362682,'2014-11-13 12:51:47',305978,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362683,'2014-11-13 12:52:18',305979,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(362684,'2014-11-13 12:52:28',305980,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(362685,'2014-11-13 12:52:41',305981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362686,'2014-11-13 12:54:02',268109,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(362687,'2014-11-13 12:55:07',305982,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362688,'2014-11-13 12:55:23',305983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362689,'2014-11-13 12:55:45',305984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362690,'2014-11-13 12:55:45',305985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362691,'2014-11-13 12:56:36',305986,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362692,'2014-11-13 12:56:48',282088,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(362693,'2014-11-13 12:58:53',305987,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(362694,'2014-11-13 12:59:30',305988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362695,'2014-11-13 12:59:44',273716,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(362696,'2014-11-13 13:00:12',305989,0,NULL,NULL,NULL,'mobile',NULL),
(362697,'2014-11-13 13:05:17',305990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362698,'2014-11-13 13:05:28',305991,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(362699,'2014-11-13 13:08:22',270298,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(362700,'2014-11-13 13:08:39',305992,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362701,'2014-11-13 13:10:14',305993,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(362702,'2014-11-13 13:10:43',305994,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362703,'2014-11-13 13:11:01',305995,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(362704,'2014-11-13 13:11:57',305996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362705,'2014-11-13 13:12:35',305997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362706,'2014-11-13 13:13:07',305998,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(362707,'2014-11-13 13:15:02',305999,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362708,'2014-11-13 13:15:16',270309,1,NULL,NULL,NULL,'mobile',NULL),
(362709,'2014-11-13 13:15:36',306000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362710,'2014-11-13 13:15:45',306001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362711,'2014-11-13 13:16:11',280461,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(362712,'2014-11-13 13:18:22',306002,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362713,'2014-11-13 13:21:53',274948,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(362714,'2014-11-13 13:22:57',306003,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362715,'2014-11-13 13:23:37',279784,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(362716,'2014-11-13 13:23:45',306004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362717,'2014-11-13 13:24:39',306005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362718,'2014-11-13 13:25:23',306006,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(362719,'2014-11-13 13:25:28',306007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362720,'2014-11-13 13:25:40',306008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362721,'2014-11-13 13:25:48',306009,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(362722,'2014-11-13 13:26:33',306010,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(362723,'2014-11-13 13:29:48',306011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362724,'2014-11-13 13:30:44',306012,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362725,'2014-11-13 13:31:14',306013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362726,'2014-11-13 13:31:58',274499,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(362727,'2014-11-13 13:32:09',306014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362728,'2014-11-13 13:32:16',306015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362729,'2014-11-13 13:33:21',306016,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362730,'2014-11-13 13:33:57',306017,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(362731,'2014-11-13 13:34:29',306018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362732,'2014-11-13 13:34:38',306019,0,NULL,NULL,NULL,'desktop',NULL),
(362733,'2014-11-13 13:35:05',306020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362734,'2014-11-13 13:35:22',272078,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(362735,'2014-11-13 13:35:32',306021,0,NULL,NULL,NULL,'mobile',NULL),
(362736,'2014-11-13 13:36:02',306022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362737,'2014-11-13 13:37:01',306023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362738,'2014-11-13 13:38:18',306024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362739,'2014-11-13 13:38:58',306025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362740,'2014-11-13 13:40:44',295433,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(362741,'2014-11-13 13:42:05',299028,1,NULL,NULL,NULL,'mobile',NULL),
(362742,'2014-11-13 13:43:07',306026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362743,'2014-11-13 13:44:00',306027,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362744,'2014-11-13 13:46:11',306028,0,NULL,NULL,NULL,'desktop',NULL),
(362745,'2014-11-13 13:46:15',306029,0,NULL,NULL,NULL,'desktop',NULL),
(362746,'2014-11-13 13:48:55',306030,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(362747,'2014-11-13 13:49:51',301878,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(362748,'2014-11-13 13:50:26',306031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362749,'2014-11-13 13:51:20',306032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362750,'2014-11-13 13:51:20',306033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362751,'2014-11-13 13:52:44',306034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362752,'2014-11-13 13:52:44',306035,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362753,'2014-11-13 13:53:08',268721,1,NULL,NULL,NULL,'mobile',NULL),
(362754,'2014-11-13 13:56:28',267418,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(362755,'2014-11-13 13:57:13',306036,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(362756,'2014-11-13 13:57:57',271481,1,NULL,NULL,NULL,'desktop',NULL),
(362757,'2014-11-13 13:58:55',306037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362758,'2014-11-13 13:59:25',306038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362759,'2014-11-13 14:01:00',272247,1,NULL,NULL,NULL,'desktop',NULL),
(362760,'2014-11-13 14:02:05',306039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362761,'2014-11-13 14:02:09',306040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362762,'2014-11-13 14:02:15',306041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362763,'2014-11-13 14:05:06',280081,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(362764,'2014-11-13 14:06:23',306042,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(362765,'2014-11-13 14:07:55',306043,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(362766,'2014-11-13 14:08:02',266209,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(362767,'2014-11-13 14:12:02',280770,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(362768,'2014-11-13 14:12:56',306044,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(362769,'2014-11-13 14:13:21',306045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362770,'2014-11-13 14:13:37',306046,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362771,'2014-11-13 14:13:41',306047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362772,'2014-11-13 14:14:08',306048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362773,'2014-11-13 14:14:23',262827,1,NULL,NULL,NULL,'desktop',NULL),
(362774,'2014-11-13 14:14:24',306049,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362775,'2014-11-13 14:15:22',306050,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(362776,'2014-11-13 14:15:58',306051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362777,'2014-11-13 14:16:16',306052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362778,'2014-11-13 14:17:19',286590,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(362779,'2014-11-13 14:18:14',296144,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(362780,'2014-11-13 14:18:59',306053,0,NULL,NULL,NULL,'desktop',NULL),
(362781,'2014-11-13 14:19:04',306054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362782,'2014-11-13 14:21:54',306055,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(362783,'2014-11-13 14:23:39',306056,0,NULL,NULL,NULL,'desktop',NULL),
(362784,'2014-11-13 14:25:16',306057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362785,'2014-11-13 14:25:26',306058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362786,'2014-11-13 14:26:09',306059,0,NULL,NULL,NULL,'desktop',NULL),
(362787,'2014-11-13 14:27:38',306060,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362788,'2014-11-13 14:27:46',306061,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362789,'2014-11-13 14:28:53',306062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362790,'2014-11-13 14:30:02',306063,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(362791,'2014-11-13 14:30:07',295001,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(362792,'2014-11-13 14:31:14',306064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362793,'2014-11-13 14:33:46',306065,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362794,'2014-11-13 14:34:13',306066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362795,'2014-11-13 14:34:46',306067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362796,'2014-11-13 14:38:40',306068,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(362797,'2014-11-13 14:38:42',306069,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(362798,'2014-11-13 14:39:57',306070,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(362799,'2014-11-13 14:41:27',306071,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(362800,'2014-11-13 14:42:07',306072,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(362801,'2014-11-13 14:44:07',306073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362802,'2014-11-13 14:45:32',306074,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(362803,'2014-11-13 14:46:02',306075,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362804,'2014-11-13 14:46:22',306076,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362805,'2014-11-13 14:46:37',299198,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(362806,'2014-11-13 14:48:11',306077,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(362807,'2014-11-13 14:48:22',306078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362808,'2014-11-13 14:48:42',306079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362809,'2014-11-13 14:48:48',306080,0,NULL,NULL,NULL,'mobile',NULL),
(362810,'2014-11-13 14:49:39',306081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362811,'2014-11-13 14:50:34',270313,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(362812,'2014-11-13 14:50:51',306082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362813,'2014-11-13 14:51:50',268286,1,NULL,NULL,NULL,'mobile',NULL),
(362814,'2014-11-13 14:54:21',275114,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(362815,'2014-11-13 14:54:38',306083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362816,'2014-11-13 14:54:45',306084,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362817,'2014-11-13 14:54:53',306085,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(362818,'2014-11-13 14:55:08',306086,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362819,'2014-11-13 14:55:49',306087,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(362820,'2014-11-13 14:56:11',306088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362821,'2014-11-13 14:56:20',306089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362822,'2014-11-13 14:57:09',272733,1,NULL,NULL,NULL,'mobile',NULL),
(362823,'2014-11-13 14:57:30',246716,1,NULL,NULL,NULL,'desktop',NULL),
(362824,'2014-11-13 14:58:24',306090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362825,'2014-11-13 14:58:36',277476,1,NULL,NULL,NULL,'mobile',NULL),
(362826,'2014-11-13 14:58:47',306091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362827,'2014-11-13 14:59:16',306092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362828,'2014-11-13 14:59:56',306093,0,NULL,NULL,NULL,'mobile',NULL),
(362829,'2014-11-13 15:01:14',306094,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(362830,'2014-11-13 15:01:15',306095,0,NULL,NULL,NULL,'mobile',NULL),
(362831,'2014-11-13 15:01:42',306096,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362832,'2014-11-13 15:03:17',306097,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(362833,'2014-11-13 15:04:31',282110,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(362834,'2014-11-13 15:05:04',306098,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(362835,'2014-11-13 15:05:17',306099,0,NULL,NULL,NULL,'desktop',NULL),
(362836,'2014-11-13 15:06:27',299366,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(362837,'2014-11-13 15:07:22',306100,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362838,'2014-11-13 15:08:02',280220,1,NULL,NULL,NULL,'mobile',NULL),
(362839,'2014-11-13 15:08:35',306101,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(362840,'2014-11-13 15:08:48',273142,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(362841,'2014-11-13 15:09:35',306102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362842,'2014-11-13 15:11:11',306103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362843,'2014-11-13 15:11:22',306104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362844,'2014-11-13 15:11:46',306105,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(362845,'2014-11-13 15:12:58',306106,0,NULL,NULL,NULL,'desktop',NULL),
(362846,'2014-11-13 15:13:27',306107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362847,'2014-11-13 15:15:28',282630,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(362848,'2014-11-13 15:16:50',306108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362849,'2014-11-13 15:17:07',306109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362850,'2014-11-13 15:17:41',306110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362851,'2014-11-13 15:18:26',306111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362852,'2014-11-13 15:18:44',299928,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(362853,'2014-11-13 15:20:40',306112,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(362854,'2014-11-13 15:21:27',306113,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362855,'2014-11-13 15:22:55',306114,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362856,'2014-11-13 15:23:08',306115,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362857,'2014-11-13 15:24:19',266626,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(362858,'2014-11-13 15:25:07',306116,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(362859,'2014-11-13 15:26:24',306117,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(362860,'2014-11-13 15:29:44',306118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362861,'2014-11-13 15:29:46',306119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362862,'2014-11-13 15:31:11',306120,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(362863,'2014-11-13 15:35:08',306121,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(362864,'2014-11-13 15:37:18',306122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362865,'2014-11-13 15:37:43',278694,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(362866,'2014-11-13 15:37:59',306123,0,NULL,NULL,NULL,'desktop',NULL),
(362867,'2014-11-13 15:39:09',301419,1,NULL,NULL,NULL,'desktop',NULL),
(362868,'2014-11-13 15:39:58',306124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362869,'2014-11-13 15:41:37',306125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362870,'2014-11-13 15:41:54',306126,0,NULL,NULL,NULL,'mobile',NULL),
(362871,'2014-11-13 15:42:16',306127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362872,'2014-11-13 15:42:47',306128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362873,'2014-11-13 15:43:06',306129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362874,'2014-11-13 15:44:09',306130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362875,'2014-11-13 15:45:44',299600,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(362876,'2014-11-13 15:47:01',306131,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(362877,'2014-11-13 15:47:09',306132,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(362878,'2014-11-13 15:48:00',306133,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(362879,'2014-11-13 15:48:38',306134,0,NULL,NULL,NULL,'desktop',NULL),
(362880,'2014-11-13 15:49:23',306135,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(362881,'2014-11-13 15:49:45',306136,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362882,'2014-11-13 15:50:09',306137,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(362883,'2014-11-13 15:52:07',306138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362884,'2014-11-13 15:52:31',265601,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(362885,'2014-11-13 15:52:44',306139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362886,'2014-11-13 15:52:56',306140,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362887,'2014-11-13 15:54:44',306141,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(362888,'2014-11-13 15:56:20',291268,1,NULL,NULL,NULL,'desktop',NULL),
(362889,'2014-11-13 15:56:37',260202,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(362890,'2014-11-13 16:01:12',306142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362891,'2014-11-13 16:01:17',306143,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(362892,'2014-11-13 16:02:10',269891,1,NULL,NULL,NULL,'mobile',NULL),
(362893,'2014-11-13 16:02:14',306144,0,NULL,NULL,NULL,'mobile',NULL),
(362894,'2014-11-13 16:02:15',266350,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(362895,'2014-11-13 16:04:36',306145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362896,'2014-11-13 16:05:27',306146,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362897,'2014-11-13 16:07:17',285864,1,NULL,NULL,NULL,'mobile',NULL),
(362898,'2014-11-13 16:07:20',268306,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(362899,'2014-11-13 16:09:01',269108,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(362900,'2014-11-13 16:09:24',306147,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(362901,'2014-11-13 16:09:56',306148,0,NULL,NULL,NULL,'desktop',NULL),
(362902,'2014-11-13 16:10:31',306149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362903,'2014-11-13 16:13:07',306150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362904,'2014-11-13 16:13:50',306151,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(362905,'2014-11-13 16:15:40',306152,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(362906,'2014-11-13 16:16:01',263386,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(362907,'2014-11-13 16:16:14',306153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362908,'2014-11-13 16:16:54',306154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362909,'2014-11-13 16:17:09',271182,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(362910,'2014-11-13 16:17:33',260170,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(362911,'2014-11-13 16:18:33',306155,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362912,'2014-11-13 16:21:03',306156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362913,'2014-11-13 16:21:06',306157,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362914,'2014-11-13 16:21:22',306158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362915,'2014-11-13 16:23:36',306159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362916,'2014-11-13 16:24:19',273758,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(362917,'2014-11-13 16:24:32',306160,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(362918,'2014-11-13 16:24:48',306161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362919,'2014-11-13 16:26:09',306162,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(362920,'2014-11-13 16:26:13',306163,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(362921,'2014-11-13 16:27:32',306164,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362922,'2014-11-13 16:28:59',289553,1,NULL,NULL,NULL,'desktop',NULL),
(362923,'2014-11-13 16:28:59',306165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362924,'2014-11-13 16:29:05',306166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362925,'2014-11-13 16:30:03',306167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362926,'2014-11-13 16:30:05',306168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362927,'2014-11-13 16:33:11',306169,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(362928,'2014-11-13 16:34:26',306170,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(362929,'2014-11-13 16:34:36',271731,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(362930,'2014-11-13 16:35:21',306171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362931,'2014-11-13 16:36:00',274720,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(362932,'2014-11-13 16:37:37',306172,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362933,'2014-11-13 16:38:00',306173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362934,'2014-11-13 16:38:23',306174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362935,'2014-11-13 16:40:43',306175,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(362936,'2014-11-13 16:42:23',306176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362937,'2014-11-13 16:42:44',306177,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(362938,'2014-11-13 16:44:13',306178,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(362939,'2014-11-13 16:48:38',306179,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(362940,'2014-11-13 16:49:09',306180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362941,'2014-11-13 16:49:29',306181,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362942,'2014-11-13 16:49:34',269031,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(362943,'2014-11-13 16:49:58',306182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362944,'2014-11-13 16:51:00',306183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362945,'2014-11-13 16:51:44',306184,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(362946,'2014-11-13 16:52:08',306185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362947,'2014-11-13 16:52:26',306186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362948,'2014-11-13 16:52:36',252180,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(362949,'2014-11-13 16:55:45',306187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362950,'2014-11-13 16:57:02',306188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362951,'2014-11-13 16:57:03',306189,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(362952,'2014-11-13 16:57:49',256605,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(362953,'2014-11-13 16:58:28',306190,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(362954,'2014-11-13 16:58:49',306191,0,NULL,NULL,NULL,'desktop',NULL),
(362955,'2014-11-13 16:59:25',306192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362956,'2014-11-13 17:03:40',306193,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(362957,'2014-11-13 17:04:36',306194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362958,'2014-11-13 17:05:45',306195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362959,'2014-11-13 17:05:45',306196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362960,'2014-11-13 17:06:37',306197,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362961,'2014-11-13 17:06:43',251507,1,NULL,NULL,NULL,'mobile',NULL),
(362962,'2014-11-13 17:06:44',306198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362963,'2014-11-13 17:06:58',306199,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362964,'2014-11-13 17:10:31',306200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362965,'2014-11-13 17:11:49',306201,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(362966,'2014-11-13 17:12:10',306202,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362967,'2014-11-13 17:13:05',306203,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362968,'2014-11-13 17:14:11',277329,1,NULL,NULL,NULL,'mobile',NULL),
(362969,'2014-11-13 17:15:05',306204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362970,'2014-11-13 17:15:09',306205,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362971,'2014-11-13 17:15:33',306206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362972,'2014-11-13 17:15:58',306207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362973,'2014-11-13 17:16:39',306208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362974,'2014-11-13 17:17:54',306209,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(362975,'2014-11-13 17:18:24',306210,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(362976,'2014-11-13 17:18:35',250910,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(362977,'2014-11-13 17:20:19',306211,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(362978,'2014-11-13 17:21:30',306212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362979,'2014-11-13 17:22:28',306213,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(362980,'2014-11-13 17:23:15',306214,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(362981,'2014-11-13 17:26:36',306215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362982,'2014-11-13 17:28:19',306216,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(362983,'2014-11-13 17:28:31',306217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362984,'2014-11-13 17:29:33',306218,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362985,'2014-11-13 17:30:37',306219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362986,'2014-11-13 17:34:26',306220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362987,'2014-11-13 17:35:14',279599,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(362988,'2014-11-13 17:35:38',306221,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(362989,'2014-11-13 17:35:48',306222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362990,'2014-11-13 17:39:25',249097,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(362991,'2014-11-13 17:39:50',306223,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362992,'2014-11-13 17:42:08',306224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362993,'2014-11-13 17:44:04',262462,1,NULL,NULL,NULL,'mobile',NULL),
(362994,'2014-11-13 17:45:46',306225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362995,'2014-11-13 17:46:30',306226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362996,'2014-11-13 17:46:45',306227,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(362997,'2014-11-13 17:48:23',306228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(362998,'2014-11-13 17:49:33',306229,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(362999,'2014-11-13 17:52:49',306230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363000,'2014-11-13 17:55:04',306231,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(363001,'2014-11-13 17:56:29',306232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363002,'2014-11-13 17:57:06',306233,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363003,'2014-11-13 17:57:48',269591,1,NULL,NULL,NULL,'mobile',NULL),
(363004,'2014-11-13 17:59:05',289566,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(363005,'2014-11-13 18:01:56',306234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363006,'2014-11-13 18:03:15',294032,1,NULL,NULL,NULL,'desktop',NULL),
(363007,'2014-11-13 18:06:20',300906,1,NULL,NULL,NULL,'mobile',NULL),
(363008,'2014-11-13 18:06:22',306235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363009,'2014-11-13 18:06:47',306236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363010,'2014-11-13 18:10:00',285868,1,NULL,NULL,NULL,'desktop',NULL),
(363011,'2014-11-13 18:11:06',306237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363012,'2014-11-13 18:11:29',306238,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363013,'2014-11-13 18:12:51',306239,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(363014,'2014-11-13 18:14:14',306240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363015,'2014-11-13 18:14:43',283796,1,NULL,NULL,NULL,'desktop',NULL),
(363016,'2014-11-13 18:14:58',306241,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363017,'2014-11-13 18:15:02',267072,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(363018,'2014-11-13 18:15:47',301662,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(363019,'2014-11-13 18:18:17',306242,0,NULL,NULL,NULL,'desktop',NULL),
(363020,'2014-11-13 18:19:15',306243,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(363021,'2014-11-13 18:19:58',284308,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(363022,'2014-11-13 18:20:59',270089,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(363023,'2014-11-13 18:21:22',306244,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363024,'2014-11-13 18:21:43',290144,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(363025,'2014-11-13 18:24:32',306245,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(363026,'2014-11-13 18:26:43',306246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363027,'2014-11-13 18:27:04',306247,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(363028,'2014-11-13 18:34:30',306248,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(363029,'2014-11-13 18:35:36',306249,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(363030,'2014-11-13 18:36:17',306250,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363031,'2014-11-13 18:37:25',306251,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(363032,'2014-11-13 18:38:34',306252,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(363033,'2014-11-13 18:40:32',306253,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(363034,'2014-11-13 18:47:19',306254,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363035,'2014-11-13 18:48:21',306255,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363036,'2014-11-13 18:48:30',306256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363037,'2014-11-13 18:49:11',288987,1,NULL,NULL,NULL,'mobile',NULL),
(363038,'2014-11-13 18:49:24',306257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363039,'2014-11-13 18:49:42',296768,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(363040,'2014-11-13 18:49:47',306258,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(363041,'2014-11-13 18:50:19',306259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363042,'2014-11-13 18:50:28',284086,1,NULL,NULL,NULL,'desktop',NULL),
(363043,'2014-11-13 18:51:51',306260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363044,'2014-11-13 18:52:26',306261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363045,'2014-11-13 18:54:07',306262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363046,'2014-11-13 18:54:33',277638,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(363047,'2014-11-13 18:57:06',306263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363048,'2014-11-13 18:58:55',306264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363049,'2014-11-13 18:59:35',306265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363050,'2014-11-13 18:59:59',306266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363051,'2014-11-13 19:00:18',306267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363052,'2014-11-13 19:00:56',306268,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(363053,'2014-11-13 19:02:53',306269,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363054,'2014-11-13 19:03:05',306270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363055,'2014-11-13 19:04:29',306271,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363056,'2014-11-13 19:06:08',306272,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(363057,'2014-11-13 19:08:31',306273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363058,'2014-11-13 19:10:36',306274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363059,'2014-11-13 19:11:56',306275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363060,'2014-11-13 19:14:19',306276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363061,'2014-11-13 19:15:34',306277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363062,'2014-11-13 19:16:08',306278,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(363063,'2014-11-13 19:19:03',306279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363064,'2014-11-13 19:19:40',306280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363065,'2014-11-13 19:20:35',306281,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363066,'2014-11-13 19:21:03',306282,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(363067,'2014-11-13 19:26:37',295049,1,NULL,NULL,NULL,'mobile',NULL),
(363068,'2014-11-13 19:27:02',306283,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363069,'2014-11-13 19:27:33',306284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363070,'2014-11-13 19:29:15',306285,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363071,'2014-11-13 19:29:29',306286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363072,'2014-11-13 19:29:52',300993,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(363073,'2014-11-13 19:29:52',306287,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363074,'2014-11-13 19:30:59',306288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363075,'2014-11-13 19:31:58',306289,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(363076,'2014-11-13 19:32:48',306290,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363077,'2014-11-13 19:33:27',287202,1,NULL,NULL,NULL,'desktop',NULL),
(363078,'2014-11-13 19:33:36',306291,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(363079,'2014-11-13 19:33:55',306292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363080,'2014-11-13 19:35:44',306293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363081,'2014-11-13 19:37:10',306294,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363082,'2014-11-13 19:40:43',306295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363083,'2014-11-13 19:41:40',306296,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(363084,'2014-11-13 19:42:01',306297,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(363085,'2014-11-13 19:42:34',306298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363086,'2014-11-13 19:44:38',275588,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(363087,'2014-11-13 19:45:07',306299,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363088,'2014-11-13 19:48:50',275379,1,NULL,NULL,NULL,'mobile',NULL),
(363089,'2014-11-13 19:49:20',306300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363090,'2014-11-13 19:49:58',306301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363091,'2014-11-13 19:55:43',306302,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(363092,'2014-11-13 20:00:53',306303,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363093,'2014-11-13 20:01:08',306304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363094,'2014-11-13 20:01:36',306305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363095,'2014-11-13 20:01:57',258661,1,NULL,NULL,NULL,'desktop',NULL),
(363096,'2014-11-13 20:03:51',306306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363097,'2014-11-13 20:06:34',306307,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(363098,'2014-11-13 20:06:54',306308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363099,'2014-11-13 20:08:10',306309,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(363100,'2014-11-13 20:14:53',306310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363101,'2014-11-13 20:15:27',306311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363102,'2014-11-13 20:19:41',306312,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(363103,'2014-11-13 20:23:03',278663,1,NULL,NULL,NULL,'desktop',NULL),
(363104,'2014-11-13 20:23:04',306313,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(363105,'2014-11-13 20:24:50',306314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363106,'2014-11-13 20:25:00',306315,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363107,'2014-11-13 20:25:45',306316,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(363108,'2014-11-13 20:26:02',306317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363109,'2014-11-13 20:29:12',306318,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363110,'2014-11-13 20:29:51',306319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363111,'2014-11-13 20:32:45',282174,1,NULL,NULL,NULL,'desktop',NULL),
(363112,'2014-11-13 20:37:42',306320,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363113,'2014-11-13 20:38:36',306321,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363114,'2014-11-13 20:40:08',306322,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363115,'2014-11-13 20:49:07',306323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363116,'2014-11-13 20:49:31',306324,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(363117,'2014-11-13 20:51:39',306325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363118,'2014-11-13 20:55:34',306326,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(363119,'2014-11-13 21:00:09',306327,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(363120,'2014-11-13 21:05:05',306328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363121,'2014-11-13 21:06:39',306329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363122,'2014-11-13 21:07:05',306330,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363123,'2014-11-13 21:07:22',306331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363124,'2014-11-13 21:08:00',306332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363125,'2014-11-13 21:08:00',306333,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(363126,'2014-11-13 21:12:13',285423,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(363127,'2014-11-13 21:13:38',306334,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363128,'2014-11-13 21:14:40',306335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363129,'2014-11-13 21:20:48',306336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363130,'2014-11-13 21:21:51',306337,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363131,'2014-11-13 21:23:08',306338,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(363132,'2014-11-13 21:23:17',306339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363133,'2014-11-13 21:25:45',306340,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(363134,'2014-11-13 21:26:07',306341,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(363135,'2014-11-13 21:26:27',306342,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363136,'2014-11-13 21:29:17',306343,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363137,'2014-11-13 21:31:26',306344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363138,'2014-11-13 21:31:38',306345,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363139,'2014-11-13 21:34:22',306346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363140,'2014-11-13 21:35:36',306347,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(363141,'2014-11-13 21:36:14',306348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363142,'2014-11-13 21:36:15',282334,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(363143,'2014-11-13 21:37:55',282681,1,NULL,NULL,NULL,'desktop',NULL),
(363144,'2014-11-13 21:38:17',306349,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(363145,'2014-11-13 21:38:43',306350,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363146,'2014-11-13 21:38:52',306351,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363147,'2014-11-13 21:39:02',299874,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(363148,'2014-11-13 21:41:30',306352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363149,'2014-11-13 21:42:20',285523,1,NULL,NULL,NULL,'desktop',NULL),
(363150,'2014-11-13 21:47:31',306353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363151,'2014-11-13 21:47:35',296979,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(363152,'2014-11-13 21:48:45',306354,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(363153,'2014-11-13 21:51:39',306355,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363154,'2014-11-13 21:51:40',306356,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(363155,'2014-11-13 21:51:49',306357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363156,'2014-11-13 21:56:00',306358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363157,'2014-11-13 21:57:18',280228,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(363158,'2014-11-13 22:00:36',306359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363159,'2014-11-13 22:00:58',306360,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(363160,'2014-11-13 22:03:38',275171,1,NULL,NULL,NULL,'desktop',NULL),
(363161,'2014-11-13 22:09:40',306361,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363162,'2014-11-13 22:10:59',306362,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363163,'2014-11-13 22:11:02',306363,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363164,'2014-11-13 22:11:21',292998,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(363165,'2014-11-13 22:11:31',306364,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(363166,'2014-11-13 22:12:25',306365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363167,'2014-11-13 22:15:36',306366,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(363168,'2014-11-13 22:18:56',306367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363169,'2014-11-13 22:19:50',281336,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(363170,'2014-11-13 22:20:03',306368,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363171,'2014-11-13 22:20:54',306369,0,NULL,NULL,NULL,'desktop',NULL),
(363172,'2014-11-13 22:22:32',258065,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(363173,'2014-11-13 22:28:21',306370,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(363174,'2014-11-13 22:28:40',306371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363175,'2014-11-13 22:30:05',306372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363176,'2014-11-13 22:30:30',306373,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363177,'2014-11-13 22:33:08',306374,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363178,'2014-11-13 22:33:32',306375,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363179,'2014-11-13 22:35:26',306376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363180,'2014-11-13 22:35:36',306377,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(363181,'2014-11-13 22:36:35',294109,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(363182,'2014-11-13 22:37:32',306378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363183,'2014-11-13 22:38:08',306379,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363184,'2014-11-13 22:38:53',306380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363185,'2014-11-13 22:40:40',306381,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363186,'2014-11-13 22:41:28',300943,1,NULL,NULL,NULL,'desktop',NULL),
(363187,'2014-11-13 22:42:33',306382,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(363188,'2014-11-13 22:42:42',306383,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(363189,'2014-11-13 22:47:48',306384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363190,'2014-11-13 22:48:02',306385,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(363191,'2014-11-13 22:48:40',306386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363192,'2014-11-13 22:50:33',306387,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363193,'2014-11-13 22:52:07',306388,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363194,'2014-11-13 22:52:25',306389,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(363195,'2014-11-13 22:54:29',286383,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(363196,'2014-11-13 23:00:45',306390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363197,'2014-11-13 23:06:55',306391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363198,'2014-11-13 23:09:50',306392,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(363199,'2014-11-13 23:12:40',306393,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363200,'2014-11-13 23:12:41',286201,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(363201,'2014-11-13 23:13:35',306394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363202,'2014-11-13 23:13:54',306395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363203,'2014-11-13 23:15:55',306396,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(363204,'2014-11-13 23:16:01',306397,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(363205,'2014-11-13 23:17:14',306398,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(363206,'2014-11-13 23:19:12',306399,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(363207,'2014-11-13 23:20:00',306400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363208,'2014-11-13 23:20:41',288406,1,NULL,NULL,NULL,'mobile',NULL),
(363209,'2014-11-13 23:26:48',250448,1,NULL,NULL,NULL,'mobile',NULL),
(363210,'2014-11-13 23:27:00',306401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363211,'2014-11-13 23:27:32',286020,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(363212,'2014-11-13 23:31:52',306402,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363213,'2014-11-13 23:32:02',306403,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(363214,'2014-11-13 23:35:28',281313,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(363215,'2014-11-13 23:36:31',306404,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(363216,'2014-11-13 23:44:50',306405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363217,'2014-11-13 23:45:20',306406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363218,'2014-11-13 23:49:46',306407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363219,'2014-11-13 23:51:21',306408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363220,'2014-11-13 23:52:08',306409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363221,'2014-11-13 23:53:23',306410,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(363222,'2014-11-13 23:55:20',279593,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(363223,'2014-11-14 00:04:20',306411,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363224,'2014-11-14 00:15:54',306412,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(363225,'2014-11-14 00:17:58',306413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363226,'2014-11-14 00:23:31',306414,0,NULL,NULL,NULL,'mobile',NULL),
(363227,'2014-11-14 00:25:01',306415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363228,'2014-11-14 00:27:03',306416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363229,'2014-11-14 00:33:38',306417,0,NULL,NULL,NULL,'mobile',NULL),
(363230,'2014-11-14 00:41:55',306418,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363231,'2014-11-14 00:42:36',254708,1,NULL,NULL,NULL,'desktop',NULL),
(363232,'2014-11-14 00:43:59',306419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363233,'2014-11-14 00:46:06',306420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363234,'2014-11-14 00:47:55',297006,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(363235,'2014-11-14 00:49:10',273003,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(363236,'2014-11-14 00:53:45',306421,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(363237,'2014-11-14 00:55:17',306422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363238,'2014-11-14 00:58:28',269601,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(363239,'2014-11-14 01:03:31',306423,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(363240,'2014-11-14 01:06:00',306424,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(363241,'2014-11-14 01:06:03',306425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363242,'2014-11-14 01:06:22',306426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363243,'2014-11-14 01:14:08',306427,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(363244,'2014-11-14 01:14:31',306428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363245,'2014-11-14 01:16:46',306429,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363246,'2014-11-14 01:22:26',306430,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363247,'2014-11-14 01:27:36',306431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363248,'2014-11-14 01:29:57',306432,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(363249,'2014-11-14 01:35:45',306433,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363250,'2014-11-14 01:37:37',306434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363251,'2014-11-14 01:40:24',257626,1,NULL,NULL,NULL,'desktop',NULL),
(363252,'2014-11-14 01:40:28',306435,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(363253,'2014-11-14 01:43:08',306436,0,NULL,NULL,NULL,'mobile',NULL),
(363254,'2014-11-14 01:46:33',306437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363255,'2014-11-14 01:46:54',306438,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(363256,'2014-11-14 01:54:56',306439,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(363257,'2014-11-14 01:59:42',306440,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(363258,'2014-11-14 02:01:42',306441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363259,'2014-11-14 02:02:50',306442,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(363260,'2014-11-14 02:03:25',306443,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363261,'2014-11-14 02:04:23',306444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363262,'2014-11-14 02:16:55',306445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363263,'2014-11-14 02:18:24',306446,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363264,'2014-11-14 02:27:02',306447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363265,'2014-11-14 02:30:37',306448,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(363266,'2014-11-14 02:33:14',306449,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(363267,'2014-11-14 02:37:49',306450,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363268,'2014-11-14 02:42:29',306451,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363269,'2014-11-14 02:50:35',306452,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(363270,'2014-11-14 02:57:10',306453,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(363271,'2014-11-14 02:59:52',306454,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(363272,'2014-11-14 03:01:01',306455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363273,'2014-11-14 03:05:06',306456,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363274,'2014-11-14 03:08:48',276006,1,NULL,NULL,NULL,'mobile',NULL),
(363275,'2014-11-14 03:09:53',306457,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(363276,'2014-11-14 03:17:24',306458,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(363277,'2014-11-14 03:30:34',279167,1,NULL,NULL,NULL,'desktop',NULL),
(363278,'2014-11-14 03:30:38',306459,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363279,'2014-11-14 03:31:29',306460,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363280,'2014-11-14 03:32:18',279762,1,NULL,NULL,NULL,'mobile',NULL),
(363281,'2014-11-14 03:41:17',306461,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363282,'2014-11-14 03:42:18',306462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363283,'2014-11-14 03:51:06',306463,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(363284,'2014-11-14 04:01:08',306464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363285,'2014-11-14 04:09:30',306465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363286,'2014-11-14 04:10:34',306466,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(363287,'2014-11-14 04:19:50',306467,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(363288,'2014-11-14 04:19:55',293137,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(363289,'2014-11-14 04:26:38',306468,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363290,'2014-11-14 04:29:53',306469,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(363291,'2014-11-14 04:41:55',306470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363292,'2014-11-14 04:47:25',306471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363293,'2014-11-14 04:52:25',306472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363294,'2014-11-14 04:56:51',296942,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(363295,'2014-11-14 04:59:18',306473,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(363296,'2014-11-14 05:00:26',306474,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363297,'2014-11-14 05:04:08',306475,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(363298,'2014-11-14 05:05:58',306476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363299,'2014-11-14 05:09:33',306477,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(363300,'2014-11-14 05:09:59',306478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363301,'2014-11-14 05:12:16',306479,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(363302,'2014-11-14 05:14:30',306480,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(363303,'2014-11-14 05:18:53',258947,1,NULL,NULL,NULL,'desktop',NULL),
(363304,'2014-11-14 05:20:20',306481,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363305,'2014-11-14 05:21:37',306482,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(363306,'2014-11-14 05:22:02',306483,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(363307,'2014-11-14 05:22:20',306484,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363308,'2014-11-14 05:23:25',306485,0,NULL,NULL,NULL,'desktop',NULL),
(363309,'2014-11-14 05:27:15',306486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363310,'2014-11-14 05:28:11',306487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363311,'2014-11-14 05:30:44',306488,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(363312,'2014-11-14 05:31:05',306489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363313,'2014-11-14 05:31:47',306490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363314,'2014-11-14 05:34:51',306491,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(363315,'2014-11-14 05:35:50',306492,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(363316,'2014-11-14 05:53:47',282114,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(363317,'2014-11-14 05:59:31',306493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363318,'2014-11-14 06:01:38',292983,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(363319,'2014-11-14 06:04:52',306494,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(363320,'2014-11-14 06:12:41',306495,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(363321,'2014-11-14 06:16:36',306496,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363322,'2014-11-14 06:19:03',306497,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(363323,'2014-11-14 06:20:32',306498,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363324,'2014-11-14 06:21:49',306499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363325,'2014-11-14 06:23:35',306500,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(363326,'2014-11-14 06:24:59',295263,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(363327,'2014-11-14 06:25:15',306501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363328,'2014-11-14 06:32:26',306502,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(363329,'2014-11-14 06:33:21',306503,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363330,'2014-11-14 06:34:36',272164,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(363331,'2014-11-14 06:38:04',287931,1,NULL,NULL,NULL,'desktop',NULL),
(363332,'2014-11-14 06:41:27',306504,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(363333,'2014-11-14 06:43:54',306505,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(363334,'2014-11-14 06:55:27',306506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363335,'2014-11-14 06:57:24',306507,0,NULL,NULL,NULL,'desktop',NULL),
(363336,'2014-11-14 07:01:46',306508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363337,'2014-11-14 07:01:56',306509,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(363338,'2014-11-14 07:02:46',306510,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363339,'2014-11-14 07:05:09',306511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363340,'2014-11-14 07:09:20',306512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363341,'2014-11-14 07:10:31',306513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363342,'2014-11-14 07:11:10',306514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363343,'2014-11-14 07:13:46',306515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363344,'2014-11-14 07:20:40',306516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363345,'2014-11-14 07:20:47',306517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363346,'2014-11-14 07:22:51',306518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363347,'2014-11-14 07:24:35',306519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363348,'2014-11-14 07:29:38',306520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363349,'2014-11-14 07:30:36',275850,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(363350,'2014-11-14 07:33:58',306521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363351,'2014-11-14 07:38:39',272347,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(363352,'2014-11-14 07:42:53',306522,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(363353,'2014-11-14 07:45:59',306523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363354,'2014-11-14 07:48:29',306524,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(363355,'2014-11-14 07:50:05',306525,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(363356,'2014-11-14 07:53:41',306526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363357,'2014-11-14 07:55:16',306527,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363358,'2014-11-14 07:56:03',306528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363359,'2014-11-14 08:04:20',306529,0,NULL,NULL,NULL,'mobile',NULL),
(363360,'2014-11-14 08:05:09',306530,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(363361,'2014-11-14 08:06:43',306531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363362,'2014-11-14 08:06:50',306532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363363,'2014-11-14 08:08:26',306533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363364,'2014-11-14 08:10:06',306534,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(363365,'2014-11-14 08:13:32',306535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363366,'2014-11-14 08:16:44',306536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363367,'2014-11-14 08:17:10',306537,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363368,'2014-11-14 08:17:19',276071,1,NULL,NULL,NULL,'mobile',NULL),
(363369,'2014-11-14 08:18:26',306538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363370,'2014-11-14 08:19:41',306539,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(363371,'2014-11-14 08:19:42',306540,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363372,'2014-11-14 08:20:21',275638,1,NULL,NULL,NULL,'mobile',NULL),
(363373,'2014-11-14 08:22:10',306541,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(363374,'2014-11-14 08:23:01',295265,1,NULL,NULL,NULL,'desktop',NULL),
(363375,'2014-11-14 08:23:29',306542,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(363376,'2014-11-14 08:24:07',306543,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(363377,'2014-11-14 08:26:45',296899,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(363378,'2014-11-14 08:27:38',306544,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(363379,'2014-11-14 08:30:35',306545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363380,'2014-11-14 08:31:59',306546,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363381,'2014-11-14 08:32:26',306547,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(363382,'2014-11-14 08:33:27',306548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363383,'2014-11-14 08:35:18',306549,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363384,'2014-11-14 08:36:05',300843,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(363385,'2014-11-14 08:36:11',306550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363386,'2014-11-14 08:36:17',269094,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(363387,'2014-11-14 08:37:23',306551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363388,'2014-11-14 08:39:39',306552,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(363389,'2014-11-14 08:40:40',306553,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363390,'2014-11-14 08:40:57',306554,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(363391,'2014-11-14 08:42:24',292200,1,NULL,NULL,NULL,'desktop',NULL),
(363392,'2014-11-14 08:43:13',306555,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(363393,'2014-11-14 08:47:16',306556,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(363394,'2014-11-14 08:48:05',306557,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363395,'2014-11-14 08:50:28',306558,0,NULL,NULL,NULL,'mobile',NULL),
(363396,'2014-11-14 08:51:01',306559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363397,'2014-11-14 08:52:03',306560,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(363398,'2014-11-14 08:52:48',306561,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363399,'2014-11-14 08:54:11',306562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363400,'2014-11-14 09:01:13',306563,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(363401,'2014-11-14 09:01:21',306564,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(363402,'2014-11-14 09:01:39',306565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363403,'2014-11-14 09:03:17',285704,1,NULL,NULL,NULL,'desktop',NULL),
(363404,'2014-11-14 09:05:03',306566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363405,'2014-11-14 09:06:14',306567,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363406,'2014-11-14 09:06:15',306568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363407,'2014-11-14 09:07:23',306569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363408,'2014-11-14 09:08:35',306570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363409,'2014-11-14 09:09:20',306571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363410,'2014-11-14 09:11:03',306572,0,NULL,NULL,NULL,'desktop',NULL),
(363411,'2014-11-14 09:12:30',306573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363412,'2014-11-14 09:12:51',306574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363413,'2014-11-14 09:12:54',306575,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363414,'2014-11-14 09:13:10',306576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363415,'2014-11-14 09:13:44',306577,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363416,'2014-11-14 09:15:24',306578,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363417,'2014-11-14 09:15:36',306579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363418,'2014-11-14 09:15:44',306580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363419,'2014-11-14 09:16:21',306581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363420,'2014-11-14 09:17:18',306582,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363421,'2014-11-14 09:19:09',306583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363422,'2014-11-14 09:19:14',276604,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(363423,'2014-11-14 09:20:28',306584,0,NULL,NULL,NULL,'mobile',NULL),
(363424,'2014-11-14 09:20:34',306585,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(363425,'2014-11-14 09:21:11',306586,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363426,'2014-11-14 09:22:09',306587,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(363427,'2014-11-14 09:23:13',306588,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(363428,'2014-11-14 09:23:28',306589,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(363429,'2014-11-14 09:24:54',306590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363430,'2014-11-14 09:24:58',306591,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363431,'2014-11-14 09:26:31',306592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363432,'2014-11-14 09:27:55',306593,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363433,'2014-11-14 09:29:40',306594,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363434,'2014-11-14 09:30:29',306595,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363435,'2014-11-14 09:35:21',306596,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363436,'2014-11-14 09:35:38',306597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363437,'2014-11-14 09:35:50',282266,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(363438,'2014-11-14 09:35:59',306598,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363439,'2014-11-14 09:36:58',295248,1,NULL,NULL,NULL,'desktop',NULL),
(363440,'2014-11-14 09:38:25',306599,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363441,'2014-11-14 09:40:04',288188,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(363442,'2014-11-14 09:42:11',306600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363443,'2014-11-14 09:42:17',306601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363444,'2014-11-14 09:45:20',306602,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(363445,'2014-11-14 09:47:02',306603,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363446,'2014-11-14 09:49:23',306604,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(363447,'2014-11-14 09:50:20',306605,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363448,'2014-11-14 09:50:24',306606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363449,'2014-11-14 09:52:05',306607,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363450,'2014-11-14 09:52:07',306608,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(363451,'2014-11-14 09:52:15',306609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363452,'2014-11-14 09:53:05',299129,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(363453,'2014-11-14 09:53:46',306610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363454,'2014-11-14 09:55:20',286273,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(363455,'2014-11-14 09:55:48',306611,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(363456,'2014-11-14 09:58:43',306612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363457,'2014-11-14 09:59:48',306613,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363458,'2014-11-14 10:00:03',272757,1,NULL,NULL,NULL,'desktop',NULL),
(363459,'2014-11-14 10:00:58',306614,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(363460,'2014-11-14 10:02:09',306615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363461,'2014-11-14 10:03:00',306616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363462,'2014-11-14 10:04:02',306617,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(363463,'2014-11-14 10:06:32',306618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363464,'2014-11-14 10:07:22',306619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363465,'2014-11-14 10:09:01',306620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363466,'2014-11-14 10:09:31',306621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363467,'2014-11-14 10:09:32',306622,0,NULL,NULL,NULL,'mobile',NULL),
(363468,'2014-11-14 10:09:38',306623,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363469,'2014-11-14 10:12:05',306624,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(363470,'2014-11-14 10:12:53',251353,1,NULL,NULL,NULL,'desktop',NULL),
(363471,'2014-11-14 10:12:57',306625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363472,'2014-11-14 10:13:48',287088,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(363473,'2014-11-14 10:14:12',306626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363474,'2014-11-14 10:15:05',293160,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(363475,'2014-11-14 10:16:13',306627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363476,'2014-11-14 10:16:19',306628,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363477,'2014-11-14 10:20:04',274327,1,NULL,NULL,NULL,'desktop',NULL),
(363478,'2014-11-14 10:20:48',306629,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363479,'2014-11-14 10:20:59',306630,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(363480,'2014-11-14 10:23:04',306631,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(363481,'2014-11-14 10:23:19',306632,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(363482,'2014-11-14 10:23:47',301039,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(363483,'2014-11-14 10:25:01',306633,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(363484,'2014-11-14 10:25:09',297736,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(363485,'2014-11-14 10:25:15',279542,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(363486,'2014-11-14 10:27:07',306634,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(363487,'2014-11-14 10:27:35',306635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363488,'2014-11-14 10:28:08',306636,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(363489,'2014-11-14 10:28:54',306637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363490,'2014-11-14 10:29:35',306638,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363491,'2014-11-14 10:29:48',306639,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(363492,'2014-11-14 10:34:33',289038,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(363493,'2014-11-14 10:35:04',306640,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363494,'2014-11-14 10:35:22',306641,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363495,'2014-11-14 10:35:38',271961,1,NULL,NULL,NULL,'desktop',NULL),
(363496,'2014-11-14 10:36:05',306642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363497,'2014-11-14 10:36:50',306643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363498,'2014-11-14 10:37:23',306644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363499,'2014-11-14 10:38:45',302133,1,NULL,NULL,NULL,'desktop',NULL),
(363500,'2014-11-14 10:38:45',306645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363501,'2014-11-14 10:38:46',306646,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(363502,'2014-11-14 10:39:15',306647,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363503,'2014-11-14 10:40:06',306648,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363504,'2014-11-14 10:40:28',306649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363505,'2014-11-14 10:41:33',306650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363506,'2014-11-14 10:41:36',306651,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(363507,'2014-11-14 10:42:24',306652,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363508,'2014-11-14 10:42:37',283032,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(363509,'2014-11-14 10:43:08',306653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363510,'2014-11-14 10:43:34',306654,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363511,'2014-11-14 10:45:49',273899,1,NULL,NULL,NULL,'mobile',NULL),
(363512,'2014-11-14 10:49:13',306655,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363513,'2014-11-14 10:49:22',306656,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(363514,'2014-11-14 10:50:35',306657,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(363515,'2014-11-14 10:50:50',306658,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363516,'2014-11-14 10:52:02',306659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363517,'2014-11-14 10:54:45',306660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363518,'2014-11-14 10:55:32',306661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363519,'2014-11-14 10:56:03',306662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363520,'2014-11-14 10:58:51',306663,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363521,'2014-11-14 10:59:04',295947,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(363522,'2014-11-14 10:59:14',306664,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(363523,'2014-11-14 11:06:35',306665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363524,'2014-11-14 11:07:45',286744,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(363525,'2014-11-14 11:08:55',306666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363526,'2014-11-14 11:09:51',306667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363527,'2014-11-14 11:09:53',290226,1,NULL,NULL,NULL,'desktop',NULL),
(363528,'2014-11-14 11:10:01',306668,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(363529,'2014-11-14 11:10:04',306669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363530,'2014-11-14 11:10:13',272457,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(363531,'2014-11-14 11:10:32',258213,1,NULL,NULL,NULL,'mobile',NULL),
(363532,'2014-11-14 11:11:10',306670,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363533,'2014-11-14 11:11:25',270710,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(363534,'2014-11-14 11:16:38',306671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363535,'2014-11-14 11:16:50',306672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363536,'2014-11-14 11:17:52',306673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363537,'2014-11-14 11:18:03',306674,0,NULL,NULL,NULL,'mobile',NULL),
(363538,'2014-11-14 11:19:26',306675,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(363539,'2014-11-14 11:19:35',306676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363540,'2014-11-14 11:20:53',306677,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(363541,'2014-11-14 11:21:19',289185,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(363542,'2014-11-14 11:23:40',306678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363543,'2014-11-14 11:24:10',306679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363544,'2014-11-14 11:26:17',284573,1,NULL,NULL,NULL,'mobile',NULL),
(363545,'2014-11-14 11:26:45',306680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363546,'2014-11-14 11:27:49',306681,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(363547,'2014-11-14 11:30:16',306682,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(363548,'2014-11-14 11:31:32',306683,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(363549,'2014-11-14 11:31:50',306684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363550,'2014-11-14 11:31:53',306685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363551,'2014-11-14 11:32:21',272631,1,NULL,NULL,NULL,'mobile',NULL),
(363552,'2014-11-14 11:33:03',306686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363553,'2014-11-14 11:33:07',306687,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(363554,'2014-11-14 11:33:53',306688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363555,'2014-11-14 11:34:26',306689,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363556,'2014-11-14 11:35:22',306690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363557,'2014-11-14 11:35:43',306691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363558,'2014-11-14 11:36:18',306692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363559,'2014-11-14 11:36:42',306693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363560,'2014-11-14 11:38:16',306694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363561,'2014-11-14 11:38:19',306695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363562,'2014-11-14 11:38:56',306696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363563,'2014-11-14 11:39:04',278108,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(363564,'2014-11-14 11:40:22',306697,0,NULL,NULL,NULL,'desktop',NULL),
(363565,'2014-11-14 11:42:04',306698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363566,'2014-11-14 11:42:06',270091,1,NULL,NULL,NULL,'mobile',NULL),
(363567,'2014-11-14 11:42:44',306699,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363568,'2014-11-14 11:43:24',306700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363569,'2014-11-14 11:44:41',271844,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(363570,'2014-11-14 11:45:01',306701,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(363571,'2014-11-14 11:45:06',306702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363572,'2014-11-14 11:45:43',306703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363573,'2014-11-14 11:45:53',306704,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(363574,'2014-11-14 11:48:14',306705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363575,'2014-11-14 11:48:58',306706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363576,'2014-11-14 11:49:08',287416,1,NULL,NULL,NULL,'desktop',NULL),
(363577,'2014-11-14 11:49:17',306707,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363578,'2014-11-14 11:50:01',306708,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(363579,'2014-11-14 11:50:07',306709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363580,'2014-11-14 11:50:16',306710,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(363581,'2014-11-14 11:50:43',306711,0,NULL,NULL,NULL,'mobile',NULL),
(363582,'2014-11-14 11:50:56',306712,0,NULL,NULL,NULL,'desktop',NULL),
(363583,'2014-11-14 11:52:00',306713,0,NULL,NULL,NULL,'desktop',NULL),
(363584,'2014-11-14 11:52:31',284315,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(363585,'2014-11-14 11:53:50',306714,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363586,'2014-11-14 11:54:17',306715,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(363587,'2014-11-14 11:55:55',306716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363588,'2014-11-14 11:55:59',306717,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363589,'2014-11-14 11:56:40',297433,1,NULL,NULL,NULL,'desktop',NULL),
(363590,'2014-11-14 11:57:57',306718,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(363591,'2014-11-14 12:01:15',306719,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(363592,'2014-11-14 12:04:32',306720,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(363593,'2014-11-14 12:04:38',284834,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(363594,'2014-11-14 12:05:09',282125,1,NULL,NULL,NULL,'desktop',NULL),
(363595,'2014-11-14 12:05:25',306721,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363596,'2014-11-14 12:05:29',306722,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363597,'2014-11-14 12:05:31',306723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363598,'2014-11-14 12:06:07',285457,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(363599,'2014-11-14 12:06:22',247656,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(363600,'2014-11-14 12:06:54',272693,1,NULL,NULL,NULL,'mobile',NULL),
(363601,'2014-11-14 12:08:18',306724,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(363602,'2014-11-14 12:08:35',306725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363603,'2014-11-14 12:10:43',306726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363604,'2014-11-14 12:11:19',306727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363605,'2014-11-14 12:11:33',306728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363606,'2014-11-14 12:15:27',274318,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(363607,'2014-11-14 12:16:15',306729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363608,'2014-11-14 12:18:54',294837,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(363609,'2014-11-14 12:19:12',306730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363610,'2014-11-14 12:20:33',306731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363611,'2014-11-14 12:20:59',306732,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(363612,'2014-11-14 12:21:30',291630,1,NULL,NULL,NULL,'desktop',NULL),
(363613,'2014-11-14 12:21:42',306733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363614,'2014-11-14 12:22:38',306734,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(363615,'2014-11-14 12:23:21',306735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363616,'2014-11-14 12:23:37',306736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363617,'2014-11-14 12:24:08',285030,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(363618,'2014-11-14 12:24:30',306737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363619,'2014-11-14 12:27:43',306738,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363620,'2014-11-14 12:29:40',306739,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363621,'2014-11-14 12:30:46',306740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363622,'2014-11-14 12:31:35',306741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363623,'2014-11-14 12:31:38',306742,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(363624,'2014-11-14 12:33:55',306743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363625,'2014-11-14 12:35:07',306744,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(363626,'2014-11-14 12:37:02',306745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363627,'2014-11-14 12:40:21',306746,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(363628,'2014-11-14 12:40:53',306747,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(363629,'2014-11-14 12:41:58',296209,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(363630,'2014-11-14 12:42:44',306748,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363631,'2014-11-14 12:43:29',306749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363632,'2014-11-14 12:44:19',306750,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363633,'2014-11-14 12:44:56',306751,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(363634,'2014-11-14 12:45:02',306752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363635,'2014-11-14 12:45:32',306753,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363636,'2014-11-14 12:46:17',306754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363637,'2014-11-14 12:47:01',306755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363638,'2014-11-14 12:48:04',306756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363639,'2014-11-14 12:48:46',306757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363640,'2014-11-14 12:49:03',306758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363641,'2014-11-14 12:49:27',306759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363642,'2014-11-14 12:49:38',306760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363643,'2014-11-14 12:50:15',306761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363644,'2014-11-14 12:51:39',285118,1,NULL,NULL,NULL,'mobile',NULL),
(363645,'2014-11-14 12:52:38',306762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363646,'2014-11-14 12:53:20',264814,1,NULL,NULL,NULL,'desktop',NULL),
(363647,'2014-11-14 12:53:33',306763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363648,'2014-11-14 12:53:34',306764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363649,'2014-11-14 12:53:38',306765,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(363650,'2014-11-14 12:56:11',274672,1,NULL,NULL,NULL,'desktop',NULL),
(363651,'2014-11-14 12:58:01',306766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363652,'2014-11-14 12:58:32',306767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363653,'2014-11-14 12:59:43',306768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363654,'2014-11-14 13:02:13',306769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363655,'2014-11-14 13:02:52',306770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363656,'2014-11-14 13:03:08',306771,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(363657,'2014-11-14 13:03:51',306772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363658,'2014-11-14 13:05:35',278818,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(363659,'2014-11-14 13:06:10',256203,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(363660,'2014-11-14 13:06:16',306773,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363661,'2014-11-14 13:06:19',297451,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(363662,'2014-11-14 13:06:45',306774,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363663,'2014-11-14 13:06:48',306775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363664,'2014-11-14 13:07:32',306776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363665,'2014-11-14 13:09:03',306777,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(363666,'2014-11-14 13:11:10',306778,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(363667,'2014-11-14 13:11:33',306779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363668,'2014-11-14 13:13:46',306780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363669,'2014-11-14 13:14:18',306781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363670,'2014-11-14 13:14:53',306782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363671,'2014-11-14 13:18:33',306783,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(363672,'2014-11-14 13:18:53',306784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363673,'2014-11-14 13:18:54',306785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363674,'2014-11-14 13:19:22',306786,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(363675,'2014-11-14 13:20:31',306787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363676,'2014-11-14 13:20:34',306788,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(363677,'2014-11-14 13:21:16',306789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363678,'2014-11-14 13:21:19',306790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363679,'2014-11-14 13:21:49',281856,1,NULL,NULL,NULL,'desktop',NULL),
(363680,'2014-11-14 13:21:57',306791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363681,'2014-11-14 13:22:18',288780,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(363682,'2014-11-14 13:23:42',306792,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(363683,'2014-11-14 13:23:43',306793,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(363684,'2014-11-14 13:23:54',306794,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363685,'2014-11-14 13:24:16',306795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363686,'2014-11-14 13:25:02',306796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363687,'2014-11-14 13:27:32',306797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363688,'2014-11-14 13:27:59',306798,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(363689,'2014-11-14 13:30:14',306799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363690,'2014-11-14 13:32:47',306800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363691,'2014-11-14 13:33:09',306801,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(363692,'2014-11-14 13:33:55',306802,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363693,'2014-11-14 13:34:30',268873,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(363694,'2014-11-14 13:34:34',306803,0,NULL,NULL,NULL,'desktop',NULL),
(363695,'2014-11-14 13:36:57',306804,0,NULL,NULL,NULL,'mobile',NULL),
(363696,'2014-11-14 13:37:06',306805,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(363697,'2014-11-14 13:37:52',301995,1,NULL,NULL,NULL,'mobile',NULL),
(363698,'2014-11-14 13:37:56',306806,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(363699,'2014-11-14 13:39:15',306807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363700,'2014-11-14 13:39:24',306808,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(363701,'2014-11-14 13:39:56',306809,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363702,'2014-11-14 13:41:04',306810,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(363703,'2014-11-14 13:41:54',306811,0,NULL,NULL,NULL,'mobile',NULL),
(363704,'2014-11-14 13:42:36',306812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363705,'2014-11-14 13:42:57',306813,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(363706,'2014-11-14 13:44:24',270775,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(363707,'2014-11-14 13:45:57',281901,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(363708,'2014-11-14 13:46:01',306814,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363709,'2014-11-14 13:48:55',306815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363710,'2014-11-14 13:49:21',306816,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363711,'2014-11-14 13:49:29',266740,1,NULL,NULL,NULL,'desktop',NULL),
(363712,'2014-11-14 13:50:20',306817,0,NULL,NULL,NULL,'desktop',NULL),
(363713,'2014-11-14 13:51:49',306818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363714,'2014-11-14 13:52:33',288255,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(363715,'2014-11-14 13:52:45',306819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363716,'2014-11-14 13:52:58',306820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363717,'2014-11-14 13:53:22',306821,0,NULL,NULL,NULL,'mobile',NULL),
(363718,'2014-11-14 13:54:09',306822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363719,'2014-11-14 13:54:18',306823,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(363720,'2014-11-14 13:55:27',306824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363721,'2014-11-14 13:56:20',306825,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363722,'2014-11-14 13:56:42',306826,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(363723,'2014-11-14 13:56:53',271036,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(363724,'2014-11-14 14:00:24',306827,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(363725,'2014-11-14 14:02:18',306828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363726,'2014-11-14 14:02:31',306829,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(363727,'2014-11-14 14:03:05',306830,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(363728,'2014-11-14 14:07:55',306831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363729,'2014-11-14 14:09:20',306832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363730,'2014-11-14 14:09:57',274306,1,NULL,NULL,NULL,'desktop',NULL),
(363731,'2014-11-14 14:11:59',257301,1,NULL,NULL,NULL,'desktop',NULL),
(363732,'2014-11-14 14:12:12',306833,0,NULL,NULL,NULL,'desktop',NULL),
(363733,'2014-11-14 14:12:26',306834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363734,'2014-11-14 14:13:51',306835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363735,'2014-11-14 14:14:32',276181,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(363736,'2014-11-14 14:14:38',306836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363737,'2014-11-14 14:15:00',306837,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(363738,'2014-11-14 14:15:11',286784,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(363739,'2014-11-14 14:15:35',306838,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363740,'2014-11-14 14:17:22',306839,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(363741,'2014-11-14 14:20:30',306840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363742,'2014-11-14 14:22:14',306841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363743,'2014-11-14 14:23:01',306842,0,NULL,NULL,NULL,'desktop',NULL),
(363744,'2014-11-14 14:23:06',306843,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363745,'2014-11-14 14:25:36',306844,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363746,'2014-11-14 14:25:42',285849,1,NULL,NULL,NULL,'desktop',NULL),
(363747,'2014-11-14 14:28:16',306845,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363748,'2014-11-14 14:29:25',306846,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363749,'2014-11-14 14:30:31',306847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363750,'2014-11-14 14:33:44',284221,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(363751,'2014-11-14 14:33:56',306848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363752,'2014-11-14 14:35:28',306849,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363753,'2014-11-14 14:36:23',306850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363754,'2014-11-14 14:37:07',306851,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363755,'2014-11-14 14:40:46',287111,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(363756,'2014-11-14 14:41:32',306852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363757,'2014-11-14 14:41:42',306853,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(363758,'2014-11-14 14:41:55',306854,0,NULL,NULL,NULL,'mobile',NULL),
(363759,'2014-11-14 14:43:57',287706,1,NULL,NULL,NULL,'desktop',NULL),
(363760,'2014-11-14 14:46:45',306855,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(363761,'2014-11-14 14:47:19',306856,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(363762,'2014-11-14 14:47:35',306857,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(363763,'2014-11-14 14:48:53',306858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363764,'2014-11-14 14:50:08',288921,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(363765,'2014-11-14 14:50:41',306859,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(363766,'2014-11-14 14:51:13',306860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363767,'2014-11-14 14:51:31',288171,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(363768,'2014-11-14 14:54:42',306861,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363769,'2014-11-14 14:55:58',306862,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363770,'2014-11-14 14:56:33',306863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363771,'2014-11-14 14:56:51',306864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363772,'2014-11-14 14:58:02',306865,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(363773,'2014-11-14 14:59:38',306866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363774,'2014-11-14 15:00:09',306867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363775,'2014-11-14 15:01:05',306868,0,NULL,NULL,NULL,'mobile',NULL),
(363776,'2014-11-14 15:02:16',271379,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(363777,'2014-11-14 15:02:40',306869,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(363778,'2014-11-14 15:02:52',306870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363779,'2014-11-14 15:03:49',306871,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(363780,'2014-11-14 15:06:02',306872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363781,'2014-11-14 15:07:07',285384,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(363782,'2014-11-14 15:07:16',306873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363783,'2014-11-14 15:08:29',306874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363784,'2014-11-14 15:09:27',306875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363785,'2014-11-14 15:10:33',287006,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(363786,'2014-11-14 15:11:30',306876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363787,'2014-11-14 15:12:54',270963,1,NULL,NULL,NULL,'desktop',NULL),
(363788,'2014-11-14 15:13:48',306877,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(363789,'2014-11-14 15:14:33',306878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363790,'2014-11-14 15:14:47',306879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363791,'2014-11-14 15:15:21',306880,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363792,'2014-11-14 15:15:24',306881,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(363793,'2014-11-14 15:15:29',294630,1,NULL,NULL,NULL,'mobile',NULL),
(363794,'2014-11-14 15:15:31',306882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363795,'2014-11-14 15:16:39',306883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363796,'2014-11-14 15:16:49',306884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363797,'2014-11-14 15:17:29',266319,1,NULL,NULL,NULL,'mobile',NULL),
(363798,'2014-11-14 15:18:36',278303,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(363799,'2014-11-14 15:18:49',285780,1,NULL,NULL,NULL,'mobile',NULL),
(363800,'2014-11-14 15:19:29',306885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363801,'2014-11-14 15:19:47',306886,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(363802,'2014-11-14 15:20:04',287401,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(363803,'2014-11-14 15:21:39',306887,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(363804,'2014-11-14 15:21:49',306888,0,NULL,NULL,NULL,'mobile',NULL),
(363805,'2014-11-14 15:24:55',306889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363806,'2014-11-14 15:25:12',276541,1,NULL,NULL,NULL,'desktop',NULL),
(363807,'2014-11-14 15:25:27',287183,1,NULL,NULL,NULL,'desktop',NULL),
(363808,'2014-11-14 15:26:02',306890,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(363809,'2014-11-14 15:26:21',306891,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(363810,'2014-11-14 15:26:54',272249,1,NULL,NULL,NULL,'mobile',NULL),
(363811,'2014-11-14 15:27:09',306892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363812,'2014-11-14 15:27:23',306893,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(363813,'2014-11-14 15:27:34',306894,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363814,'2014-11-14 15:29:22',306895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363815,'2014-11-14 15:30:51',306896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363816,'2014-11-14 15:31:00',286006,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(363817,'2014-11-14 15:31:50',306897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363818,'2014-11-14 15:32:02',306898,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(363819,'2014-11-14 15:32:59',306899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363820,'2014-11-14 15:33:53',306900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363821,'2014-11-14 15:35:54',306901,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363822,'2014-11-14 15:35:57',306902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363823,'2014-11-14 15:36:24',306903,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(363824,'2014-11-14 15:38:03',306904,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(363825,'2014-11-14 15:40:47',306905,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363826,'2014-11-14 15:41:43',306906,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(363827,'2014-11-14 15:42:54',306907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363828,'2014-11-14 15:45:13',306908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363829,'2014-11-14 15:46:11',306909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363830,'2014-11-14 15:47:05',306910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363831,'2014-11-14 15:47:26',306911,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363832,'2014-11-14 15:48:11',306912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363833,'2014-11-14 15:49:45',306913,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363834,'2014-11-14 15:49:54',306914,0,NULL,NULL,NULL,'mobile',NULL),
(363835,'2014-11-14 15:51:23',306915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363836,'2014-11-14 15:52:32',306916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363837,'2014-11-14 15:54:46',306917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363838,'2014-11-14 15:58:26',306918,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(363839,'2014-11-14 15:59:29',306919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363840,'2014-11-14 16:00:02',299627,1,NULL,NULL,NULL,'desktop',NULL),
(363841,'2014-11-14 16:01:15',292251,1,NULL,NULL,NULL,'mobile',NULL),
(363842,'2014-11-14 16:01:15',306920,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(363843,'2014-11-14 16:01:31',306921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363844,'2014-11-14 16:02:31',306922,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363845,'2014-11-14 16:02:38',306923,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363846,'2014-11-14 16:03:43',306924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363847,'2014-11-14 16:06:40',306925,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363848,'2014-11-14 16:08:31',306926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363849,'2014-11-14 16:09:10',306927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363850,'2014-11-14 16:10:16',306928,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(363851,'2014-11-14 16:10:52',306929,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(363852,'2014-11-14 16:11:19',306930,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363853,'2014-11-14 16:12:18',306931,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363854,'2014-11-14 16:14:15',306932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363855,'2014-11-14 16:16:07',306933,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(363856,'2014-11-14 16:17:17',266370,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(363857,'2014-11-14 16:18:02',306934,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363858,'2014-11-14 16:18:02',306935,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(363859,'2014-11-14 16:19:14',306936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363860,'2014-11-14 16:19:44',306937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363861,'2014-11-14 16:20:40',306938,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(363862,'2014-11-14 16:22:42',293660,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(363863,'2014-11-14 16:23:16',256330,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(363864,'2014-11-14 16:24:46',306939,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(363865,'2014-11-14 16:25:49',277270,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(363866,'2014-11-14 16:26:22',306940,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(363867,'2014-11-14 16:26:42',306941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363868,'2014-11-14 16:26:47',280878,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(363869,'2014-11-14 16:27:11',306942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363870,'2014-11-14 16:27:12',306943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363871,'2014-11-14 16:27:13',306944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363872,'2014-11-14 16:29:09',306945,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363873,'2014-11-14 16:29:39',306946,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(363874,'2014-11-14 16:29:40',281508,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(363875,'2014-11-14 16:29:50',306947,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363876,'2014-11-14 16:31:12',306948,0,NULL,NULL,NULL,'desktop',NULL),
(363877,'2014-11-14 16:31:39',282503,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(363878,'2014-11-14 16:32:48',306949,0,NULL,NULL,NULL,'desktop',NULL),
(363879,'2014-11-14 16:33:33',306950,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(363880,'2014-11-14 16:34:14',281379,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(363881,'2014-11-14 16:34:14',306951,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(363882,'2014-11-14 16:36:36',279651,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(363883,'2014-11-14 16:37:52',306952,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363884,'2014-11-14 16:39:02',306953,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363885,'2014-11-14 16:39:02',306954,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363886,'2014-11-14 16:40:39',264162,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(363887,'2014-11-14 16:42:18',306955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363888,'2014-11-14 16:42:22',263739,1,NULL,NULL,NULL,'mobile',NULL),
(363889,'2014-11-14 16:44:05',306956,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(363890,'2014-11-14 16:45:23',306957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363891,'2014-11-14 16:47:04',306958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363892,'2014-11-14 16:48:42',306959,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363893,'2014-11-14 16:48:53',306960,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(363894,'2014-11-14 16:49:13',306961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363895,'2014-11-14 16:49:56',298126,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(363896,'2014-11-14 16:50:10',306962,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(363897,'2014-11-14 16:50:27',278537,1,NULL,NULL,NULL,'mobile',NULL),
(363898,'2014-11-14 16:50:45',306963,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(363899,'2014-11-14 16:53:52',273445,1,NULL,NULL,NULL,'desktop',NULL),
(363900,'2014-11-14 16:55:14',306964,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363901,'2014-11-14 16:55:30',306965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363902,'2014-11-14 16:58:10',306966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363903,'2014-11-14 16:58:30',306967,0,NULL,NULL,NULL,'desktop',NULL),
(363904,'2014-11-14 16:59:13',306968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363905,'2014-11-14 17:02:59',306969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363906,'2014-11-14 17:03:47',306970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363907,'2014-11-14 17:04:05',306971,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(363908,'2014-11-14 17:04:46',281641,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(363909,'2014-11-14 17:04:53',306972,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(363910,'2014-11-14 17:05:38',306973,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(363911,'2014-11-14 17:06:29',306974,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(363912,'2014-11-14 17:07:36',275098,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(363913,'2014-11-14 17:07:46',306975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363914,'2014-11-14 17:07:58',306976,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(363915,'2014-11-14 17:08:05',276944,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(363916,'2014-11-14 17:08:10',306977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363917,'2014-11-14 17:10:09',274861,1,NULL,NULL,NULL,'desktop',NULL),
(363918,'2014-11-14 17:11:44',306978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363919,'2014-11-14 17:11:44',306979,0,NULL,NULL,NULL,'desktop',NULL),
(363920,'2014-11-14 17:12:40',306980,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(363921,'2014-11-14 17:12:56',306981,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363922,'2014-11-14 17:13:19',306982,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(363923,'2014-11-14 17:13:38',271042,1,NULL,NULL,NULL,'mobile',NULL),
(363924,'2014-11-14 17:14:57',306983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363925,'2014-11-14 17:15:17',306984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363926,'2014-11-14 17:15:25',306985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363927,'2014-11-14 17:16:34',306986,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(363928,'2014-11-14 17:17:45',270214,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(363929,'2014-11-14 17:19:33',306987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363930,'2014-11-14 17:20:52',306988,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363931,'2014-11-14 17:20:59',306989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363932,'2014-11-14 17:21:29',306990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363933,'2014-11-14 17:23:35',306991,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(363934,'2014-11-14 17:27:53',306992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363935,'2014-11-14 17:29:10',306993,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363936,'2014-11-14 17:29:40',289616,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(363937,'2014-11-14 17:31:45',306994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363938,'2014-11-14 17:33:38',287537,1,NULL,NULL,NULL,'desktop',NULL),
(363939,'2014-11-14 17:33:39',306995,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(363940,'2014-11-14 17:34:48',306996,0,NULL,NULL,NULL,'mobile',NULL),
(363941,'2014-11-14 17:34:57',306997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363942,'2014-11-14 17:36:03',306998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363943,'2014-11-14 17:38:21',306999,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(363944,'2014-11-14 17:38:42',307000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363945,'2014-11-14 17:39:27',282967,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(363946,'2014-11-14 17:39:59',307001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363947,'2014-11-14 17:40:16',307002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363948,'2014-11-14 17:40:36',281370,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(363949,'2014-11-14 17:42:39',307003,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(363950,'2014-11-14 17:47:00',307004,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363951,'2014-11-14 17:47:59',307005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363952,'2014-11-14 17:49:31',307006,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(363953,'2014-11-14 17:50:20',307007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363954,'2014-11-14 17:51:55',288397,1,NULL,NULL,NULL,'desktop',NULL),
(363955,'2014-11-14 17:52:32',307008,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(363956,'2014-11-14 17:53:11',307009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363957,'2014-11-14 17:53:16',307010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363958,'2014-11-14 17:53:42',276429,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(363959,'2014-11-14 17:53:46',307011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363960,'2014-11-14 17:53:52',307012,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363961,'2014-11-14 17:57:12',307013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363962,'2014-11-14 17:57:46',307014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363963,'2014-11-14 17:57:52',307015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363964,'2014-11-14 17:59:54',307016,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(363965,'2014-11-14 18:00:05',281347,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(363966,'2014-11-14 18:01:10',307017,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(363967,'2014-11-14 18:03:19',307018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363968,'2014-11-14 18:03:21',307019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363969,'2014-11-14 18:03:48',278697,1,NULL,NULL,NULL,'desktop',NULL),
(363970,'2014-11-14 18:06:34',307020,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(363971,'2014-11-14 18:07:55',307021,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(363972,'2014-11-14 18:11:41',307022,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(363973,'2014-11-14 18:15:06',307023,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(363974,'2014-11-14 18:15:21',307024,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(363975,'2014-11-14 18:15:24',307025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363976,'2014-11-14 18:15:27',307026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363977,'2014-11-14 18:16:19',307027,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(363978,'2014-11-14 18:18:48',307028,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(363979,'2014-11-14 18:19:25',265837,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(363980,'2014-11-14 18:20:00',307029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363981,'2014-11-14 18:21:18',273623,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(363982,'2014-11-14 18:22:39',307030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363983,'2014-11-14 18:25:25',307031,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(363984,'2014-11-14 18:27:02',268149,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(363985,'2014-11-14 18:27:32',307032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363986,'2014-11-14 18:29:00',307033,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(363987,'2014-11-14 18:29:37',307034,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(363988,'2014-11-14 18:30:44',307035,0,NULL,NULL,NULL,'desktop',NULL),
(363989,'2014-11-14 18:32:02',307036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363990,'2014-11-14 18:33:05',289894,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(363991,'2014-11-14 18:35:25',307037,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(363992,'2014-11-14 18:37:15',307038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363993,'2014-11-14 18:38:17',307039,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(363994,'2014-11-14 18:39:47',307040,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(363995,'2014-11-14 18:40:38',307041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363996,'2014-11-14 18:41:30',307042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(363997,'2014-11-14 18:41:56',307043,0,NULL,NULL,NULL,'desktop',NULL),
(363998,'2014-11-14 18:45:01',307044,0,NULL,NULL,NULL,'desktop',NULL),
(363999,'2014-11-14 18:46:29',297602,1,NULL,NULL,NULL,'desktop',NULL),
(364000,'2014-11-14 18:46:51',307045,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(364001,'2014-11-14 18:49:26',281166,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(364002,'2014-11-14 18:54:40',276274,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(364003,'2014-11-14 18:55:52',307046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364004,'2014-11-14 18:56:08',307047,0,NULL,NULL,NULL,'mobile',NULL),
(364005,'2014-11-14 18:56:47',307048,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364006,'2014-11-14 19:00:44',307049,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(364007,'2014-11-14 19:01:57',307050,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364008,'2014-11-14 19:02:45',307051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364009,'2014-11-14 19:02:56',286377,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(364010,'2014-11-14 19:03:30',255088,1,NULL,NULL,NULL,'mobile',NULL),
(364011,'2014-11-14 19:05:32',307052,0,NULL,NULL,NULL,'mobile',NULL),
(364012,'2014-11-14 19:06:50',307053,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364013,'2014-11-14 19:06:54',307054,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(364014,'2014-11-14 19:08:34',307055,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(364015,'2014-11-14 19:12:17',307056,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364016,'2014-11-14 19:13:55',307057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364017,'2014-11-14 19:15:29',307058,0,NULL,NULL,NULL,'desktop',NULL),
(364018,'2014-11-14 19:17:13',307059,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(364019,'2014-11-14 19:19:15',307060,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364020,'2014-11-14 19:20:04',307061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364021,'2014-11-14 19:22:17',307062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364022,'2014-11-14 19:22:34',307063,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(364023,'2014-11-14 19:31:36',307064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364024,'2014-11-14 19:32:10',307065,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(364025,'2014-11-14 19:32:37',307066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364026,'2014-11-14 19:33:27',307067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364027,'2014-11-14 19:34:39',307068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364028,'2014-11-14 19:35:19',307069,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(364029,'2014-11-14 19:36:21',307070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364030,'2014-11-14 19:38:41',307071,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(364031,'2014-11-14 19:41:15',307072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364032,'2014-11-14 19:41:21',269367,1,NULL,NULL,NULL,'mobile',NULL),
(364033,'2014-11-14 19:47:07',307073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364034,'2014-11-14 19:48:36',307074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364035,'2014-11-14 19:50:23',307075,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364036,'2014-11-14 19:53:45',307076,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(364037,'2014-11-14 19:54:20',307077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364038,'2014-11-14 19:56:34',307078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364039,'2014-11-14 19:58:22',307079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364040,'2014-11-14 19:58:56',307080,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(364041,'2014-11-14 20:00:45',307081,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(364042,'2014-11-14 20:03:14',302309,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(364043,'2014-11-14 20:03:46',279168,1,NULL,NULL,NULL,'desktop',NULL),
(364044,'2014-11-14 20:05:40',285604,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(364045,'2014-11-14 20:09:08',287755,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(364046,'2014-11-14 20:14:53',307082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364047,'2014-11-14 20:18:08',272270,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(364048,'2014-11-14 20:25:30',307083,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(364049,'2014-11-14 20:26:46',307084,0,NULL,NULL,NULL,'desktop',NULL),
(364050,'2014-11-14 20:27:45',288776,1,NULL,NULL,NULL,'mobile',NULL),
(364051,'2014-11-14 20:28:23',307085,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364052,'2014-11-14 20:30:21',307086,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364053,'2014-11-14 20:34:30',307087,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364054,'2014-11-14 20:41:19',307088,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364055,'2014-11-14 20:45:44',263560,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(364056,'2014-11-14 20:46:05',274343,1,NULL,NULL,NULL,'desktop',NULL),
(364057,'2014-11-14 20:48:37',307089,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364058,'2014-11-14 20:50:01',307090,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(364059,'2014-11-14 20:52:41',307091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364060,'2014-11-14 20:59:29',274332,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(364061,'2014-11-14 21:01:06',307092,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(364062,'2014-11-14 21:01:47',307093,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364063,'2014-11-14 21:04:47',307094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364064,'2014-11-14 21:09:45',307095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364065,'2014-11-14 21:13:06',307096,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364066,'2014-11-14 21:16:20',307097,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(364067,'2014-11-14 21:16:32',307098,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(364068,'2014-11-14 21:24:04',307099,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(364069,'2014-11-14 21:31:33',307100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364070,'2014-11-14 21:34:51',307101,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364071,'2014-11-14 21:41:46',307102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364072,'2014-11-14 21:48:34',307103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364073,'2014-11-14 21:49:26',307104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364074,'2014-11-14 21:51:17',307105,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(364075,'2014-11-14 21:52:11',307106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364076,'2014-11-14 21:53:19',273670,1,NULL,NULL,NULL,'desktop',NULL),
(364077,'2014-11-14 21:55:15',307107,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(364078,'2014-11-14 21:56:20',307108,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364079,'2014-11-14 21:59:56',289226,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(364080,'2014-11-14 22:13:14',294614,1,NULL,NULL,NULL,'mobile',NULL),
(364081,'2014-11-14 22:15:21',307109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364082,'2014-11-14 22:16:35',307110,0,NULL,NULL,NULL,'mobile',NULL),
(364083,'2014-11-14 22:17:44',307111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364084,'2014-11-14 22:25:32',307112,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364085,'2014-11-14 22:25:32',307113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364086,'2014-11-14 22:26:14',307114,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364087,'2014-11-14 22:31:55',307115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364088,'2014-11-14 22:32:58',307116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364089,'2014-11-14 22:36:21',284156,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(364090,'2014-11-14 22:39:28',307117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364091,'2014-11-14 22:39:55',307118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364092,'2014-11-14 22:47:39',307119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364093,'2014-11-14 22:52:24',307120,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364094,'2014-11-14 22:53:29',307121,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(364095,'2014-11-14 22:55:00',286399,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(364096,'2014-11-14 22:58:39',307122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364097,'2014-11-14 22:59:40',307123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364098,'2014-11-14 23:01:19',307124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364099,'2014-11-14 23:01:51',307125,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364100,'2014-11-14 23:07:23',307126,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364101,'2014-11-14 23:10:43',294556,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(364102,'2014-11-14 23:15:57',307127,0,NULL,NULL,NULL,'desktop',NULL),
(364103,'2014-11-14 23:23:10',291524,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(364104,'2014-11-14 23:26:58',307128,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364105,'2014-11-14 23:37:01',307129,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364106,'2014-11-14 23:40:05',271403,1,NULL,NULL,NULL,'desktop',NULL),
(364107,'2014-11-14 23:41:48',307130,0,NULL,NULL,NULL,'mobile',NULL),
(364108,'2014-11-14 23:44:16',307131,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(364109,'2014-11-14 23:45:09',307132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364110,'2014-11-14 23:46:53',307133,0,NULL,NULL,NULL,'desktop',NULL),
(364111,'2014-11-14 23:56:16',269068,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(364112,'2014-11-14 23:56:37',307134,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(364113,'2014-11-14 23:57:32',265923,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(364114,'2014-11-15 00:14:46',307135,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(364115,'2014-11-15 00:15:34',307136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364116,'2014-11-15 00:17:14',307137,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(364117,'2014-11-15 00:22:40',307138,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(364118,'2014-11-15 00:28:44',261754,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(364119,'2014-11-15 00:35:19',307139,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364120,'2014-11-15 00:40:42',307140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364121,'2014-11-15 00:56:21',307141,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364122,'2014-11-15 00:57:08',307142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364123,'2014-11-15 00:58:16',273925,1,NULL,NULL,NULL,'mobile',NULL),
(364124,'2014-11-15 01:06:44',279458,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(364125,'2014-11-15 01:07:50',307143,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(364126,'2014-11-15 01:08:06',307144,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(364127,'2014-11-15 01:13:05',307145,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(364128,'2014-11-15 01:17:51',307146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364129,'2014-11-15 01:21:40',307147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364130,'2014-11-15 01:28:34',307148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364131,'2014-11-15 01:36:54',307149,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(364132,'2014-11-15 01:38:13',285729,1,NULL,NULL,NULL,'mobile',NULL),
(364133,'2014-11-15 01:39:33',307150,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(364134,'2014-11-15 01:44:04',307151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364135,'2014-11-15 01:46:19',307152,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364136,'2014-11-15 01:47:02',307153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364137,'2014-11-15 01:47:07',307154,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(364138,'2014-11-15 01:51:54',307155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364139,'2014-11-15 01:52:43',307156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364140,'2014-11-15 01:56:57',307157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364141,'2014-11-15 01:59:57',307158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364142,'2014-11-15 02:00:36',307159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364143,'2014-11-15 02:03:51',307160,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(364144,'2014-11-15 02:03:58',307161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364145,'2014-11-15 02:11:07',307162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364146,'2014-11-15 02:13:38',307163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364147,'2014-11-15 02:24:39',250525,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(364148,'2014-11-15 02:32:21',289500,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(364149,'2014-11-15 02:36:51',307164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364150,'2014-11-15 02:44:06',307165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364151,'2014-11-15 02:45:28',307166,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364152,'2014-11-15 02:50:16',307167,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(364153,'2014-11-15 02:52:13',307168,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364154,'2014-11-15 02:54:44',266301,1,NULL,NULL,NULL,'desktop',NULL),
(364155,'2014-11-15 02:55:44',307169,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364156,'2014-11-15 02:55:44',307170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364157,'2014-11-15 03:00:09',307171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364158,'2014-11-15 03:01:01',307172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364159,'2014-11-15 03:06:33',307173,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(364160,'2014-11-15 03:10:40',307174,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(364161,'2014-11-15 03:20:55',286096,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(364162,'2014-11-15 03:26:30',307175,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364163,'2014-11-15 03:33:51',269517,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(364164,'2014-11-15 03:40:58',307176,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(364165,'2014-11-15 03:51:24',307177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364166,'2014-11-15 03:52:04',307178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364167,'2014-11-15 03:59:22',307179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364168,'2014-11-15 04:00:24',307180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364169,'2014-11-15 04:05:20',307181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364170,'2014-11-15 04:05:23',307182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364171,'2014-11-15 04:23:34',307183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364172,'2014-11-15 04:36:36',307184,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364173,'2014-11-15 04:36:54',307185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364174,'2014-11-15 04:46:58',307186,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(364175,'2014-11-15 04:49:40',307187,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(364176,'2014-11-15 05:05:35',307188,0,NULL,NULL,NULL,'desktop',NULL),
(364177,'2014-11-15 05:10:39',307189,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(364178,'2014-11-15 05:11:40',307190,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(364179,'2014-11-15 05:15:57',307191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364180,'2014-11-15 05:18:55',284199,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(364181,'2014-11-15 05:20:18',307192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364182,'2014-11-15 05:30:23',307193,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(364183,'2014-11-15 05:31:20',307194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364184,'2014-11-15 05:33:35',307195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364185,'2014-11-15 05:36:37',271601,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(364186,'2014-11-15 06:00:41',307196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364187,'2014-11-15 06:01:06',307197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364188,'2014-11-15 06:15:09',283797,1,NULL,NULL,NULL,'desktop',NULL),
(364189,'2014-11-15 06:16:00',307198,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(364190,'2014-11-15 06:16:36',307199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364191,'2014-11-15 06:24:06',307200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364192,'2014-11-15 06:29:36',307201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364193,'2014-11-15 06:30:37',271174,1,NULL,NULL,NULL,'mobile',NULL),
(364194,'2014-11-15 06:35:57',307202,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(364195,'2014-11-15 06:49:53',307203,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(364196,'2014-11-15 06:57:01',307204,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364197,'2014-11-15 07:11:04',307205,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(364198,'2014-11-15 07:27:42',294591,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(364199,'2014-11-15 07:35:10',307206,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(364200,'2014-11-15 07:39:00',307207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364201,'2014-11-15 07:45:56',282633,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(364202,'2014-11-15 07:50:23',277083,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(364203,'2014-11-15 07:58:19',307208,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(364204,'2014-11-15 07:58:30',307209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364205,'2014-11-15 08:01:02',307210,0,NULL,NULL,NULL,'mobile',NULL),
(364206,'2014-11-15 08:04:00',307211,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364207,'2014-11-15 08:17:18',307212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364208,'2014-11-15 08:18:12',307213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364209,'2014-11-15 08:24:17',307214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364210,'2014-11-15 08:24:35',307215,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364211,'2014-11-15 08:31:37',307216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364212,'2014-11-15 08:33:44',307217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364213,'2014-11-15 08:38:39',307218,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(364214,'2014-11-15 08:42:02',307219,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(364215,'2014-11-15 08:42:32',307220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364216,'2014-11-15 08:53:20',307221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364217,'2014-11-15 08:54:03',307222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364218,'2014-11-15 08:54:32',307223,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(364219,'2014-11-15 08:55:06',307224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364220,'2014-11-15 09:03:06',307225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364221,'2014-11-15 09:16:09',307226,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(364222,'2014-11-15 09:18:13',261690,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(364223,'2014-11-15 09:20:00',277477,1,NULL,NULL,NULL,'desktop',NULL),
(364224,'2014-11-15 09:21:25',307227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364225,'2014-11-15 09:21:29',307228,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(364226,'2014-11-15 09:24:27',307229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364227,'2014-11-15 09:30:03',307230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364228,'2014-11-15 09:30:18',285631,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(364229,'2014-11-15 09:33:03',282839,1,NULL,NULL,NULL,'desktop',NULL),
(364230,'2014-11-15 09:41:42',307231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364231,'2014-11-15 09:42:39',299625,1,NULL,NULL,NULL,'desktop',NULL),
(364232,'2014-11-15 09:48:19',289619,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(364233,'2014-11-15 09:50:11',307232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364234,'2014-11-15 09:54:06',307233,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(364235,'2014-11-15 10:00:59',307234,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364236,'2014-11-15 10:01:24',307235,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(364237,'2014-11-15 10:01:59',307236,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(364238,'2014-11-15 10:05:26',307237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364239,'2014-11-15 10:06:06',307238,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(364240,'2014-11-15 10:09:08',307239,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364241,'2014-11-15 10:13:25',307240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364242,'2014-11-15 10:15:10',307241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364243,'2014-11-15 10:20:30',307242,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(364244,'2014-11-15 10:20:43',307243,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(364245,'2014-11-15 10:21:17',307244,0,NULL,NULL,NULL,'desktop',NULL),
(364246,'2014-11-15 10:24:56',307245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364247,'2014-11-15 10:25:48',307246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364248,'2014-11-15 10:27:59',307247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364249,'2014-11-15 10:29:06',307248,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(364250,'2014-11-15 10:33:02',307249,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(364251,'2014-11-15 10:34:31',307250,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(364252,'2014-11-15 10:37:34',307251,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(364253,'2014-11-15 10:39:32',269848,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(364254,'2014-11-15 10:41:46',307252,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(364255,'2014-11-15 10:42:46',307253,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(364256,'2014-11-15 10:44:20',307254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364257,'2014-11-15 10:47:57',307255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364258,'2014-11-15 10:49:59',307256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364259,'2014-11-15 10:54:56',307257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364260,'2014-11-15 10:55:34',307258,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(364261,'2014-11-15 10:56:31',307259,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364262,'2014-11-15 10:58:27',307260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364263,'2014-11-15 11:01:01',307261,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(364264,'2014-11-15 11:02:12',307262,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(364265,'2014-11-15 11:05:35',307263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364266,'2014-11-15 11:09:33',294042,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(364267,'2014-11-15 11:09:41',307264,0,NULL,NULL,NULL,'mobile',NULL),
(364268,'2014-11-15 11:09:46',307265,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364269,'2014-11-15 11:11:49',307266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364270,'2014-11-15 11:12:00',263734,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(364271,'2014-11-15 11:14:20',307267,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364272,'2014-11-15 11:18:00',307268,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364273,'2014-11-15 11:23:52',307269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364274,'2014-11-15 11:24:09',307270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364275,'2014-11-15 11:26:51',307271,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(364276,'2014-11-15 11:28:48',307272,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(364277,'2014-11-15 11:29:33',307273,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364278,'2014-11-15 11:30:21',307274,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364279,'2014-11-15 11:30:44',307275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364280,'2014-11-15 11:35:06',307276,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364281,'2014-11-15 11:36:58',307277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364282,'2014-11-15 11:39:26',307278,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(364283,'2014-11-15 11:44:25',292810,1,NULL,NULL,NULL,'mobile',NULL),
(364284,'2014-11-15 11:51:35',307279,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364285,'2014-11-15 11:51:46',307280,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(364286,'2014-11-15 11:55:53',271784,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(364287,'2014-11-15 11:57:48',307281,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(364288,'2014-11-15 11:58:49',258648,1,NULL,NULL,NULL,'mobile',NULL),
(364289,'2014-11-15 12:02:28',307282,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364290,'2014-11-15 12:02:42',307283,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(364291,'2014-11-15 12:06:09',285302,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(364292,'2014-11-15 12:06:22',307284,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(364293,'2014-11-15 12:08:14',307285,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(364294,'2014-11-15 12:10:24',307286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364295,'2014-11-15 12:10:27',307287,0,NULL,NULL,NULL,'desktop',NULL),
(364296,'2014-11-15 12:12:06',307288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364297,'2014-11-15 12:17:58',299049,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(364298,'2014-11-15 12:21:18',307289,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(364299,'2014-11-15 12:22:46',307290,0,NULL,NULL,NULL,'mobile',NULL),
(364300,'2014-11-15 12:29:03',307291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364301,'2014-11-15 12:30:00',307292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364302,'2014-11-15 12:34:47',307293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364303,'2014-11-15 12:35:08',307294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364304,'2014-11-15 12:40:14',307295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364305,'2014-11-15 12:41:48',307296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364306,'2014-11-15 12:42:12',307297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364307,'2014-11-15 12:43:46',286301,1,NULL,NULL,NULL,'desktop',NULL),
(364308,'2014-11-15 12:44:21',307298,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(364309,'2014-11-15 12:47:57',276114,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(364310,'2014-11-15 12:49:00',307299,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(364311,'2014-11-15 12:49:50',307300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364312,'2014-11-15 12:51:07',307301,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(364313,'2014-11-15 12:53:19',288589,1,NULL,NULL,NULL,'desktop',NULL),
(364314,'2014-11-15 12:57:39',257268,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(364315,'2014-11-15 12:57:54',307302,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364316,'2014-11-15 13:01:07',307303,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(364317,'2014-11-15 13:01:33',307304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364318,'2014-11-15 13:07:00',307305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364319,'2014-11-15 13:13:52',307306,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(364320,'2014-11-15 13:14:55',307307,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364321,'2014-11-15 13:17:48',307308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364322,'2014-11-15 13:19:08',307309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364323,'2014-11-15 13:21:03',307310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364324,'2014-11-15 13:23:08',307311,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(364325,'2014-11-15 13:25:23',307312,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364326,'2014-11-15 13:25:57',307313,0,NULL,NULL,NULL,'mobile',NULL),
(364327,'2014-11-15 13:26:41',307314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364328,'2014-11-15 13:27:38',307315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364329,'2014-11-15 13:29:21',269518,1,NULL,NULL,NULL,'mobile',NULL),
(364330,'2014-11-15 13:37:26',307316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364331,'2014-11-15 13:38:16',307317,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(364332,'2014-11-15 13:38:35',307318,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(364333,'2014-11-15 13:40:27',283922,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(364334,'2014-11-15 13:44:31',307319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364335,'2014-11-15 13:45:13',307320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364336,'2014-11-15 13:45:47',307321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364337,'2014-11-15 13:46:30',307322,0,NULL,NULL,NULL,'desktop',NULL),
(364338,'2014-11-15 13:48:16',307323,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(364339,'2014-11-15 13:50:36',307324,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(364340,'2014-11-15 13:52:53',307325,0,NULL,NULL,NULL,'desktop',NULL),
(364341,'2014-11-15 13:59:17',307326,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(364342,'2014-11-15 14:01:46',307327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364343,'2014-11-15 14:03:00',307328,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364344,'2014-11-15 14:08:02',307329,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(364345,'2014-11-15 14:12:56',307330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364346,'2014-11-15 14:13:45',307331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364347,'2014-11-15 14:14:36',307332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364348,'2014-11-15 14:18:57',307333,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(364349,'2014-11-15 14:21:01',307334,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364350,'2014-11-15 14:21:25',307335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364351,'2014-11-15 14:22:06',307336,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(364352,'2014-11-15 14:22:38',307337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364353,'2014-11-15 14:26:04',284404,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(364354,'2014-11-15 14:26:48',272918,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(364355,'2014-11-15 14:27:45',307338,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(364356,'2014-11-15 14:44:12',307339,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364357,'2014-11-15 14:44:18',298347,1,NULL,NULL,NULL,'mobile',NULL),
(364358,'2014-11-15 14:45:11',292592,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(364359,'2014-11-15 14:46:32',307340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364360,'2014-11-15 14:47:07',307341,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364361,'2014-11-15 14:47:32',307342,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(364362,'2014-11-15 14:47:47',307343,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(364363,'2014-11-15 14:49:07',307344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364364,'2014-11-15 14:49:35',307345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364365,'2014-11-15 14:52:37',307346,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(364366,'2014-11-15 14:53:07',307347,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(364367,'2014-11-15 14:53:51',307348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364368,'2014-11-15 14:54:56',307349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364369,'2014-11-15 14:58:44',280150,1,NULL,NULL,NULL,'mobile',NULL),
(364370,'2014-11-15 14:59:47',282562,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(364371,'2014-11-15 15:08:25',281497,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(364372,'2014-11-15 15:09:56',281527,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(364373,'2014-11-15 15:10:10',307350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364374,'2014-11-15 15:13:19',307351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364375,'2014-11-15 15:24:53',307352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364376,'2014-11-15 15:26:10',307353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364377,'2014-11-15 15:37:01',307354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364378,'2014-11-15 15:38:07',288280,1,NULL,NULL,NULL,'desktop',NULL),
(364379,'2014-11-15 15:39:46',307355,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(364380,'2014-11-15 15:40:29',307356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364381,'2014-11-15 15:41:22',301549,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(364382,'2014-11-15 15:45:08',294545,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(364383,'2014-11-15 15:46:12',307357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364384,'2014-11-15 15:48:15',265611,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(364385,'2014-11-15 15:50:44',307358,0,NULL,NULL,NULL,'desktop',NULL),
(364386,'2014-11-15 15:52:28',307359,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(364387,'2014-11-15 15:52:59',307360,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(364388,'2014-11-15 15:53:10',307361,0,NULL,NULL,NULL,'desktop',NULL),
(364389,'2014-11-15 15:55:28',307362,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(364390,'2014-11-15 15:57:51',263973,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(364391,'2014-11-15 16:03:31',307363,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(364392,'2014-11-15 16:12:06',307364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364393,'2014-11-15 16:13:49',307365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364394,'2014-11-15 16:15:58',307366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364395,'2014-11-15 16:16:19',307367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364396,'2014-11-15 16:18:20',299539,1,NULL,NULL,NULL,'desktop',NULL),
(364397,'2014-11-15 16:18:35',307368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364398,'2014-11-15 16:19:23',293433,1,NULL,NULL,NULL,'desktop',NULL),
(364399,'2014-11-15 16:19:35',307369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364400,'2014-11-15 16:20:26',274372,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(364401,'2014-11-15 16:21:49',307370,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(364402,'2014-11-15 16:28:01',307371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364403,'2014-11-15 16:29:01',290774,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(364404,'2014-11-15 16:31:48',307372,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(364405,'2014-11-15 16:34:46',286005,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(364406,'2014-11-15 16:36:54',280308,1,NULL,NULL,NULL,'desktop',NULL),
(364407,'2014-11-15 16:39:21',307373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364408,'2014-11-15 16:41:40',307374,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364409,'2014-11-15 16:43:47',298684,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(364410,'2014-11-15 16:46:15',307375,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364411,'2014-11-15 16:50:15',307376,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(364412,'2014-11-15 16:51:18',307377,0,NULL,NULL,NULL,'mobile',NULL),
(364413,'2014-11-15 16:51:57',286832,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(364414,'2014-11-15 16:52:42',307378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364415,'2014-11-15 16:59:26',307379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364416,'2014-11-15 16:59:38',277667,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(364417,'2014-11-15 17:01:19',307380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364418,'2014-11-15 17:05:14',307381,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(364419,'2014-11-15 17:06:48',307382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364420,'2014-11-15 17:08:11',297416,1,NULL,NULL,NULL,'desktop',NULL),
(364421,'2014-11-15 17:11:31',296476,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(364422,'2014-11-15 17:14:01',307383,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(364423,'2014-11-15 17:17:01',307384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364424,'2014-11-15 17:20:55',307385,0,NULL,NULL,NULL,'desktop',NULL),
(364425,'2014-11-15 17:21:33',307386,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(364426,'2014-11-15 17:25:49',307387,0,NULL,NULL,NULL,'desktop',NULL),
(364427,'2014-11-15 17:26:55',307388,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(364428,'2014-11-15 17:32:04',281673,1,NULL,NULL,NULL,'desktop',NULL),
(364429,'2014-11-15 17:37:00',280136,1,NULL,NULL,NULL,'mobile',NULL),
(364430,'2014-11-15 17:42:34',307389,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(364431,'2014-11-15 17:57:13',307390,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(364432,'2014-11-15 17:58:18',307391,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(364433,'2014-11-15 17:58:45',282423,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(364434,'2014-11-15 18:00:25',307392,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(364435,'2014-11-15 18:01:45',307393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364436,'2014-11-15 18:03:16',307394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364437,'2014-11-15 18:06:54',307395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364438,'2014-11-15 18:11:23',307396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364439,'2014-11-15 18:14:44',307397,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(364440,'2014-11-15 18:17:07',307398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364441,'2014-11-15 18:24:56',307399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364442,'2014-11-15 18:30:56',307400,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364443,'2014-11-15 18:33:29',263181,1,NULL,NULL,NULL,'desktop',NULL),
(364444,'2014-11-15 18:33:55',307401,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364445,'2014-11-15 18:34:43',307402,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364446,'2014-11-15 18:35:22',307403,0,NULL,NULL,NULL,'desktop',NULL),
(364447,'2014-11-15 18:35:33',307404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364448,'2014-11-15 18:38:45',307405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364449,'2014-11-15 18:43:19',307406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364450,'2014-11-15 18:44:36',307407,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(364451,'2014-11-15 18:53:20',307408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364452,'2014-11-15 18:57:31',307409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364453,'2014-11-15 19:02:38',307410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364454,'2014-11-15 19:02:58',307411,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(364455,'2014-11-15 19:11:16',302913,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(364456,'2014-11-15 19:13:16',307412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364457,'2014-11-15 19:13:19',279044,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(364458,'2014-11-15 19:17:26',307413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364459,'2014-11-15 19:26:46',307414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364460,'2014-11-15 19:34:48',307415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364461,'2014-11-15 19:35:20',307416,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(364462,'2014-11-15 19:40:11',307417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364463,'2014-11-15 19:45:20',307418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364464,'2014-11-15 19:53:34',307419,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(364465,'2014-11-15 19:53:45',307420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364466,'2014-11-15 19:54:17',307421,0,NULL,NULL,NULL,'mobile',NULL),
(364467,'2014-11-15 19:54:21',307422,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364468,'2014-11-15 19:58:01',307423,0,NULL,NULL,NULL,'desktop',NULL),
(364469,'2014-11-15 19:58:13',307424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364470,'2014-11-15 19:59:09',307425,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364471,'2014-11-15 19:59:15',307426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364472,'2014-11-15 19:59:44',307427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364473,'2014-11-15 20:02:59',307428,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364474,'2014-11-15 20:06:35',274329,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(364475,'2014-11-15 20:09:10',307429,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364476,'2014-11-15 20:13:50',307430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364477,'2014-11-15 20:22:31',307431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364478,'2014-11-15 20:26:15',268606,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(364479,'2014-11-15 20:26:51',307432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364480,'2014-11-15 20:31:57',307433,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364481,'2014-11-15 20:44:53',307434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364482,'2014-11-15 20:45:27',279667,1,NULL,NULL,NULL,'desktop',NULL),
(364483,'2014-11-15 20:46:17',307435,0,NULL,NULL,NULL,'desktop',NULL),
(364484,'2014-11-15 21:01:38',301461,1,NULL,NULL,NULL,'mobile',NULL),
(364485,'2014-11-15 21:05:31',307436,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(364486,'2014-11-15 21:06:08',307437,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(364487,'2014-11-15 21:07:36',307438,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(364488,'2014-11-15 21:10:28',307439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364489,'2014-11-15 21:13:09',307440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364490,'2014-11-15 21:15:02',284873,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(364491,'2014-11-15 21:17:18',307441,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(364492,'2014-11-15 21:22:25',307442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364493,'2014-11-15 21:40:25',307443,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(364494,'2014-11-15 21:46:07',307444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364495,'2014-11-15 21:49:25',302827,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(364496,'2014-11-15 21:51:09',307445,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(364497,'2014-11-15 21:52:08',269309,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(364498,'2014-11-15 21:52:11',292334,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(364499,'2014-11-15 21:52:39',307446,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(364500,'2014-11-15 21:56:41',307447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364501,'2014-11-15 22:03:08',307448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364502,'2014-11-15 22:08:24',307449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364503,'2014-11-15 22:11:47',307450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364504,'2014-11-15 22:12:42',307451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364505,'2014-11-15 22:13:31',307452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364506,'2014-11-15 22:14:52',307453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364507,'2014-11-15 22:15:57',307454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364508,'2014-11-15 22:23:24',307455,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(364509,'2014-11-15 22:23:28',307456,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364510,'2014-11-15 22:29:33',277695,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(364511,'2014-11-15 22:29:59',307457,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364512,'2014-11-15 22:30:29',307458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364513,'2014-11-15 22:33:26',273231,1,NULL,NULL,NULL,'desktop',NULL),
(364514,'2014-11-15 22:39:44',307459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364515,'2014-11-15 22:44:23',307460,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364516,'2014-11-15 22:44:26',307461,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(364517,'2014-11-15 22:55:26',307462,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(364518,'2014-11-15 22:57:40',283494,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(364519,'2014-11-15 22:59:00',307463,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(364520,'2014-11-15 23:00:57',307464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364521,'2014-11-15 23:04:39',307465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364522,'2014-11-15 23:10:10',300368,1,NULL,NULL,NULL,'mobile',NULL),
(364523,'2014-11-15 23:20:38',272988,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(364524,'2014-11-15 23:41:55',291899,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(364525,'2014-11-15 23:42:07',307466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364526,'2014-11-15 23:43:06',297374,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(364527,'2014-11-15 23:52:53',260852,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(364528,'2014-11-15 23:56:56',307467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364529,'2014-11-15 23:58:56',283989,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(364530,'2014-11-16 00:01:04',307468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364531,'2014-11-16 00:02:36',299531,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(364532,'2014-11-16 00:05:17',307469,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(364533,'2014-11-16 00:08:54',307470,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(364534,'2014-11-16 00:09:53',307471,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364535,'2014-11-16 00:12:30',307472,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(364536,'2014-11-16 00:18:32',307473,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(364537,'2014-11-16 00:24:17',307474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364538,'2014-11-16 00:24:56',264465,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(364539,'2014-11-16 00:26:45',279102,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(364540,'2014-11-16 00:44:30',307475,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(364541,'2014-11-16 00:48:10',262772,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(364542,'2014-11-16 00:48:56',307476,0,NULL,NULL,NULL,'mobile',NULL),
(364543,'2014-11-16 00:50:50',307477,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(364544,'2014-11-16 01:06:54',307478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364545,'2014-11-16 01:19:51',307479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364546,'2014-11-16 01:20:01',307480,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364547,'2014-11-16 01:20:58',307481,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(364548,'2014-11-16 01:23:53',307482,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364549,'2014-11-16 01:29:54',307483,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364550,'2014-11-16 01:38:11',307484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364551,'2014-11-16 01:43:53',280475,1,NULL,NULL,NULL,'desktop',NULL),
(364552,'2014-11-16 01:51:37',307485,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(364553,'2014-11-16 01:51:45',307486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364554,'2014-11-16 01:56:23',307487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364555,'2014-11-16 02:12:42',307488,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364556,'2014-11-16 02:13:02',307489,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(364557,'2014-11-16 02:21:12',307490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364558,'2014-11-16 02:25:44',307491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364559,'2014-11-16 02:29:29',307492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364560,'2014-11-16 02:36:16',307493,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364561,'2014-11-16 02:41:37',307494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364562,'2014-11-16 02:43:20',307495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364563,'2014-11-16 02:44:02',307496,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(364564,'2014-11-16 02:45:35',307497,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(364565,'2014-11-16 02:46:19',307498,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(364566,'2014-11-16 02:49:24',302222,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(364567,'2014-11-16 02:51:20',307499,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364568,'2014-11-16 02:54:13',307500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364569,'2014-11-16 03:00:31',307501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364570,'2014-11-16 03:05:09',307502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364571,'2014-11-16 03:07:46',307503,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364572,'2014-11-16 03:15:11',263124,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(364573,'2014-11-16 03:18:08',307504,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(364574,'2014-11-16 03:26:15',307505,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(364575,'2014-11-16 03:36:40',307506,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(364576,'2014-11-16 03:42:32',307507,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(364577,'2014-11-16 03:51:02',307508,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(364578,'2014-11-16 03:51:22',307509,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(364579,'2014-11-16 03:56:07',307141,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(364580,'2014-11-16 04:15:46',307510,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364581,'2014-11-16 04:21:25',307511,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364582,'2014-11-16 04:23:00',288488,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(364583,'2014-11-16 04:32:13',307512,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(364584,'2014-11-16 04:40:54',307513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364585,'2014-11-16 04:44:46',307514,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(364586,'2014-11-16 04:47:54',307515,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364587,'2014-11-16 04:55:52',307516,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(364588,'2014-11-16 04:56:14',307517,0,NULL,NULL,NULL,'mobile',NULL),
(364589,'2014-11-16 05:06:17',307518,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364590,'2014-11-16 05:17:15',307519,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(364591,'2014-11-16 05:17:17',307520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364592,'2014-11-16 05:17:47',307521,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364593,'2014-11-16 05:33:55',280590,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(364594,'2014-11-16 05:34:47',307522,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364595,'2014-11-16 05:36:36',290077,1,NULL,NULL,NULL,'desktop',NULL),
(364596,'2014-11-16 05:38:01',307523,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(364597,'2014-11-16 05:41:33',307524,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364598,'2014-11-16 05:48:24',307525,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(364599,'2014-11-16 05:51:20',307526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364600,'2014-11-16 05:56:10',307527,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364601,'2014-11-16 06:04:23',307528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364602,'2014-11-16 06:36:20',307529,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(364603,'2014-11-16 06:36:47',307530,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(364604,'2014-11-16 06:52:33',307531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364605,'2014-11-16 06:57:17',307532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364606,'2014-11-16 07:01:17',307533,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(364607,'2014-11-16 07:04:56',307534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364608,'2014-11-16 07:06:05',307535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364609,'2014-11-16 07:07:05',307536,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364610,'2014-11-16 07:19:03',307537,0,NULL,NULL,NULL,'desktop',NULL),
(364611,'2014-11-16 07:23:51',307538,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(364612,'2014-11-16 07:27:31',307539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364613,'2014-11-16 07:30:02',307540,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364614,'2014-11-16 07:33:13',307541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364615,'2014-11-16 07:50:39',307542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364616,'2014-11-16 07:52:05',307543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364617,'2014-11-16 07:54:10',287285,1,NULL,NULL,NULL,'desktop',NULL),
(364618,'2014-11-16 07:54:12',282432,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(364619,'2014-11-16 08:00:24',307544,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(364620,'2014-11-16 08:01:17',307545,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(364621,'2014-11-16 08:03:41',307546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364622,'2014-11-16 08:04:50',307547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364623,'2014-11-16 08:08:15',307548,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364624,'2014-11-16 08:10:35',307549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364625,'2014-11-16 08:13:43',307550,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(364626,'2014-11-16 08:19:14',307551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364627,'2014-11-16 08:19:31',307552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364628,'2014-11-16 08:31:06',307553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364629,'2014-11-16 08:32:50',307554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364630,'2014-11-16 08:39:55',307555,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364631,'2014-11-16 08:49:35',307556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364632,'2014-11-16 08:54:23',307557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364633,'2014-11-16 08:55:43',307558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364634,'2014-11-16 09:06:02',307559,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(364635,'2014-11-16 09:14:38',269517,1,NULL,NULL,NULL,'mobile',NULL),
(364636,'2014-11-16 09:14:43',307560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364637,'2014-11-16 09:17:36',284630,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(364638,'2014-11-16 09:34:42',307561,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(364639,'2014-11-16 09:41:51',292768,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(364640,'2014-11-16 09:46:19',266350,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(364641,'2014-11-16 09:49:22',307562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364642,'2014-11-16 09:51:46',294578,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(364643,'2014-11-16 09:53:19',307563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364644,'2014-11-16 09:55:55',307564,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364645,'2014-11-16 10:00:29',307565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364646,'2014-11-16 10:05:07',307566,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364647,'2014-11-16 10:12:27',307567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364648,'2014-11-16 10:13:33',307568,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364649,'2014-11-16 10:14:17',278426,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(364650,'2014-11-16 10:20:04',307569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364651,'2014-11-16 10:20:40',307570,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(364652,'2014-11-16 10:25:42',307571,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(364653,'2014-11-16 10:27:08',307572,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364654,'2014-11-16 10:27:22',307573,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(364655,'2014-11-16 10:33:01',307574,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364656,'2014-11-16 10:35:15',307575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364657,'2014-11-16 10:35:15',307576,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(364658,'2014-11-16 10:39:30',307577,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364659,'2014-11-16 10:39:38',307578,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(364660,'2014-11-16 10:41:30',307579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364661,'2014-11-16 10:43:17',246737,1,NULL,NULL,NULL,'mobile',NULL),
(364662,'2014-11-16 10:44:09',307580,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364663,'2014-11-16 10:46:10',307581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364664,'2014-11-16 10:48:32',307582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364665,'2014-11-16 10:51:22',307583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364666,'2014-11-16 10:52:21',307584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364667,'2014-11-16 10:54:44',307585,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364668,'2014-11-16 10:55:48',307586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364669,'2014-11-16 10:57:17',307587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364670,'2014-11-16 10:58:00',307588,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(364671,'2014-11-16 11:03:20',307589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364672,'2014-11-16 11:04:47',307590,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364673,'2014-11-16 11:05:12',307591,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(364674,'2014-11-16 11:05:27',307592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364675,'2014-11-16 11:09:37',307593,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(364676,'2014-11-16 11:09:40',273732,1,NULL,NULL,NULL,'mobile',NULL),
(364677,'2014-11-16 11:11:19',307594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364678,'2014-11-16 11:13:04',307595,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(364679,'2014-11-16 11:13:20',307596,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(364680,'2014-11-16 11:15:19',293867,1,NULL,NULL,NULL,'desktop',NULL),
(364681,'2014-11-16 11:15:26',307597,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(364682,'2014-11-16 11:18:21',293631,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(364683,'2014-11-16 11:20:51',307598,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364684,'2014-11-16 11:20:53',307599,0,NULL,NULL,NULL,'desktop',NULL),
(364685,'2014-11-16 11:22:29',307600,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(364686,'2014-11-16 11:24:42',296637,1,NULL,NULL,NULL,'mobile',NULL),
(364687,'2014-11-16 11:25:22',292026,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(364688,'2014-11-16 11:26:16',276976,1,NULL,NULL,NULL,'desktop',NULL),
(364689,'2014-11-16 11:27:38',270166,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(364690,'2014-11-16 11:32:34',307601,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(364691,'2014-11-16 11:32:47',307602,0,NULL,NULL,NULL,'desktop',NULL),
(364692,'2014-11-16 11:34:49',307603,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(364693,'2014-11-16 11:39:08',293844,1,NULL,NULL,NULL,'mobile',NULL),
(364694,'2014-11-16 11:42:40',307604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364695,'2014-11-16 11:42:59',307605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364696,'2014-11-16 11:44:59',307606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364697,'2014-11-16 11:46:23',307607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364698,'2014-11-16 11:47:22',307608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364699,'2014-11-16 11:52:33',307609,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364700,'2014-11-16 11:55:43',307610,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364701,'2014-11-16 11:57:16',307611,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(364702,'2014-11-16 11:58:11',283906,1,NULL,NULL,NULL,'mobile',NULL),
(364703,'2014-11-16 11:58:36',307612,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364704,'2014-11-16 12:09:59',307613,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(364705,'2014-11-16 12:12:17',307614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364706,'2014-11-16 12:12:31',307615,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(364707,'2014-11-16 12:19:40',307616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364708,'2014-11-16 12:20:02',307617,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364709,'2014-11-16 12:20:54',307618,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364710,'2014-11-16 12:21:54',307619,0,NULL,NULL,NULL,'mobile',NULL),
(364711,'2014-11-16 12:21:59',307620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364712,'2014-11-16 12:22:22',304613,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(364713,'2014-11-16 12:22:39',307621,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(364714,'2014-11-16 12:23:33',284308,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(364715,'2014-11-16 12:30:35',307622,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(364716,'2014-11-16 12:33:08',307623,0,NULL,NULL,NULL,'mobile',NULL),
(364717,'2014-11-16 12:39:16',302354,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(364718,'2014-11-16 12:40:09',307624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364719,'2014-11-16 12:45:39',288683,1,NULL,NULL,NULL,'desktop',NULL),
(364720,'2014-11-16 12:49:50',307625,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364721,'2014-11-16 12:50:10',307626,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364722,'2014-11-16 12:51:31',307627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364723,'2014-11-16 12:58:45',294664,1,NULL,NULL,NULL,'desktop',NULL),
(364724,'2014-11-16 12:58:57',307628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364725,'2014-11-16 13:00:16',307629,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(364726,'2014-11-16 13:01:46',284684,1,NULL,NULL,NULL,'mobile',NULL),
(364727,'2014-11-16 13:03:30',307630,0,NULL,NULL,NULL,'mobile',NULL),
(364728,'2014-11-16 13:03:43',307631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364729,'2014-11-16 13:07:02',307632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364730,'2014-11-16 13:07:12',307633,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364731,'2014-11-16 13:09:59',307634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364732,'2014-11-16 13:10:18',300773,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(364733,'2014-11-16 13:10:39',278954,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(364734,'2014-11-16 13:12:01',307635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364735,'2014-11-16 13:14:34',307636,0,NULL,NULL,NULL,'desktop',NULL),
(364736,'2014-11-16 13:17:44',307637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364737,'2014-11-16 13:19:57',307638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364738,'2014-11-16 13:21:33',307639,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(364739,'2014-11-16 13:22:59',304570,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(364740,'2014-11-16 13:24:21',307640,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364741,'2014-11-16 13:25:35',296681,1,NULL,NULL,NULL,'desktop',NULL),
(364742,'2014-11-16 13:27:20',307641,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364743,'2014-11-16 13:33:19',307642,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(364744,'2014-11-16 13:36:32',307643,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364745,'2014-11-16 13:42:40',307644,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(364746,'2014-11-16 13:49:12',307645,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(364747,'2014-11-16 13:52:50',307646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364748,'2014-11-16 13:55:06',307647,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364749,'2014-11-16 13:55:08',279509,1,NULL,NULL,NULL,'desktop',NULL),
(364750,'2014-11-16 14:02:33',307648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364751,'2014-11-16 14:02:37',273042,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(364752,'2014-11-16 14:04:29',307649,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(364753,'2014-11-16 14:05:08',258661,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(364754,'2014-11-16 14:08:05',307650,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(364755,'2014-11-16 14:08:45',307651,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(364756,'2014-11-16 14:11:44',307652,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(364757,'2014-11-16 14:12:07',307653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364758,'2014-11-16 14:18:20',307654,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364759,'2014-11-16 14:20:18',283886,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(364760,'2014-11-16 14:25:15',282392,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(364761,'2014-11-16 14:26:44',307655,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(364762,'2014-11-16 14:27:06',307656,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(364763,'2014-11-16 14:27:26',307657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364764,'2014-11-16 14:28:50',307658,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364765,'2014-11-16 14:28:56',282178,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(364766,'2014-11-16 14:30:04',307659,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(364767,'2014-11-16 14:33:40',307660,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(364768,'2014-11-16 14:34:17',307661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364769,'2014-11-16 14:37:13',277842,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(364770,'2014-11-16 14:38:11',307662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364771,'2014-11-16 14:38:43',307663,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(364772,'2014-11-16 14:41:59',307664,0,NULL,NULL,NULL,'desktop',NULL),
(364773,'2014-11-16 14:45:30',307665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364774,'2014-11-16 14:52:21',298788,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(364775,'2014-11-16 14:55:19',307666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364776,'2014-11-16 15:00:04',307667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364777,'2014-11-16 15:01:05',307668,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(364778,'2014-11-16 15:06:19',307669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364779,'2014-11-16 15:10:17',307670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364780,'2014-11-16 15:22:02',291686,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(364781,'2014-11-16 15:22:39',307671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364782,'2014-11-16 15:26:57',307672,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(364783,'2014-11-16 15:28:42',307673,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(364784,'2014-11-16 15:30:51',307674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364785,'2014-11-16 15:31:07',307675,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364786,'2014-11-16 15:31:54',307676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364787,'2014-11-16 15:32:44',307677,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(364788,'2014-11-16 15:32:55',285660,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(364789,'2014-11-16 15:33:36',307678,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364790,'2014-11-16 15:34:54',268924,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(364791,'2014-11-16 15:35:15',307679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364792,'2014-11-16 15:35:23',307680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364793,'2014-11-16 15:38:03',307681,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(364794,'2014-11-16 15:40:01',307682,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(364795,'2014-11-16 15:42:09',307683,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364796,'2014-11-16 15:45:15',307684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364797,'2014-11-16 15:45:15',307685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364798,'2014-11-16 15:46:48',307686,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(364799,'2014-11-16 15:46:49',303901,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(364800,'2014-11-16 16:06:04',307687,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364801,'2014-11-16 16:07:01',307688,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(364802,'2014-11-16 16:18:19',307689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364803,'2014-11-16 16:22:01',307690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364804,'2014-11-16 16:23:19',307691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364805,'2014-11-16 16:26:18',307692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364806,'2014-11-16 16:26:23',307693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364807,'2014-11-16 16:28:54',266234,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(364808,'2014-11-16 16:30:17',307694,0,NULL,NULL,NULL,'mobile',NULL),
(364809,'2014-11-16 16:30:52',307695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364810,'2014-11-16 16:32:40',307696,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(364811,'2014-11-16 16:35:27',285386,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(364812,'2014-11-16 16:38:41',275601,1,NULL,NULL,NULL,'desktop',NULL),
(364813,'2014-11-16 16:38:45',307697,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364814,'2014-11-16 16:39:59',307698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364815,'2014-11-16 16:48:02',307699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364816,'2014-11-16 16:49:01',307700,0,NULL,NULL,NULL,'desktop',NULL),
(364817,'2014-11-16 16:50:00',307701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364818,'2014-11-16 16:50:38',307702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364819,'2014-11-16 16:51:55',307703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364820,'2014-11-16 16:53:23',307704,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364821,'2014-11-16 16:55:28',307705,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(364822,'2014-11-16 16:58:27',307706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364823,'2014-11-16 17:00:00',307707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364824,'2014-11-16 17:01:22',307708,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364825,'2014-11-16 17:04:05',298581,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(364826,'2014-11-16 17:04:52',307709,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364827,'2014-11-16 17:07:55',307710,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(364828,'2014-11-16 17:10:16',307711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364829,'2014-11-16 17:13:08',274318,1,NULL,NULL,NULL,'desktop',NULL),
(364830,'2014-11-16 17:14:46',296802,1,NULL,NULL,NULL,'mobile',NULL),
(364831,'2014-11-16 17:16:18',271005,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(364832,'2014-11-16 17:16:25',307712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364833,'2014-11-16 17:16:26',307713,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(364834,'2014-11-16 17:19:34',267256,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(364835,'2014-11-16 17:25:59',307714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364836,'2014-11-16 17:28:13',300633,1,NULL,NULL,NULL,'mobile',NULL),
(364837,'2014-11-16 17:32:28',307715,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364838,'2014-11-16 17:34:43',307716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364839,'2014-11-16 17:34:56',307717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364840,'2014-11-16 17:35:16',307718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364841,'2014-11-16 17:35:22',307065,1,NULL,NULL,NULL,'desktop',NULL),
(364842,'2014-11-16 17:37:31',307719,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364843,'2014-11-16 17:44:13',307720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364844,'2014-11-16 17:47:53',307721,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(364845,'2014-11-16 17:51:17',307722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364846,'2014-11-16 17:56:13',307723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364847,'2014-11-16 17:57:41',307724,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(364848,'2014-11-16 18:00:21',307725,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364849,'2014-11-16 18:04:21',307726,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(364850,'2014-11-16 18:05:55',307727,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(364851,'2014-11-16 18:09:53',307728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364852,'2014-11-16 18:10:25',307729,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(364853,'2014-11-16 18:10:44',307730,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(364854,'2014-11-16 18:18:32',307731,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(364855,'2014-11-16 18:19:06',307732,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(364856,'2014-11-16 18:25:09',307733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364857,'2014-11-16 18:25:35',307734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364858,'2014-11-16 18:26:57',307735,0,NULL,NULL,NULL,'desktop',NULL),
(364859,'2014-11-16 18:32:05',307736,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(364860,'2014-11-16 18:34:43',307737,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364861,'2014-11-16 18:36:06',290539,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(364862,'2014-11-16 18:38:16',307738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364863,'2014-11-16 18:45:32',307739,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(364864,'2014-11-16 18:49:16',277719,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(364865,'2014-11-16 18:50:54',282199,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(364866,'2014-11-16 18:52:51',268317,1,NULL,NULL,NULL,'mobile',NULL),
(364867,'2014-11-16 18:54:57',307740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364868,'2014-11-16 18:59:03',307741,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(364869,'2014-11-16 19:02:32',251353,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(364870,'2014-11-16 19:04:04',307742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364871,'2014-11-16 19:05:48',271194,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(364872,'2014-11-16 19:07:27',307743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364873,'2014-11-16 19:14:27',307744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364874,'2014-11-16 19:18:25',307745,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(364875,'2014-11-16 19:18:26',307746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364876,'2014-11-16 19:19:43',307747,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(364877,'2014-11-16 19:21:25',307748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364878,'2014-11-16 19:27:31',307749,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(364879,'2014-11-16 19:27:52',307750,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(364880,'2014-11-16 19:29:33',307751,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(364881,'2014-11-16 19:33:53',257992,1,NULL,NULL,NULL,'mobile',NULL),
(364882,'2014-11-16 19:38:53',307752,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364883,'2014-11-16 19:42:09',307753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364884,'2014-11-16 19:43:32',307754,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364885,'2014-11-16 19:46:12',307755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364886,'2014-11-16 19:52:07',307756,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364887,'2014-11-16 19:54:42',307757,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364888,'2014-11-16 19:55:00',289866,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(364889,'2014-11-16 20:04:12',307758,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364890,'2014-11-16 20:05:32',279222,1,NULL,NULL,NULL,'mobile',NULL),
(364891,'2014-11-16 20:07:36',307759,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(364892,'2014-11-16 20:16:24',307760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364893,'2014-11-16 20:16:52',299138,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(364894,'2014-11-16 20:18:09',307761,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364895,'2014-11-16 20:22:30',307762,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364896,'2014-11-16 20:23:14',307763,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(364897,'2014-11-16 20:26:07',307764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364898,'2014-11-16 20:26:40',307765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364899,'2014-11-16 20:29:03',307766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364900,'2014-11-16 20:30:36',307767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364901,'2014-11-16 20:31:34',307768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364902,'2014-11-16 20:32:49',307769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364903,'2014-11-16 20:36:35',307770,0,NULL,NULL,NULL,'desktop',NULL),
(364904,'2014-11-16 20:38:20',307771,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(364905,'2014-11-16 20:39:35',307772,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(364906,'2014-11-16 20:43:46',307773,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364907,'2014-11-16 20:46:08',307774,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(364908,'2014-11-16 20:50:17',307775,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364909,'2014-11-16 20:51:03',307776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364910,'2014-11-16 21:04:18',307777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364911,'2014-11-16 21:04:39',294784,1,NULL,NULL,NULL,'desktop',NULL),
(364912,'2014-11-16 21:05:57',307778,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(364913,'2014-11-16 21:10:35',307779,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(364914,'2014-11-16 21:15:19',307780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364915,'2014-11-16 21:15:47',307781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364916,'2014-11-16 21:17:33',307782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364917,'2014-11-16 21:18:02',307783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364918,'2014-11-16 21:18:29',263641,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(364919,'2014-11-16 21:19:21',307784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364920,'2014-11-16 21:19:24',307785,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364921,'2014-11-16 21:20:30',272748,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(364922,'2014-11-16 21:20:57',307786,0,NULL,NULL,NULL,'mobile',NULL),
(364923,'2014-11-16 21:22:12',307787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364924,'2014-11-16 21:23:38',307788,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(364925,'2014-11-16 21:23:49',307789,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(364926,'2014-11-16 21:24:17',286735,1,NULL,NULL,NULL,'desktop',NULL),
(364927,'2014-11-16 21:24:59',269945,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(364928,'2014-11-16 21:28:43',307790,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364929,'2014-11-16 21:30:05',307791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364930,'2014-11-16 21:32:10',307792,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364931,'2014-11-16 21:32:21',307793,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(364932,'2014-11-16 21:32:46',307794,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(364933,'2014-11-16 21:33:03',288535,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(364934,'2014-11-16 21:37:21',307795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364935,'2014-11-16 21:39:14',307796,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364936,'2014-11-16 21:43:24',299650,1,NULL,NULL,NULL,'mobile',NULL),
(364937,'2014-11-16 21:44:01',307797,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(364938,'2014-11-16 21:44:24',307798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364939,'2014-11-16 21:46:04',255982,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(364940,'2014-11-16 21:47:24',307799,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(364941,'2014-11-16 21:49:09',307800,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(364942,'2014-11-16 21:49:15',307801,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(364943,'2014-11-16 21:51:42',307802,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364944,'2014-11-16 21:54:39',297485,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(364945,'2014-11-16 21:55:45',307803,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(364946,'2014-11-16 21:58:24',307804,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364947,'2014-11-16 22:08:26',307805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364948,'2014-11-16 22:08:45',277866,1,NULL,NULL,NULL,'desktop',NULL),
(364949,'2014-11-16 22:10:28',307806,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(364950,'2014-11-16 22:12:11',307807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364951,'2014-11-16 22:12:47',307808,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(364952,'2014-11-16 22:15:14',307809,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364953,'2014-11-16 22:15:48',277406,1,NULL,NULL,NULL,'desktop',NULL),
(364954,'2014-11-16 22:16:35',307810,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(364955,'2014-11-16 22:16:36',307811,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364956,'2014-11-16 22:17:52',307812,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(364957,'2014-11-16 22:19:32',307813,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(364958,'2014-11-16 22:24:02',307814,0,NULL,NULL,NULL,'desktop',NULL),
(364959,'2014-11-16 22:29:45',269521,1,NULL,NULL,NULL,'desktop',NULL),
(364960,'2014-11-16 22:29:49',307815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364961,'2014-11-16 22:30:24',307816,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(364962,'2014-11-16 22:30:59',307817,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(364963,'2014-11-16 22:32:28',307818,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(364964,'2014-11-16 22:37:22',307819,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(364965,'2014-11-16 22:37:41',307820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364966,'2014-11-16 22:38:28',307821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364967,'2014-11-16 22:43:31',287089,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(364968,'2014-11-16 22:45:27',307822,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(364969,'2014-11-16 22:45:35',307823,0,NULL,NULL,NULL,'desktop',NULL),
(364970,'2014-11-16 22:46:31',307824,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(364971,'2014-11-16 22:49:28',307825,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(364972,'2014-11-16 22:49:33',307826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364973,'2014-11-16 22:55:04',307827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364974,'2014-11-16 22:57:19',307828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364975,'2014-11-16 22:58:30',307829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364976,'2014-11-16 22:59:48',307830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364977,'2014-11-16 22:59:55',307831,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364978,'2014-11-16 23:00:00',307832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364979,'2014-11-16 23:03:45',307833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364980,'2014-11-16 23:04:51',307834,0,NULL,NULL,NULL,'desktop',NULL),
(364981,'2014-11-16 23:04:52',307835,0,NULL,NULL,NULL,'desktop',NULL),
(364982,'2014-11-16 23:09:17',307836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364983,'2014-11-16 23:09:53',307837,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364984,'2014-11-16 23:15:26',307838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364985,'2014-11-16 23:15:44',307839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364986,'2014-11-16 23:16:52',307840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364987,'2014-11-16 23:18:03',307841,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(364988,'2014-11-16 23:19:56',307842,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(364989,'2014-11-16 23:20:38',307843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364990,'2014-11-16 23:21:04',287528,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(364991,'2014-11-16 23:22:50',307844,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(364992,'2014-11-16 23:23:46',307845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364993,'2014-11-16 23:29:23',307846,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(364994,'2014-11-16 23:32:00',307847,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(364995,'2014-11-16 23:36:40',307848,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(364996,'2014-11-16 23:39:32',307849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364997,'2014-11-16 23:43:07',307850,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(364998,'2014-11-16 23:47:56',307851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(364999,'2014-11-16 23:49:07',307852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365000,'2014-11-16 23:51:19',307853,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(365001,'2014-11-16 23:52:50',278093,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(365002,'2014-11-16 23:53:22',291359,1,NULL,NULL,NULL,'desktop',NULL),
(365003,'2014-11-16 23:54:01',307854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365004,'2014-11-16 23:58:18',307855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365005,'2014-11-16 23:58:37',307856,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(365006,'2014-11-16 23:59:45',307857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365007,'2014-11-17 00:01:48',307858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365008,'2014-11-17 00:04:33',307859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365009,'2014-11-17 00:08:58',307860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365010,'2014-11-17 00:14:39',307861,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365011,'2014-11-17 00:16:12',307862,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(365012,'2014-11-17 00:16:49',307863,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(365013,'2014-11-17 00:20:52',307864,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365014,'2014-11-17 00:20:57',307865,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(365015,'2014-11-17 00:22:13',307866,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(365016,'2014-11-17 00:22:52',307867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365017,'2014-11-17 00:24:38',307868,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(365018,'2014-11-17 00:25:53',307869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365019,'2014-11-17 00:26:20',287524,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(365020,'2014-11-17 00:30:02',307870,0,NULL,NULL,NULL,'desktop',NULL),
(365021,'2014-11-17 00:34:51',293914,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(365022,'2014-11-17 00:36:16',307871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365023,'2014-11-17 00:39:23',307872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365024,'2014-11-17 00:44:16',307873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365025,'2014-11-17 00:47:56',307874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365026,'2014-11-17 00:59:20',307875,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(365027,'2014-11-17 01:03:52',276997,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(365028,'2014-11-17 01:05:37',307876,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(365029,'2014-11-17 01:10:50',307877,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(365030,'2014-11-17 01:11:28',286187,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(365031,'2014-11-17 01:11:36',290307,1,NULL,NULL,NULL,'desktop',NULL),
(365032,'2014-11-17 01:16:38',307878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365033,'2014-11-17 01:20:00',307879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365034,'2014-11-17 01:34:49',307880,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(365035,'2014-11-17 01:36:58',307881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365036,'2014-11-17 01:38:35',297398,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(365037,'2014-11-17 01:39:00',307882,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(365038,'2014-11-17 01:44:01',307883,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365039,'2014-11-17 01:44:36',307884,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365040,'2014-11-17 01:51:40',272371,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(365041,'2014-11-17 01:52:48',257074,1,NULL,NULL,NULL,'mobile',NULL),
(365042,'2014-11-17 01:54:08',307885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365043,'2014-11-17 02:02:43',307886,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(365044,'2014-11-17 02:03:34',307887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365045,'2014-11-17 02:05:00',307888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365046,'2014-11-17 02:06:35',307889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365047,'2014-11-17 02:09:37',307890,0,NULL,NULL,NULL,'desktop',NULL),
(365048,'2014-11-17 02:10:29',307891,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365049,'2014-11-17 02:11:03',307892,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(365050,'2014-11-17 02:14:00',307893,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365051,'2014-11-17 02:17:47',307894,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365052,'2014-11-17 02:23:30',307895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365053,'2014-11-17 02:25:02',275085,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(365054,'2014-11-17 02:32:58',307896,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(365055,'2014-11-17 02:37:12',307897,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365056,'2014-11-17 02:41:25',307898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365057,'2014-11-17 02:51:04',307899,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365058,'2014-11-17 02:53:54',307900,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(365059,'2014-11-17 02:58:46',307901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365060,'2014-11-17 03:06:37',307902,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(365061,'2014-11-17 03:13:52',307903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365062,'2014-11-17 03:14:34',307904,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(365063,'2014-11-17 03:18:33',307905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365064,'2014-11-17 03:26:54',307906,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365065,'2014-11-17 03:35:03',277215,1,NULL,NULL,NULL,'desktop',NULL),
(365066,'2014-11-17 03:47:40',307907,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365067,'2014-11-17 03:48:17',307908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365068,'2014-11-17 03:53:45',291179,1,NULL,NULL,NULL,'desktop',NULL),
(365069,'2014-11-17 03:57:52',307909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365070,'2014-11-17 04:01:35',294876,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(365071,'2014-11-17 04:02:49',287121,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(365072,'2014-11-17 04:03:20',307910,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(365073,'2014-11-17 04:11:09',307911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365074,'2014-11-17 04:11:19',266289,1,NULL,NULL,NULL,'mobile',NULL),
(365075,'2014-11-17 04:21:30',307912,0,NULL,NULL,NULL,'mobile',NULL),
(365076,'2014-11-17 04:21:53',284320,1,NULL,NULL,NULL,'desktop',NULL),
(365077,'2014-11-17 04:23:08',307913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365078,'2014-11-17 04:23:46',263637,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(365079,'2014-11-17 04:24:42',307914,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(365080,'2014-11-17 04:27:08',307915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365081,'2014-11-17 04:40:03',307916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365082,'2014-11-17 04:41:57',307917,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(365083,'2014-11-17 04:42:01',307918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365084,'2014-11-17 04:43:56',307919,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365085,'2014-11-17 04:54:22',307920,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365086,'2014-11-17 04:59:28',307921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365087,'2014-11-17 04:59:59',307922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365088,'2014-11-17 05:01:51',275706,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(365089,'2014-11-17 05:03:44',307923,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(365090,'2014-11-17 05:04:38',307924,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(365091,'2014-11-17 05:06:54',307925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365092,'2014-11-17 05:21:32',307926,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(365093,'2014-11-17 05:22:05',307927,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365094,'2014-11-17 05:24:02',307928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365095,'2014-11-17 05:25:52',307929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365096,'2014-11-17 05:37:34',307930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365097,'2014-11-17 05:38:28',307931,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(365098,'2014-11-17 05:40:15',307932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365099,'2014-11-17 05:40:50',307933,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(365100,'2014-11-17 05:48:14',307934,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365101,'2014-11-17 05:50:37',307935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365102,'2014-11-17 06:00:34',307936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365103,'2014-11-17 06:00:56',307937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365104,'2014-11-17 06:03:52',287880,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(365105,'2014-11-17 06:08:21',307938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365106,'2014-11-17 06:15:01',307939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365107,'2014-11-17 06:16:18',307940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365108,'2014-11-17 06:17:43',307941,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365109,'2014-11-17 06:17:46',307942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365110,'2014-11-17 06:17:47',307943,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(365111,'2014-11-17 06:26:07',307944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365112,'2014-11-17 06:27:03',307945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365113,'2014-11-17 06:30:51',307946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365114,'2014-11-17 06:35:07',307947,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(365115,'2014-11-17 06:36:40',307948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365116,'2014-11-17 06:37:23',307949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365117,'2014-11-17 06:38:28',287388,1,NULL,NULL,NULL,'desktop',NULL),
(365118,'2014-11-17 06:39:53',307950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365119,'2014-11-17 06:48:28',307951,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(365120,'2014-11-17 06:55:04',307952,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(365121,'2014-11-17 06:57:57',307953,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(365122,'2014-11-17 07:07:49',307954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365123,'2014-11-17 07:09:58',307955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365124,'2014-11-17 07:10:37',307956,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(365125,'2014-11-17 07:13:52',307957,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365126,'2014-11-17 07:19:13',307958,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(365127,'2014-11-17 07:21:34',307959,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(365128,'2014-11-17 07:26:42',307960,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(365129,'2014-11-17 07:26:58',307961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365130,'2014-11-17 07:29:55',307962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365131,'2014-11-17 07:33:13',307963,0,NULL,NULL,NULL,'desktop',NULL),
(365132,'2014-11-17 07:34:59',307964,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365133,'2014-11-17 07:41:09',282434,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(365134,'2014-11-17 07:46:16',307965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365135,'2014-11-17 07:48:14',307966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365136,'2014-11-17 07:50:04',307967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365137,'2014-11-17 07:52:04',278189,1,NULL,NULL,NULL,'mobile',NULL),
(365138,'2014-11-17 07:54:02',307968,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(365139,'2014-11-17 07:54:17',307969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365140,'2014-11-17 07:55:05',307970,0,NULL,NULL,NULL,'desktop',NULL),
(365141,'2014-11-17 07:59:33',307971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365142,'2014-11-17 08:01:53',307972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365143,'2014-11-17 08:02:03',307973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365144,'2014-11-17 08:03:38',307974,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(365145,'2014-11-17 08:11:29',307975,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(365146,'2014-11-17 08:13:25',307976,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(365147,'2014-11-17 08:14:06',279195,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(365148,'2014-11-17 08:16:18',307977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365149,'2014-11-17 08:17:21',307978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365150,'2014-11-17 08:22:09',303623,1,NULL,NULL,NULL,'desktop',NULL),
(365151,'2014-11-17 08:23:28',274500,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(365152,'2014-11-17 08:26:10',307979,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(365153,'2014-11-17 08:26:30',307980,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(365154,'2014-11-17 08:26:45',307981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365155,'2014-11-17 08:28:27',307982,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(365156,'2014-11-17 08:29:22',307983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365157,'2014-11-17 08:32:59',307984,0,NULL,NULL,NULL,'desktop',NULL),
(365158,'2014-11-17 08:33:01',307985,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365159,'2014-11-17 08:35:41',307986,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(365160,'2014-11-17 08:36:34',274528,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(365161,'2014-11-17 08:37:33',307987,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(365162,'2014-11-17 08:43:29',277094,1,NULL,NULL,NULL,'mobile',NULL),
(365163,'2014-11-17 08:47:59',307988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365164,'2014-11-17 08:48:17',307989,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(365165,'2014-11-17 08:50:12',307990,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(365166,'2014-11-17 08:53:33',307991,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(365167,'2014-11-17 08:55:33',273747,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(365168,'2014-11-17 08:59:26',307992,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(365169,'2014-11-17 09:01:11',273722,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(365170,'2014-11-17 09:01:19',307993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365171,'2014-11-17 09:01:29',307994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365172,'2014-11-17 09:01:57',307995,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365173,'2014-11-17 09:02:45',307996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365174,'2014-11-17 09:04:13',307997,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(365175,'2014-11-17 09:04:54',307998,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(365176,'2014-11-17 09:05:08',307999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365177,'2014-11-17 09:06:01',308000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365178,'2014-11-17 09:07:07',308001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365179,'2014-11-17 09:07:30',308002,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(365180,'2014-11-17 09:08:24',308003,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365181,'2014-11-17 09:10:52',308004,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365182,'2014-11-17 09:11:00',308005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365183,'2014-11-17 09:12:34',285866,1,NULL,NULL,NULL,'desktop',NULL),
(365184,'2014-11-17 09:13:00',308006,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365185,'2014-11-17 09:13:15',308007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365186,'2014-11-17 09:14:51',308008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365187,'2014-11-17 09:15:09',308009,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(365188,'2014-11-17 09:15:44',308010,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(365189,'2014-11-17 09:16:01',308011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365190,'2014-11-17 09:17:08',277014,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(365191,'2014-11-17 09:18:05',308012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365192,'2014-11-17 09:18:32',308013,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(365193,'2014-11-17 09:20:21',308014,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(365194,'2014-11-17 09:21:39',308015,0,NULL,NULL,NULL,'mobile',NULL),
(365195,'2014-11-17 09:23:03',308016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365196,'2014-11-17 09:23:17',308017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365197,'2014-11-17 09:24:21',308018,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(365198,'2014-11-17 09:28:34',308019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365199,'2014-11-17 09:28:41',308020,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365200,'2014-11-17 09:29:45',308021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365201,'2014-11-17 09:29:53',308022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365202,'2014-11-17 09:30:22',284349,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(365203,'2014-11-17 09:30:57',308023,0,NULL,NULL,NULL,'desktop',NULL),
(365204,'2014-11-17 09:31:13',308024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365205,'2014-11-17 09:32:52',308025,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(365206,'2014-11-17 09:33:13',308026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365207,'2014-11-17 09:34:34',308027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365208,'2014-11-17 09:36:33',280396,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(365209,'2014-11-17 09:40:46',308028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365210,'2014-11-17 09:41:00',308029,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(365211,'2014-11-17 09:41:14',287471,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(365212,'2014-11-17 09:41:31',308030,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365213,'2014-11-17 09:43:25',308031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365214,'2014-11-17 09:45:43',297070,1,NULL,NULL,NULL,'desktop',NULL),
(365215,'2014-11-17 09:46:04',308032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365216,'2014-11-17 09:47:32',308033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365217,'2014-11-17 09:47:44',308034,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(365218,'2014-11-17 09:48:22',308035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365219,'2014-11-17 09:49:51',308036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365220,'2014-11-17 09:51:12',308037,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365221,'2014-11-17 09:52:02',308038,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365222,'2014-11-17 09:52:16',308039,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365223,'2014-11-17 09:55:39',308040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365224,'2014-11-17 09:56:11',308041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365225,'2014-11-17 09:57:51',308042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365226,'2014-11-17 09:57:52',308043,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(365227,'2014-11-17 10:05:09',308044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365228,'2014-11-17 10:05:23',308045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365229,'2014-11-17 10:05:58',308046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365230,'2014-11-17 10:06:45',308047,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(365231,'2014-11-17 10:07:14',308048,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(365232,'2014-11-17 10:07:31',308049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365233,'2014-11-17 10:07:42',294337,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(365234,'2014-11-17 10:07:43',273464,1,NULL,NULL,NULL,'mobile',NULL),
(365235,'2014-11-17 10:07:43',290992,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(365236,'2014-11-17 10:09:47',308050,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(365237,'2014-11-17 10:10:12',308051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365238,'2014-11-17 10:11:45',308052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365239,'2014-11-17 10:11:57',308053,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(365240,'2014-11-17 10:12:46',308054,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(365241,'2014-11-17 10:13:14',308055,0,NULL,NULL,NULL,'desktop',NULL),
(365242,'2014-11-17 10:14:12',291031,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(365243,'2014-11-17 10:15:45',308056,0,NULL,NULL,NULL,'mobile',NULL),
(365244,'2014-11-17 10:15:58',308057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365245,'2014-11-17 10:16:26',265428,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(365246,'2014-11-17 10:16:33',308058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365247,'2014-11-17 10:16:50',308059,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(365248,'2014-11-17 10:16:57',308060,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(365249,'2014-11-17 10:18:00',308061,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(365250,'2014-11-17 10:18:46',308062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365251,'2014-11-17 10:21:05',259374,1,NULL,NULL,NULL,'mobile',NULL),
(365252,'2014-11-17 10:21:48',308063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365253,'2014-11-17 10:23:18',308064,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(365254,'2014-11-17 10:23:25',308065,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(365255,'2014-11-17 10:23:31',308066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365256,'2014-11-17 10:24:22',303896,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(365257,'2014-11-17 10:25:54',308067,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365258,'2014-11-17 10:28:07',308068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365259,'2014-11-17 10:28:47',308069,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(365260,'2014-11-17 10:29:25',308070,0,NULL,NULL,NULL,'desktop',NULL),
(365261,'2014-11-17 10:29:32',308071,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365262,'2014-11-17 10:30:02',308072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365263,'2014-11-17 10:30:25',308073,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(365264,'2014-11-17 10:30:38',308074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365265,'2014-11-17 10:31:05',284303,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(365266,'2014-11-17 10:31:38',308075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365267,'2014-11-17 10:33:34',305558,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(365268,'2014-11-17 10:34:12',308076,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(365269,'2014-11-17 10:35:36',308077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365270,'2014-11-17 10:36:26',262841,1,NULL,NULL,NULL,'desktop',NULL),
(365271,'2014-11-17 10:37:15',308078,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365272,'2014-11-17 10:37:50',308079,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(365273,'2014-11-17 10:38:03',308080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365274,'2014-11-17 10:38:36',308081,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(365275,'2014-11-17 10:41:01',308082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365276,'2014-11-17 10:43:16',308083,0,NULL,NULL,NULL,'desktop',NULL),
(365277,'2014-11-17 10:43:59',308084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365278,'2014-11-17 10:45:01',308085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365279,'2014-11-17 10:46:07',308086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365280,'2014-11-17 10:46:34',308087,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365281,'2014-11-17 10:47:23',308088,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(365282,'2014-11-17 10:48:42',308089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365283,'2014-11-17 10:48:48',308090,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365284,'2014-11-17 10:52:23',308091,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(365285,'2014-11-17 10:52:23',308092,0,NULL,NULL,NULL,'mobile',NULL),
(365286,'2014-11-17 10:52:46',308093,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365287,'2014-11-17 10:53:06',308094,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365288,'2014-11-17 10:54:17',304063,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(365289,'2014-11-17 10:55:12',308095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365290,'2014-11-17 10:56:58',308096,0,NULL,NULL,NULL,'desktop',NULL),
(365291,'2014-11-17 11:00:52',304508,1,NULL,NULL,NULL,'desktop',NULL),
(365292,'2014-11-17 11:01:38',308097,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(365293,'2014-11-17 11:03:02',308098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365294,'2014-11-17 11:03:25',308099,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(365295,'2014-11-17 11:03:50',308100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365296,'2014-11-17 11:04:48',308101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365297,'2014-11-17 11:06:07',308102,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365298,'2014-11-17 11:08:10',308103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365299,'2014-11-17 11:10:54',308104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365300,'2014-11-17 11:11:18',308105,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(365301,'2014-11-17 11:11:44',308106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365302,'2014-11-17 11:12:58',308107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365303,'2014-11-17 11:13:43',308108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365304,'2014-11-17 11:13:50',308109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365305,'2014-11-17 11:16:16',308110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365306,'2014-11-17 11:16:30',308111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365307,'2014-11-17 11:19:56',308112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365308,'2014-11-17 11:20:40',308113,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365309,'2014-11-17 11:20:49',308114,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365310,'2014-11-17 11:21:30',274140,1,NULL,NULL,NULL,'desktop',NULL),
(365311,'2014-11-17 11:22:08',308115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365312,'2014-11-17 11:22:20',308116,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365313,'2014-11-17 11:22:40',303978,1,NULL,NULL,NULL,'mobile',NULL),
(365314,'2014-11-17 11:23:33',308117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365315,'2014-11-17 11:23:41',308118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365316,'2014-11-17 11:25:44',308119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365317,'2014-11-17 11:25:52',308120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365318,'2014-11-17 11:26:04',308121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365319,'2014-11-17 11:27:13',308122,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(365320,'2014-11-17 11:28:46',308123,0,NULL,NULL,NULL,'mobile',NULL),
(365321,'2014-11-17 11:29:22',308124,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(365322,'2014-11-17 11:30:48',308125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365323,'2014-11-17 11:31:02',308126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365324,'2014-11-17 11:32:45',308127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365325,'2014-11-17 11:32:55',308128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365326,'2014-11-17 11:38:12',308129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365327,'2014-11-17 11:39:07',308130,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365328,'2014-11-17 11:40:05',308131,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365329,'2014-11-17 11:41:46',304091,1,NULL,NULL,NULL,'desktop',NULL),
(365330,'2014-11-17 11:42:52',308132,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365331,'2014-11-17 11:43:34',308133,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365332,'2014-11-17 11:44:29',308134,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(365333,'2014-11-17 11:46:02',308135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365334,'2014-11-17 11:47:14',308136,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365335,'2014-11-17 11:49:36',308137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365336,'2014-11-17 11:49:52',308138,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365337,'2014-11-17 11:51:48',308139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365338,'2014-11-17 11:52:06',308140,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(365339,'2014-11-17 11:52:20',274151,1,NULL,NULL,NULL,'desktop',NULL),
(365340,'2014-11-17 11:53:44',308141,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(365341,'2014-11-17 11:53:49',308142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365342,'2014-11-17 11:55:01',308143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365343,'2014-11-17 11:55:56',308144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365344,'2014-11-17 11:57:41',308145,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(365345,'2014-11-17 11:58:46',276587,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(365346,'2014-11-17 12:00:28',298975,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(365347,'2014-11-17 12:00:56',285566,1,NULL,NULL,NULL,'mobile',NULL),
(365348,'2014-11-17 12:04:22',292150,1,NULL,NULL,NULL,'desktop',NULL),
(365349,'2014-11-17 12:05:54',308146,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(365350,'2014-11-17 12:07:11',308147,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365351,'2014-11-17 12:09:09',308148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365352,'2014-11-17 12:10:41',308149,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365353,'2014-11-17 12:11:53',287974,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(365354,'2014-11-17 12:12:34',288297,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(365355,'2014-11-17 12:13:10',308150,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(365356,'2014-11-17 12:13:21',308151,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(365357,'2014-11-17 12:13:52',308152,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365358,'2014-11-17 12:14:26',308153,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(365359,'2014-11-17 12:16:10',293888,1,NULL,NULL,NULL,'desktop',NULL),
(365360,'2014-11-17 12:17:20',308154,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(365361,'2014-11-17 12:18:12',308155,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(365362,'2014-11-17 12:19:05',280122,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(365363,'2014-11-17 12:19:18',308156,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365364,'2014-11-17 12:20:54',308157,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(365365,'2014-11-17 12:23:25',308158,0,NULL,NULL,NULL,'mobile',NULL),
(365366,'2014-11-17 12:26:30',298795,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(365367,'2014-11-17 12:31:12',308159,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365368,'2014-11-17 12:31:13',308160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365369,'2014-11-17 12:32:05',308161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365370,'2014-11-17 12:33:12',308162,0,NULL,NULL,NULL,'mobile',NULL),
(365371,'2014-11-17 12:33:19',308163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365372,'2014-11-17 12:35:09',297819,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(365373,'2014-11-17 12:35:43',308164,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365374,'2014-11-17 12:35:48',308165,0,NULL,NULL,NULL,'mobile',NULL),
(365375,'2014-11-17 12:35:56',282446,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(365376,'2014-11-17 12:36:06',308166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365377,'2014-11-17 12:36:14',308167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365378,'2014-11-17 12:39:08',308168,0,NULL,NULL,NULL,'mobile',NULL),
(365379,'2014-11-17 12:40:09',308169,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365380,'2014-11-17 12:40:40',308170,0,NULL,NULL,NULL,'mobile',NULL),
(365381,'2014-11-17 12:41:44',260157,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(365382,'2014-11-17 12:41:58',308171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365383,'2014-11-17 12:42:47',281401,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(365384,'2014-11-17 12:43:07',304584,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(365385,'2014-11-17 12:45:28',308172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365386,'2014-11-17 12:46:13',308173,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(365387,'2014-11-17 12:46:31',308174,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(365388,'2014-11-17 12:47:15',308175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365389,'2014-11-17 12:47:16',308176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365390,'2014-11-17 12:47:30',308177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365391,'2014-11-17 12:48:33',308178,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365392,'2014-11-17 12:48:35',308179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365393,'2014-11-17 12:49:10',296010,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(365394,'2014-11-17 12:50:02',308180,0,NULL,NULL,NULL,'mobile',NULL),
(365395,'2014-11-17 12:50:48',297374,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(365396,'2014-11-17 12:51:00',308181,0,NULL,NULL,NULL,'mobile',NULL),
(365397,'2014-11-17 12:51:30',308182,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(365398,'2014-11-17 12:52:00',308183,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(365399,'2014-11-17 12:53:24',258038,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(365400,'2014-11-17 12:54:44',308184,0,NULL,NULL,NULL,'mobile',NULL),
(365401,'2014-11-17 12:55:49',308185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365402,'2014-11-17 12:56:35',308186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365403,'2014-11-17 13:00:35',308187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365404,'2014-11-17 13:01:04',308188,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(365405,'2014-11-17 13:01:38',308189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365406,'2014-11-17 13:04:57',265295,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(365407,'2014-11-17 13:07:07',308190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365408,'2014-11-17 13:08:07',308191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365409,'2014-11-17 13:10:17',272843,1,NULL,NULL,NULL,'desktop',NULL),
(365410,'2014-11-17 13:10:55',308192,0,NULL,NULL,NULL,'desktop',NULL),
(365411,'2014-11-17 13:17:07',308193,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(365412,'2014-11-17 13:19:35',308194,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(365413,'2014-11-17 13:21:50',308195,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365414,'2014-11-17 13:22:29',308196,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(365415,'2014-11-17 13:22:55',308197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365416,'2014-11-17 13:22:57',308198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365417,'2014-11-17 13:23:23',308199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365418,'2014-11-17 13:23:33',308200,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(365419,'2014-11-17 13:23:42',308201,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365420,'2014-11-17 13:24:58',308202,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(365421,'2014-11-17 13:26:26',308203,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365422,'2014-11-17 13:26:36',308204,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365423,'2014-11-17 13:27:50',308205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365424,'2014-11-17 13:29:33',287274,1,NULL,NULL,NULL,'mobile',NULL),
(365425,'2014-11-17 13:31:08',268077,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(365426,'2014-11-17 13:31:10',308206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365427,'2014-11-17 13:31:17',308207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365428,'2014-11-17 13:32:35',299219,1,NULL,NULL,NULL,'mobile',NULL),
(365429,'2014-11-17 13:33:56',308208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365430,'2014-11-17 13:34:38',308209,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365431,'2014-11-17 13:35:26',308210,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(365432,'2014-11-17 13:37:14',308211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365433,'2014-11-17 13:37:35',308212,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365434,'2014-11-17 13:37:58',308213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365435,'2014-11-17 13:38:37',280844,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(365436,'2014-11-17 13:38:55',308214,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(365437,'2014-11-17 13:42:33',308215,0,NULL,NULL,NULL,'desktop',NULL),
(365438,'2014-11-17 13:42:37',308216,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(365439,'2014-11-17 13:43:10',308217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365440,'2014-11-17 13:44:15',308218,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365441,'2014-11-17 13:45:43',308219,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365442,'2014-11-17 13:45:48',308220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365443,'2014-11-17 13:49:27',308221,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(365444,'2014-11-17 13:49:51',308222,0,NULL,NULL,NULL,'desktop',NULL),
(365445,'2014-11-17 13:50:14',308223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365446,'2014-11-17 13:50:18',308224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365447,'2014-11-17 13:50:20',275984,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(365448,'2014-11-17 13:53:06',308225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365449,'2014-11-17 13:55:14',308226,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365450,'2014-11-17 13:56:46',308227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365451,'2014-11-17 13:58:49',308228,0,NULL,NULL,NULL,'desktop',NULL),
(365452,'2014-11-17 13:58:50',308229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365453,'2014-11-17 13:59:07',308230,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(365454,'2014-11-17 14:01:59',308231,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365455,'2014-11-17 14:02:23',308232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365456,'2014-11-17 14:04:05',308233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365457,'2014-11-17 14:04:26',308234,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(365458,'2014-11-17 14:04:37',308235,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365459,'2014-11-17 14:05:48',308236,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(365460,'2014-11-17 14:08:41',308237,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365461,'2014-11-17 14:08:49',308238,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365462,'2014-11-17 14:09:59',308239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365463,'2014-11-17 14:10:29',304100,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(365464,'2014-11-17 14:10:43',308240,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(365465,'2014-11-17 14:11:12',261483,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(365466,'2014-11-17 14:11:39',308241,0,NULL,NULL,NULL,'mobile',NULL),
(365467,'2014-11-17 14:11:52',300024,1,NULL,NULL,NULL,'desktop',NULL),
(365468,'2014-11-17 14:14:04',308242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365469,'2014-11-17 14:14:09',308243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365470,'2014-11-17 14:14:20',308244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365471,'2014-11-17 14:15:48',308245,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(365472,'2014-11-17 14:16:33',308246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365473,'2014-11-17 14:17:35',308247,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(365474,'2014-11-17 14:18:04',308248,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365475,'2014-11-17 14:18:51',308249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365476,'2014-11-17 14:19:14',308250,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(365477,'2014-11-17 14:19:35',308251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365478,'2014-11-17 14:20:53',276075,1,NULL,NULL,NULL,'mobile',NULL),
(365479,'2014-11-17 14:22:57',308252,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(365480,'2014-11-17 14:24:23',308253,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(365481,'2014-11-17 14:24:40',308254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365482,'2014-11-17 14:25:10',308255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365483,'2014-11-17 14:25:43',308256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365484,'2014-11-17 14:26:07',308257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365485,'2014-11-17 14:26:18',308258,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(365486,'2014-11-17 14:26:50',308259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365487,'2014-11-17 14:27:42',308260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365488,'2014-11-17 14:27:51',308261,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365489,'2014-11-17 14:27:59',308262,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365490,'2014-11-17 14:28:42',308263,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365491,'2014-11-17 14:29:41',308264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365492,'2014-11-17 14:30:20',308265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365493,'2014-11-17 14:31:06',308266,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(365494,'2014-11-17 14:32:32',308267,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(365495,'2014-11-17 14:34:06',308268,0,NULL,NULL,NULL,'mobile',NULL),
(365496,'2014-11-17 14:35:48',308269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365497,'2014-11-17 14:36:40',308270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365498,'2014-11-17 14:36:56',308271,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(365499,'2014-11-17 14:39:18',308272,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365500,'2014-11-17 14:40:12',308273,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(365501,'2014-11-17 14:43:46',272723,1,NULL,NULL,NULL,'desktop',NULL),
(365502,'2014-11-17 14:45:02',308274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365503,'2014-11-17 14:46:19',308275,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(365504,'2014-11-17 14:48:09',308276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365505,'2014-11-17 14:48:23',274894,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(365506,'2014-11-17 14:48:31',308277,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(365507,'2014-11-17 14:49:23',308278,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(365508,'2014-11-17 14:50:20',308279,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(365509,'2014-11-17 14:50:35',308280,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(365510,'2014-11-17 14:52:22',308281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365511,'2014-11-17 14:52:50',308282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365512,'2014-11-17 14:53:21',308283,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365513,'2014-11-17 14:54:30',308284,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(365514,'2014-11-17 14:55:59',308285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365515,'2014-11-17 15:00:00',308286,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(365516,'2014-11-17 15:00:18',308287,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(365517,'2014-11-17 15:00:50',308288,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(365518,'2014-11-17 15:01:15',308289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365519,'2014-11-17 15:02:21',308290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365520,'2014-11-17 15:02:51',308291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365521,'2014-11-17 15:03:37',274145,1,NULL,NULL,NULL,'desktop',NULL),
(365522,'2014-11-17 15:03:46',299777,1,NULL,NULL,NULL,'desktop',NULL),
(365523,'2014-11-17 15:04:43',308292,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(365524,'2014-11-17 15:05:09',308293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365525,'2014-11-17 15:06:03',308294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365526,'2014-11-17 15:06:08',269094,1,NULL,NULL,NULL,'desktop',NULL),
(365527,'2014-11-17 15:07:33',282967,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(365528,'2014-11-17 15:10:40',308295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365529,'2014-11-17 15:11:31',308296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365530,'2014-11-17 15:13:01',308297,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365531,'2014-11-17 15:13:38',308298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365532,'2014-11-17 15:14:35',305908,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(365533,'2014-11-17 15:14:58',308299,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365534,'2014-11-17 15:15:07',308300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365535,'2014-11-17 15:16:18',308301,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365536,'2014-11-17 15:17:13',308302,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(365537,'2014-11-17 15:17:26',308303,0,NULL,NULL,NULL,'mobile',NULL),
(365538,'2014-11-17 15:20:41',308304,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(365539,'2014-11-17 15:22:38',308305,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365540,'2014-11-17 15:24:53',308306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365541,'2014-11-17 15:25:10',308307,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(365542,'2014-11-17 15:25:23',308308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365543,'2014-11-17 15:25:34',274392,1,NULL,NULL,NULL,'desktop',NULL),
(365544,'2014-11-17 15:27:16',308309,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(365545,'2014-11-17 15:30:10',308310,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(365546,'2014-11-17 15:32:08',308311,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(365547,'2014-11-17 15:34:00',308312,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(365548,'2014-11-17 15:36:28',308313,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(365549,'2014-11-17 15:36:45',308314,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(365550,'2014-11-17 15:36:50',308315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365551,'2014-11-17 15:37:50',308316,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365552,'2014-11-17 15:38:33',308317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365553,'2014-11-17 15:39:05',299878,1,NULL,NULL,NULL,'mobile',NULL),
(365554,'2014-11-17 15:39:41',308318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365555,'2014-11-17 15:39:58',308319,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365556,'2014-11-17 15:40:50',308320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365557,'2014-11-17 15:40:56',308321,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365558,'2014-11-17 15:41:57',308322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365559,'2014-11-17 15:44:48',308323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365560,'2014-11-17 15:47:49',308324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365561,'2014-11-17 15:49:31',275056,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(365562,'2014-11-17 15:49:46',308325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365563,'2014-11-17 15:50:10',308326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365564,'2014-11-17 15:50:44',308327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365565,'2014-11-17 15:52:20',308328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365566,'2014-11-17 15:52:56',308329,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365567,'2014-11-17 15:53:04',308330,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365568,'2014-11-17 15:54:09',308331,0,NULL,NULL,NULL,'desktop',NULL),
(365569,'2014-11-17 15:54:14',308332,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(365570,'2014-11-17 15:55:10',308333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365571,'2014-11-17 15:55:10',308334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365572,'2014-11-17 15:55:58',308335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365573,'2014-11-17 15:56:06',308336,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365574,'2014-11-17 15:56:21',308337,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(365575,'2014-11-17 15:56:47',308338,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365576,'2014-11-17 15:57:22',308339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365577,'2014-11-17 15:57:37',308340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365578,'2014-11-17 15:57:50',308341,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365579,'2014-11-17 15:58:29',308342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365580,'2014-11-17 15:59:09',308343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365581,'2014-11-17 16:01:42',293269,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(365582,'2014-11-17 16:02:34',308344,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365583,'2014-11-17 16:03:06',308345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365584,'2014-11-17 16:04:12',308346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365585,'2014-11-17 16:04:22',308347,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(365586,'2014-11-17 16:06:08',306080,1,NULL,NULL,NULL,'desktop',NULL),
(365587,'2014-11-17 16:06:14',308348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365588,'2014-11-17 16:06:35',308349,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(365589,'2014-11-17 16:06:49',285385,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(365590,'2014-11-17 16:09:15',281418,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(365591,'2014-11-17 16:10:51',308350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365592,'2014-11-17 16:11:48',271190,1,NULL,NULL,NULL,'mobile',NULL),
(365593,'2014-11-17 16:11:48',308351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365594,'2014-11-17 16:12:17',282761,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(365595,'2014-11-17 16:12:18',308352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365596,'2014-11-17 16:12:29',308353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365597,'2014-11-17 16:12:41',308354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365598,'2014-11-17 16:13:24',308355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365599,'2014-11-17 16:15:27',308356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365600,'2014-11-17 16:17:15',308357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365601,'2014-11-17 16:18:23',308358,0,NULL,NULL,NULL,'desktop',NULL),
(365602,'2014-11-17 16:18:51',308359,0,NULL,NULL,NULL,'desktop',NULL),
(365603,'2014-11-17 16:19:16',308360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365604,'2014-11-17 16:20:09',308361,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365605,'2014-11-17 16:21:22',308362,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365606,'2014-11-17 16:22:07',308363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365607,'2014-11-17 16:22:26',308364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365608,'2014-11-17 16:23:32',308365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365609,'2014-11-17 16:24:13',308366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365610,'2014-11-17 16:24:27',308367,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365611,'2014-11-17 16:24:44',308368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365612,'2014-11-17 16:25:13',308369,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365613,'2014-11-17 16:25:16',308370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365614,'2014-11-17 16:27:53',298720,1,NULL,NULL,NULL,'desktop',NULL),
(365615,'2014-11-17 16:28:18',308371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365616,'2014-11-17 16:30:03',308372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365617,'2014-11-17 16:34:08',308373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365618,'2014-11-17 16:34:24',299515,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(365619,'2014-11-17 16:34:26',308374,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365620,'2014-11-17 16:34:37',308375,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(365621,'2014-11-17 16:35:29',308376,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365622,'2014-11-17 16:37:28',308377,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365623,'2014-11-17 16:37:50',308378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365624,'2014-11-17 16:39:18',308379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365625,'2014-11-17 16:39:47',287348,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(365626,'2014-11-17 16:42:08',274904,1,NULL,NULL,NULL,'desktop',NULL),
(365627,'2014-11-17 16:43:45',308380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365628,'2014-11-17 16:44:09',308381,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(365629,'2014-11-17 16:45:11',272559,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(365630,'2014-11-17 16:45:37',308382,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(365631,'2014-11-17 16:46:46',308383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365632,'2014-11-17 16:50:36',308384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365633,'2014-11-17 16:50:58',308385,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365634,'2014-11-17 16:51:52',285987,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(365635,'2014-11-17 16:52:00',304582,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(365636,'2014-11-17 16:52:28',308386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365637,'2014-11-17 16:53:02',308387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365638,'2014-11-17 16:53:05',308388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365639,'2014-11-17 16:55:59',308389,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(365640,'2014-11-17 16:56:01',308390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365641,'2014-11-17 16:56:12',308391,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(365642,'2014-11-17 16:58:09',308392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365643,'2014-11-17 16:58:24',308393,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(365644,'2014-11-17 17:00:37',308394,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365645,'2014-11-17 17:02:11',308395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365646,'2014-11-17 17:04:56',308396,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365647,'2014-11-17 17:07:10',308397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365648,'2014-11-17 17:07:11',308398,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(365649,'2014-11-17 17:09:45',288866,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(365650,'2014-11-17 17:10:10',308399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365651,'2014-11-17 17:13:51',308400,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365652,'2014-11-17 17:15:46',295023,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(365653,'2014-11-17 17:16:27',308401,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(365654,'2014-11-17 17:18:34',308402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365655,'2014-11-17 17:19:03',308403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365656,'2014-11-17 17:19:22',308404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365657,'2014-11-17 17:21:39',308405,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365658,'2014-11-17 17:24:08',308406,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365659,'2014-11-17 17:24:50',308407,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(365660,'2014-11-17 17:25:02',308408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365661,'2014-11-17 17:27:24',308409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365662,'2014-11-17 17:27:57',308410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365663,'2014-11-17 17:30:37',308411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365664,'2014-11-17 17:31:52',308412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365665,'2014-11-17 17:32:06',308413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365666,'2014-11-17 17:32:10',308414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365667,'2014-11-17 17:34:31',308415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365668,'2014-11-17 17:34:52',308416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365669,'2014-11-17 17:35:30',308417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365670,'2014-11-17 17:37:14',308418,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365671,'2014-11-17 17:39:30',308419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365672,'2014-11-17 17:42:02',308420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365673,'2014-11-17 17:42:03',308421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365674,'2014-11-17 17:42:09',308422,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365675,'2014-11-17 17:42:40',308423,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(365676,'2014-11-17 17:42:53',308424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365677,'2014-11-17 17:45:09',308425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365678,'2014-11-17 17:45:11',308426,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365679,'2014-11-17 17:45:12',308427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365680,'2014-11-17 17:45:14',308428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365681,'2014-11-17 17:45:58',308429,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(365682,'2014-11-17 17:46:22',308430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365683,'2014-11-17 17:46:24',308431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365684,'2014-11-17 17:46:27',308432,0,NULL,NULL,NULL,'mobile',NULL),
(365685,'2014-11-17 17:47:39',308433,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365686,'2014-11-17 17:47:43',308434,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365687,'2014-11-17 17:48:59',308435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365688,'2014-11-17 17:53:12',289605,1,NULL,NULL,NULL,'mobile',NULL),
(365689,'2014-11-17 17:53:31',308436,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365690,'2014-11-17 17:54:52',308437,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(365691,'2014-11-17 17:58:51',308438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365692,'2014-11-17 18:00:18',308439,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365693,'2014-11-17 18:00:19',271485,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(365694,'2014-11-17 18:01:26',308440,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365695,'2014-11-17 18:04:00',278480,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(365696,'2014-11-17 18:04:28',308441,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(365697,'2014-11-17 18:05:17',308442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365698,'2014-11-17 18:05:23',308443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365699,'2014-11-17 18:06:02',308444,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(365700,'2014-11-17 18:06:12',308445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365701,'2014-11-17 18:09:40',308446,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365702,'2014-11-17 18:11:30',308447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365703,'2014-11-17 18:11:53',308448,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(365704,'2014-11-17 18:12:17',308449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365705,'2014-11-17 18:15:21',308450,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(365706,'2014-11-17 18:17:30',308451,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(365707,'2014-11-17 18:19:04',308452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365708,'2014-11-17 18:20:19',308453,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(365709,'2014-11-17 18:21:38',308454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365710,'2014-11-17 18:22:30',308455,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(365711,'2014-11-17 18:27:41',308456,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(365712,'2014-11-17 18:28:12',308457,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(365713,'2014-11-17 18:29:08',308458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365714,'2014-11-17 18:29:15',308459,0,NULL,NULL,NULL,'desktop',NULL),
(365715,'2014-11-17 18:32:11',308460,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365716,'2014-11-17 18:34:40',308461,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365717,'2014-11-17 18:35:00',308462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365718,'2014-11-17 18:35:13',308463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365719,'2014-11-17 18:36:01',308464,0,NULL,NULL,NULL,'desktop',NULL),
(365720,'2014-11-17 18:36:54',308465,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365721,'2014-11-17 18:37:13',308466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365722,'2014-11-17 18:38:53',308467,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365723,'2014-11-17 18:40:11',308468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365724,'2014-11-17 18:40:15',274611,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(365725,'2014-11-17 18:40:53',308469,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(365726,'2014-11-17 18:41:40',308470,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(365727,'2014-11-17 18:41:43',286005,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(365728,'2014-11-17 18:44:50',308471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365729,'2014-11-17 18:45:11',308472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365730,'2014-11-17 18:47:17',308473,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365731,'2014-11-17 18:47:39',274602,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(365732,'2014-11-17 18:47:53',308474,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(365733,'2014-11-17 18:48:12',292088,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(365734,'2014-11-17 18:48:24',308475,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(365735,'2014-11-17 18:50:36',308476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365736,'2014-11-17 18:50:37',308477,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(365737,'2014-11-17 18:50:47',308478,0,NULL,NULL,NULL,'desktop',NULL),
(365738,'2014-11-17 18:52:09',308479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365739,'2014-11-17 18:54:06',308480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365740,'2014-11-17 18:54:26',308481,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365741,'2014-11-17 18:54:42',308482,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365742,'2014-11-17 18:55:04',308483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365743,'2014-11-17 18:55:37',308484,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365744,'2014-11-17 18:55:39',308485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365745,'2014-11-17 18:55:57',291882,1,NULL,NULL,NULL,'mobile',NULL),
(365746,'2014-11-17 18:57:11',308486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365747,'2014-11-17 18:57:38',308487,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(365748,'2014-11-17 18:59:07',308488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365749,'2014-11-17 18:59:08',308489,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365750,'2014-11-17 19:01:40',299895,1,NULL,NULL,NULL,'mobile',NULL),
(365751,'2014-11-17 19:04:17',308490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365752,'2014-11-17 19:04:47',308491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365753,'2014-11-17 19:05:38',308492,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365754,'2014-11-17 19:06:18',308493,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365755,'2014-11-17 19:06:46',308494,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(365756,'2014-11-17 19:07:38',308495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365757,'2014-11-17 19:13:42',308496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365758,'2014-11-17 19:18:52',308497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365759,'2014-11-17 19:24:15',308498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365760,'2014-11-17 19:25:05',308499,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(365761,'2014-11-17 19:26:02',308500,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365762,'2014-11-17 19:27:12',308501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365763,'2014-11-17 19:27:45',308502,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(365764,'2014-11-17 19:30:54',308503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365765,'2014-11-17 19:34:09',308504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365766,'2014-11-17 19:35:48',308505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365767,'2014-11-17 19:37:20',308506,0,NULL,NULL,NULL,'desktop',NULL),
(365768,'2014-11-17 19:38:10',308507,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365769,'2014-11-17 19:38:19',308508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365770,'2014-11-17 19:39:03',308509,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(365771,'2014-11-17 19:39:04',308510,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365772,'2014-11-17 19:40:59',308511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365773,'2014-11-17 19:43:35',270937,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(365774,'2014-11-17 19:43:56',295841,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(365775,'2014-11-17 19:47:22',308512,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(365776,'2014-11-17 19:48:09',308513,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(365777,'2014-11-17 19:48:43',308514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365778,'2014-11-17 19:49:35',269448,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(365779,'2014-11-17 19:50:42',308515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365780,'2014-11-17 19:52:50',308516,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(365781,'2014-11-17 19:53:47',308517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365782,'2014-11-17 19:54:04',308518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365783,'2014-11-17 19:54:05',308519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365784,'2014-11-17 20:01:38',308520,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365785,'2014-11-17 20:01:53',308521,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365786,'2014-11-17 20:02:07',308522,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365787,'2014-11-17 20:02:28',289606,1,NULL,NULL,NULL,'desktop',NULL),
(365788,'2014-11-17 20:03:06',308523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365789,'2014-11-17 20:04:33',289808,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(365790,'2014-11-17 20:05:08',285748,1,NULL,NULL,NULL,'mobile',NULL),
(365791,'2014-11-17 20:08:30',308524,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(365792,'2014-11-17 20:08:32',308525,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(365793,'2014-11-17 20:10:58',308526,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365794,'2014-11-17 20:11:09',303693,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(365795,'2014-11-17 20:15:28',308527,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365796,'2014-11-17 20:15:53',308528,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(365797,'2014-11-17 20:17:05',308529,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(365798,'2014-11-17 20:19:03',308530,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(365799,'2014-11-17 20:23:00',308531,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(365800,'2014-11-17 20:26:14',275362,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(365801,'2014-11-17 20:26:14',308532,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(365802,'2014-11-17 20:27:11',308533,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(365803,'2014-11-17 20:28:43',308534,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365804,'2014-11-17 20:29:40',268286,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(365805,'2014-11-17 20:32:24',298139,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(365806,'2014-11-17 20:34:25',308535,0,NULL,NULL,NULL,'desktop',NULL),
(365807,'2014-11-17 20:38:35',308536,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(365808,'2014-11-17 20:38:46',308537,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(365809,'2014-11-17 20:39:04',308538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365810,'2014-11-17 20:39:59',273501,1,NULL,NULL,NULL,'desktop',NULL),
(365811,'2014-11-17 20:42:51',308539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365812,'2014-11-17 20:43:18',308540,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365813,'2014-11-17 20:43:49',305865,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(365814,'2014-11-17 20:48:03',308541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365815,'2014-11-17 20:49:43',308542,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365816,'2014-11-17 20:53:27',308543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365817,'2014-11-17 21:02:13',303155,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(365818,'2014-11-17 21:02:53',308544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365819,'2014-11-17 21:03:00',308545,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(365820,'2014-11-17 21:03:09',308546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365821,'2014-11-17 21:03:21',308547,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365822,'2014-11-17 21:03:36',308548,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365823,'2014-11-17 21:04:05',266386,1,NULL,NULL,NULL,'desktop',NULL),
(365824,'2014-11-17 21:06:18',308549,0,NULL,NULL,NULL,'desktop',NULL),
(365825,'2014-11-17 21:10:56',308550,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365826,'2014-11-17 21:11:46',308551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365827,'2014-11-17 21:12:07',264968,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(365828,'2014-11-17 21:12:19',308552,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365829,'2014-11-17 21:13:00',308553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365830,'2014-11-17 21:13:24',308554,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(365831,'2014-11-17 21:13:34',308555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365832,'2014-11-17 21:14:28',308556,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365833,'2014-11-17 21:16:26',308557,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365834,'2014-11-17 21:19:32',308558,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(365835,'2014-11-17 21:21:19',308559,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365836,'2014-11-17 21:37:18',308560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365837,'2014-11-17 21:38:25',258572,1,NULL,NULL,NULL,'mobile',NULL),
(365838,'2014-11-17 21:44:20',308561,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(365839,'2014-11-17 21:46:42',308562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365840,'2014-11-17 21:47:04',308563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365841,'2014-11-17 21:47:42',308564,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(365842,'2014-11-17 21:49:42',308565,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365843,'2014-11-17 21:51:56',308566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365844,'2014-11-17 21:58:37',308567,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(365845,'2014-11-17 22:02:31',308568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365846,'2014-11-17 22:02:38',308569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365847,'2014-11-17 22:04:39',278316,1,NULL,NULL,NULL,'desktop',NULL),
(365848,'2014-11-17 22:07:32',308570,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(365849,'2014-11-17 22:07:58',308571,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(365850,'2014-11-17 22:09:09',308572,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(365851,'2014-11-17 22:10:47',308573,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(365852,'2014-11-17 22:14:51',308574,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(365853,'2014-11-17 22:14:53',308575,0,NULL,NULL,NULL,'desktop',NULL),
(365854,'2014-11-17 22:17:12',308576,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(365855,'2014-11-17 22:21:05',308577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365856,'2014-11-17 22:22:32',284031,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(365857,'2014-11-17 22:22:51',308578,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365858,'2014-11-17 22:28:38',296972,1,NULL,NULL,NULL,'desktop',NULL),
(365859,'2014-11-17 22:35:01',294136,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(365860,'2014-11-17 22:36:32',308579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365861,'2014-11-17 22:37:02',308580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365862,'2014-11-17 22:38:00',308581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365863,'2014-11-17 22:38:02',308582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365864,'2014-11-17 22:39:44',308583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365865,'2014-11-17 22:41:00',308584,0,NULL,NULL,NULL,'mobile',NULL),
(365866,'2014-11-17 22:41:15',308585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365867,'2014-11-17 22:42:26',308586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365868,'2014-11-17 22:44:23',308587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365869,'2014-11-17 22:45:01',308588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365870,'2014-11-17 22:45:01',308589,0,NULL,NULL,NULL,'mobile',NULL),
(365871,'2014-11-17 22:45:58',260005,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(365872,'2014-11-17 22:46:09',308590,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(365873,'2014-11-17 22:50:09',308591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365874,'2014-11-17 22:53:49',308592,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(365875,'2014-11-17 22:53:56',308593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365876,'2014-11-17 22:54:12',308594,0,NULL,NULL,NULL,'mobile',NULL),
(365877,'2014-11-17 22:55:09',308595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365878,'2014-11-17 22:55:26',308596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365879,'2014-11-17 22:56:52',308597,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(365880,'2014-11-17 22:59:11',308598,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(365881,'2014-11-17 23:00:31',308599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365882,'2014-11-17 23:00:52',308600,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365883,'2014-11-17 23:08:23',308601,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(365884,'2014-11-17 23:12:42',283316,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(365885,'2014-11-17 23:12:47',302196,1,NULL,NULL,NULL,'desktop',NULL),
(365886,'2014-11-17 23:17:08',284779,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(365887,'2014-11-17 23:18:11',276215,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(365888,'2014-11-17 23:18:26',308602,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(365889,'2014-11-17 23:20:27',300084,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(365890,'2014-11-17 23:22:15',275550,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(365891,'2014-11-17 23:25:49',308603,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(365892,'2014-11-17 23:27:48',301039,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(365893,'2014-11-17 23:32:49',308604,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365894,'2014-11-17 23:38:26',308605,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(365895,'2014-11-17 23:42:23',308606,0,NULL,NULL,NULL,'desktop',NULL),
(365896,'2014-11-17 23:43:52',308607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365897,'2014-11-17 23:48:18',308608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365898,'2014-11-17 23:53:20',308609,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(365899,'2014-11-17 23:55:26',308610,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(365900,'2014-11-18 00:01:01',308611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365901,'2014-11-18 00:03:17',308612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365902,'2014-11-18 00:16:04',308613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365903,'2014-11-18 00:16:08',282497,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(365904,'2014-11-18 00:16:31',288408,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(365905,'2014-11-18 00:16:39',302049,1,NULL,NULL,NULL,'mobile',NULL),
(365906,'2014-11-18 00:18:15',279663,1,NULL,NULL,NULL,'mobile',NULL),
(365907,'2014-11-18 00:19:21',308614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365908,'2014-11-18 00:23:54',281550,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(365909,'2014-11-18 00:34:38',276519,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(365910,'2014-11-18 00:34:55',308615,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(365911,'2014-11-18 00:36:22',308616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365912,'2014-11-18 00:42:29',308617,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(365913,'2014-11-18 00:42:56',308618,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365914,'2014-11-18 00:44:33',295399,1,NULL,NULL,NULL,'desktop',NULL),
(365915,'2014-11-18 00:49:59',308619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365916,'2014-11-18 00:52:49',308620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365917,'2014-11-18 00:54:55',308621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365918,'2014-11-18 00:55:27',283467,1,NULL,NULL,NULL,'desktop',NULL),
(365919,'2014-11-18 00:58:29',308622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365920,'2014-11-18 01:03:08',308623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365921,'2014-11-18 01:04:21',308624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365922,'2014-11-18 01:05:23',308625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365923,'2014-11-18 01:06:43',308626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365924,'2014-11-18 01:08:18',308627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365925,'2014-11-18 01:08:47',308628,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(365926,'2014-11-18 01:08:58',308629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365927,'2014-11-18 01:09:03',308630,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365928,'2014-11-18 01:16:22',308631,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365929,'2014-11-18 01:22:55',308632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365930,'2014-11-18 01:24:03',308633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365931,'2014-11-18 01:27:23',308634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365932,'2014-11-18 01:30:05',308635,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(365933,'2014-11-18 01:33:13',308636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365934,'2014-11-18 01:33:26',308637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365935,'2014-11-18 01:38:31',308638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365936,'2014-11-18 01:48:16',308639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365937,'2014-11-18 01:49:42',282000,1,NULL,NULL,NULL,'desktop',NULL),
(365938,'2014-11-18 02:01:59',308640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365939,'2014-11-18 02:02:37',308641,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(365940,'2014-11-18 02:09:58',308642,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(365941,'2014-11-18 02:10:06',308643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365942,'2014-11-18 02:12:10',308644,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365943,'2014-11-18 02:16:04',308645,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(365944,'2014-11-18 02:21:08',308646,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(365945,'2014-11-18 02:30:43',304281,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(365946,'2014-11-18 02:35:52',308647,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365947,'2014-11-18 02:36:49',308648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365948,'2014-11-18 02:38:59',308649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365949,'2014-11-18 02:42:44',308650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365950,'2014-11-18 02:57:16',308651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365951,'2014-11-18 03:03:53',305526,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(365952,'2014-11-18 03:08:50',308652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365953,'2014-11-18 03:19:08',280745,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(365954,'2014-11-18 03:43:27',308653,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(365955,'2014-11-18 03:47:21',308654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365956,'2014-11-18 03:48:02',308655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365957,'2014-11-18 03:52:23',308656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365958,'2014-11-18 04:00:14',308657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365959,'2014-11-18 04:03:44',308658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365960,'2014-11-18 04:06:36',308659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365961,'2014-11-18 04:13:07',273944,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(365962,'2014-11-18 04:18:48',308660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365963,'2014-11-18 04:18:50',308661,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(365964,'2014-11-18 04:19:52',308662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365965,'2014-11-18 04:20:18',308663,0,NULL,NULL,NULL,'desktop',NULL),
(365966,'2014-11-18 04:20:39',308664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365967,'2014-11-18 04:20:55',308665,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(365968,'2014-11-18 04:23:03',308666,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365969,'2014-11-18 04:27:34',308667,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(365970,'2014-11-18 04:27:42',280662,1,NULL,NULL,NULL,'mobile',NULL),
(365971,'2014-11-18 04:35:34',308668,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(365972,'2014-11-18 04:35:58',308669,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365973,'2014-11-18 04:41:48',282349,1,NULL,NULL,NULL,'mobile',NULL),
(365974,'2014-11-18 04:46:12',308670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365975,'2014-11-18 04:47:37',308671,0,NULL,NULL,NULL,'mobile',NULL),
(365976,'2014-11-18 04:58:11',308672,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365977,'2014-11-18 05:01:08',303578,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(365978,'2014-11-18 05:01:34',276887,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(365979,'2014-11-18 05:04:03',308673,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(365980,'2014-11-18 05:07:17',308674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365981,'2014-11-18 05:07:47',275133,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(365982,'2014-11-18 05:10:06',308675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365983,'2014-11-18 05:20:27',308676,0,NULL,NULL,NULL,'mobile',NULL),
(365984,'2014-11-18 05:22:03',308677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365985,'2014-11-18 05:29:04',308678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365986,'2014-11-18 05:32:33',308679,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365987,'2014-11-18 05:39:12',305982,1,NULL,NULL,NULL,'mobile',NULL),
(365988,'2014-11-18 05:45:19',308680,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365989,'2014-11-18 05:46:20',308681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365990,'2014-11-18 05:53:43',308682,0,NULL,NULL,NULL,'desktop',NULL),
(365991,'2014-11-18 05:59:22',308683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365992,'2014-11-18 06:00:08',308684,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(365993,'2014-11-18 06:03:36',308685,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(365994,'2014-11-18 06:05:02',308686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365995,'2014-11-18 06:05:08',297397,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(365996,'2014-11-18 06:08:42',308687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365997,'2014-11-18 06:10:00',308688,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(365998,'2014-11-18 06:18:14',308689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(365999,'2014-11-18 06:18:22',308690,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(366000,'2014-11-18 06:18:43',308691,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(366001,'2014-11-18 06:19:16',308692,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(366002,'2014-11-18 06:21:13',308693,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(366003,'2014-11-18 06:21:30',308694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366004,'2014-11-18 06:22:03',289124,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(366005,'2014-11-18 06:32:19',308695,0,NULL,NULL,NULL,'desktop',NULL),
(366006,'2014-11-18 06:35:13',308696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366007,'2014-11-18 06:42:08',308697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366008,'2014-11-18 06:42:10',308698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366009,'2014-11-18 06:43:31',308699,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366010,'2014-11-18 06:44:54',308700,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(366011,'2014-11-18 06:55:22',308701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366012,'2014-11-18 06:57:06',308702,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(366013,'2014-11-18 07:01:13',308703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366014,'2014-11-18 07:03:50',308704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366015,'2014-11-18 07:05:11',288011,1,NULL,NULL,NULL,'desktop',NULL),
(366016,'2014-11-18 07:05:26',292201,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(366017,'2014-11-18 07:05:58',308705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366018,'2014-11-18 07:10:32',298178,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(366019,'2014-11-18 07:14:25',308706,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(366020,'2014-11-18 07:21:54',308707,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366021,'2014-11-18 07:26:44',268111,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(366022,'2014-11-18 07:27:42',308708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366023,'2014-11-18 07:29:09',308709,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(366024,'2014-11-18 07:30:43',308710,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(366025,'2014-11-18 07:31:18',308711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366026,'2014-11-18 07:31:32',308712,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(366027,'2014-11-18 07:38:25',308713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366028,'2014-11-18 07:38:38',308714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366029,'2014-11-18 07:39:02',308715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366030,'2014-11-18 07:42:35',308716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366031,'2014-11-18 07:43:43',308717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366032,'2014-11-18 07:44:19',308718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366033,'2014-11-18 07:45:28',308719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366034,'2014-11-18 07:50:27',308720,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(366035,'2014-11-18 07:52:47',308721,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(366036,'2014-11-18 07:55:24',308722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366037,'2014-11-18 07:57:41',308723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366038,'2014-11-18 08:04:09',286065,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(366039,'2014-11-18 08:05:26',308724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366040,'2014-11-18 08:06:28',282425,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(366041,'2014-11-18 08:10:31',308725,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(366042,'2014-11-18 08:10:35',308726,0,NULL,NULL,NULL,'desktop',NULL),
(366043,'2014-11-18 08:10:39',308727,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366044,'2014-11-18 08:13:04',286384,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(366045,'2014-11-18 08:16:18',308728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366046,'2014-11-18 08:16:57',308729,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(366047,'2014-11-18 08:17:03',308730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366048,'2014-11-18 08:18:29',308731,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366049,'2014-11-18 08:19:49',308732,0,NULL,NULL,NULL,'desktop',NULL),
(366050,'2014-11-18 08:23:24',308733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366051,'2014-11-18 08:25:45',280256,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(366052,'2014-11-18 08:27:22',308734,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(366053,'2014-11-18 08:29:42',308735,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(366054,'2014-11-18 08:32:03',308736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366055,'2014-11-18 08:32:58',292449,1,NULL,NULL,NULL,'mobile',NULL),
(366056,'2014-11-18 08:33:09',308737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366057,'2014-11-18 08:35:22',287131,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(366058,'2014-11-18 08:36:06',308738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366059,'2014-11-18 08:38:25',308739,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366060,'2014-11-18 08:42:57',308740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366061,'2014-11-18 08:44:37',308741,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366062,'2014-11-18 08:44:45',308742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366063,'2014-11-18 08:46:08',308743,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366064,'2014-11-18 08:50:03',308744,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366065,'2014-11-18 08:50:12',308745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366066,'2014-11-18 08:54:28',308746,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(366067,'2014-11-18 08:57:47',308747,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(366068,'2014-11-18 08:59:25',308748,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366069,'2014-11-18 09:01:09',308749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366070,'2014-11-18 09:01:32',308750,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(366071,'2014-11-18 09:02:25',308751,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(366072,'2014-11-18 09:04:22',308752,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(366073,'2014-11-18 09:05:07',260123,1,NULL,NULL,NULL,'mobile',NULL),
(366074,'2014-11-18 09:06:57',308753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366075,'2014-11-18 09:07:29',308754,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366076,'2014-11-18 09:08:26',308755,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366077,'2014-11-18 09:09:17',308756,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(366078,'2014-11-18 09:10:46',308757,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366079,'2014-11-18 09:11:31',308758,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(366080,'2014-11-18 09:12:01',264520,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(366081,'2014-11-18 09:13:36',308759,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(366082,'2014-11-18 09:14:31',308760,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(366083,'2014-11-18 09:14:33',308761,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(366084,'2014-11-18 09:17:49',308762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366085,'2014-11-18 09:20:00',308763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366086,'2014-11-18 09:27:55',308764,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366087,'2014-11-18 09:29:44',258917,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(366088,'2014-11-18 09:30:33',308765,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(366089,'2014-11-18 09:31:52',281800,1,NULL,NULL,NULL,'desktop',NULL),
(366090,'2014-11-18 09:32:19',308766,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366091,'2014-11-18 09:32:29',308767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366092,'2014-11-18 09:32:38',272954,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(366093,'2014-11-18 09:33:14',289030,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(366094,'2014-11-18 09:34:54',308768,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366095,'2014-11-18 09:35:10',270420,1,NULL,NULL,NULL,'desktop',NULL),
(366096,'2014-11-18 09:36:50',308769,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366097,'2014-11-18 09:37:51',308770,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366098,'2014-11-18 09:39:49',308771,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366099,'2014-11-18 09:41:05',308772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366100,'2014-11-18 09:41:39',308773,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(366101,'2014-11-18 09:43:08',308774,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(366102,'2014-11-18 09:45:18',308775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366103,'2014-11-18 09:50:52',308776,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(366104,'2014-11-18 09:51:02',308777,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(366105,'2014-11-18 09:53:26',308778,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(366106,'2014-11-18 09:55:23',282549,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(366107,'2014-11-18 09:55:31',308779,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366108,'2014-11-18 09:55:47',308780,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(366109,'2014-11-18 09:57:11',308781,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366110,'2014-11-18 09:57:24',308782,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(366111,'2014-11-18 09:58:54',308783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366112,'2014-11-18 10:01:09',308784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366113,'2014-11-18 10:01:12',308785,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(366114,'2014-11-18 10:03:50',308786,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(366115,'2014-11-18 10:03:55',308787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366116,'2014-11-18 10:04:32',308788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366117,'2014-11-18 10:06:22',265228,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(366118,'2014-11-18 10:07:31',308789,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(366119,'2014-11-18 10:08:18',308790,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(366120,'2014-11-18 10:08:31',308791,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(366121,'2014-11-18 10:11:10',308792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366122,'2014-11-18 10:12:19',308793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366123,'2014-11-18 10:15:55',308794,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(366124,'2014-11-18 10:16:21',308795,0,NULL,NULL,NULL,'mobile',NULL),
(366125,'2014-11-18 10:18:53',308796,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366126,'2014-11-18 10:19:42',308797,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(366127,'2014-11-18 10:22:26',308798,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366128,'2014-11-18 10:23:31',285641,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(366129,'2014-11-18 10:24:24',308799,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366130,'2014-11-18 10:24:59',284322,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(366131,'2014-11-18 10:25:51',283189,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(366132,'2014-11-18 10:26:17',308800,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366133,'2014-11-18 10:27:18',308801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366134,'2014-11-18 10:29:06',308802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366135,'2014-11-18 10:29:46',308803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366136,'2014-11-18 10:30:04',308804,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366137,'2014-11-18 10:31:30',308805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366138,'2014-11-18 10:34:47',308806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366139,'2014-11-18 10:36:39',308807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366140,'2014-11-18 10:36:43',308808,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366141,'2014-11-18 10:36:54',308809,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366142,'2014-11-18 10:37:05',308810,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(366143,'2014-11-18 10:39:56',308811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366144,'2014-11-18 10:42:34',308812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366145,'2014-11-18 10:44:35',308813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366146,'2014-11-18 10:46:10',308814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366147,'2014-11-18 10:48:03',308815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366148,'2014-11-18 10:48:47',278473,1,NULL,NULL,NULL,'mobile',NULL),
(366149,'2014-11-18 10:49:00',283326,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(366150,'2014-11-18 10:49:19',308816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366151,'2014-11-18 10:49:31',308817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366152,'2014-11-18 10:50:39',308818,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(366153,'2014-11-18 10:50:47',308819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366154,'2014-11-18 10:52:37',308820,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366155,'2014-11-18 10:53:32',308821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366156,'2014-11-18 10:53:34',308822,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(366157,'2014-11-18 10:55:01',308823,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366158,'2014-11-18 10:57:30',308824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366159,'2014-11-18 10:58:52',308825,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366160,'2014-11-18 10:58:54',308826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366161,'2014-11-18 10:59:12',295202,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(366162,'2014-11-18 10:59:55',308827,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(366163,'2014-11-18 11:00:17',308828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366164,'2014-11-18 11:00:36',308829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366165,'2014-11-18 11:04:01',289797,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(366166,'2014-11-18 11:05:49',295433,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(366167,'2014-11-18 11:06:28',308830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366168,'2014-11-18 11:06:46',308831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366169,'2014-11-18 11:06:56',308832,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(366170,'2014-11-18 11:07:30',308833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366171,'2014-11-18 11:09:37',308834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366172,'2014-11-18 11:11:43',308835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366173,'2014-11-18 11:14:58',308836,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(366174,'2014-11-18 11:15:36',308837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366175,'2014-11-18 11:16:38',283922,1,NULL,NULL,NULL,'mobile',NULL),
(366176,'2014-11-18 11:18:09',269314,1,NULL,NULL,NULL,'desktop',NULL),
(366177,'2014-11-18 11:18:36',297189,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(366178,'2014-11-18 11:19:27',308838,0,NULL,NULL,NULL,'desktop',NULL),
(366179,'2014-11-18 11:20:19',308839,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(366180,'2014-11-18 11:20:31',308840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366181,'2014-11-18 11:21:12',308841,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(366182,'2014-11-18 11:22:03',265061,1,NULL,NULL,NULL,'mobile',NULL),
(366183,'2014-11-18 11:22:04',275765,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(366184,'2014-11-18 11:23:52',308842,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366185,'2014-11-18 11:24:39',296115,1,NULL,NULL,NULL,'desktop',NULL),
(366186,'2014-11-18 11:24:55',308843,0,NULL,NULL,NULL,'mobile',NULL),
(366187,'2014-11-18 11:25:26',308844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366188,'2014-11-18 11:25:57',308845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366189,'2014-11-18 11:26:35',308846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366190,'2014-11-18 11:29:45',308847,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(366191,'2014-11-18 11:31:36',273932,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(366192,'2014-11-18 11:32:41',308848,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366193,'2014-11-18 11:33:53',308849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366194,'2014-11-18 11:34:17',308850,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(366195,'2014-11-18 11:34:53',308851,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366196,'2014-11-18 11:36:35',308852,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366197,'2014-11-18 11:36:40',308853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366198,'2014-11-18 11:37:30',290068,1,NULL,NULL,NULL,'mobile',NULL),
(366199,'2014-11-18 11:38:19',308854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366200,'2014-11-18 11:38:55',302400,1,NULL,NULL,NULL,'desktop',NULL),
(366201,'2014-11-18 11:39:29',308855,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366202,'2014-11-18 11:40:00',308856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366203,'2014-11-18 11:40:25',308857,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(366204,'2014-11-18 11:40:50',308858,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(366205,'2014-11-18 11:42:33',292188,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(366206,'2014-11-18 11:43:55',308859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366207,'2014-11-18 11:44:43',308860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366208,'2014-11-18 11:45:13',308861,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(366209,'2014-11-18 11:45:52',308862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366210,'2014-11-18 11:46:01',308863,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366211,'2014-11-18 11:46:24',308864,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(366212,'2014-11-18 11:47:22',308865,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(366213,'2014-11-18 11:48:44',308866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366214,'2014-11-18 11:48:55',308867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366215,'2014-11-18 11:52:31',308868,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(366216,'2014-11-18 11:52:40',287287,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(366217,'2014-11-18 11:52:59',294514,1,NULL,NULL,NULL,'desktop',NULL),
(366218,'2014-11-18 11:54:00',308869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366219,'2014-11-18 11:54:13',308870,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(366220,'2014-11-18 11:55:00',308871,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(366221,'2014-11-18 11:55:58',308872,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366222,'2014-11-18 11:59:49',308873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366223,'2014-11-18 12:00:01',308874,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(366224,'2014-11-18 12:00:19',308875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366225,'2014-11-18 12:00:34',308876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366226,'2014-11-18 12:02:55',308877,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366227,'2014-11-18 12:03:14',308878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366228,'2014-11-18 12:04:00',280550,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(366229,'2014-11-18 12:05:48',308879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366230,'2014-11-18 12:06:43',308880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366231,'2014-11-18 12:07:27',308881,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(366232,'2014-11-18 12:07:41',308882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366233,'2014-11-18 12:07:52',308883,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(366234,'2014-11-18 12:07:58',308884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366235,'2014-11-18 12:09:03',308885,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(366236,'2014-11-18 12:09:18',273980,1,NULL,NULL,NULL,'desktop',NULL),
(366237,'2014-11-18 12:09:23',308886,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(366238,'2014-11-18 12:09:30',308887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366239,'2014-11-18 12:10:26',308888,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(366240,'2014-11-18 12:11:18',301166,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(366241,'2014-11-18 12:12:14',308889,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366242,'2014-11-18 12:12:49',270425,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(366243,'2014-11-18 12:14:23',308890,0,NULL,NULL,NULL,'desktop',NULL),
(366244,'2014-11-18 12:14:54',307033,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(366245,'2014-11-18 12:15:06',308891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366246,'2014-11-18 12:16:09',308892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366247,'2014-11-18 12:18:36',308893,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366248,'2014-11-18 12:18:47',308894,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(366249,'2014-11-18 12:19:31',308895,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366250,'2014-11-18 12:19:41',308896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366251,'2014-11-18 12:21:12',263387,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(366252,'2014-11-18 12:21:36',308897,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(366253,'2014-11-18 12:22:19',308898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366254,'2014-11-18 12:22:20',308899,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(366255,'2014-11-18 12:23:41',308900,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(366256,'2014-11-18 12:23:55',279276,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(366257,'2014-11-18 12:25:06',308901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366258,'2014-11-18 12:25:19',292769,1,NULL,NULL,NULL,'desktop',NULL),
(366259,'2014-11-18 12:26:15',308902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366260,'2014-11-18 12:26:34',287986,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(366261,'2014-11-18 12:27:31',308903,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(366262,'2014-11-18 12:29:06',308904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366263,'2014-11-18 12:29:56',308905,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366264,'2014-11-18 12:31:27',308906,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(366265,'2014-11-18 12:32:37',308907,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366266,'2014-11-18 12:32:46',308908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366267,'2014-11-18 12:34:28',308909,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(366268,'2014-11-18 12:35:04',308910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366269,'2014-11-18 12:36:43',308911,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(366270,'2014-11-18 12:37:35',308912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366271,'2014-11-18 12:37:55',308913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366272,'2014-11-18 12:38:30',308914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366273,'2014-11-18 12:39:23',308915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366274,'2014-11-18 12:39:45',308916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366275,'2014-11-18 12:40:28',308917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366276,'2014-11-18 12:40:39',280880,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(366277,'2014-11-18 12:41:47',302878,1,NULL,NULL,NULL,'desktop',NULL),
(366278,'2014-11-18 12:43:24',308918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366279,'2014-11-18 12:45:12',308919,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(366280,'2014-11-18 12:45:25',308920,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(366281,'2014-11-18 12:45:37',308921,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(366282,'2014-11-18 12:46:49',308922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366283,'2014-11-18 12:48:20',308923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366284,'2014-11-18 12:48:58',284633,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(366285,'2014-11-18 12:49:04',308924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366286,'2014-11-18 12:49:41',308925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366287,'2014-11-18 12:50:18',308926,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(366288,'2014-11-18 12:51:30',308927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366289,'2014-11-18 12:52:20',308928,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(366290,'2014-11-18 12:53:04',308929,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366291,'2014-11-18 12:56:47',308930,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(366292,'2014-11-18 12:57:29',308931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366293,'2014-11-18 12:57:34',308932,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(366294,'2014-11-18 12:58:28',308933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366295,'2014-11-18 12:59:04',308934,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366296,'2014-11-18 12:59:07',308935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366297,'2014-11-18 12:59:32',308936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366298,'2014-11-18 13:03:23',308937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366299,'2014-11-18 13:04:19',308938,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(366300,'2014-11-18 13:04:23',308939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366301,'2014-11-18 13:04:42',308940,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(366302,'2014-11-18 13:05:20',263656,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(366303,'2014-11-18 13:06:58',308941,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(366304,'2014-11-18 13:07:22',308942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366305,'2014-11-18 13:07:50',308943,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366306,'2014-11-18 13:07:59',308944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366307,'2014-11-18 13:08:09',299917,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(366308,'2014-11-18 13:08:21',308945,0,NULL,NULL,NULL,'mobile',NULL),
(366309,'2014-11-18 13:08:42',308946,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366310,'2014-11-18 13:09:46',308947,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(366311,'2014-11-18 13:10:26',308948,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(366312,'2014-11-18 13:10:42',308949,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(366313,'2014-11-18 13:10:43',308950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366314,'2014-11-18 13:12:00',280177,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(366315,'2014-11-18 13:12:24',285780,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(366316,'2014-11-18 13:14:57',308951,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366317,'2014-11-18 13:15:01',308952,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(366318,'2014-11-18 13:16:23',292308,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(366319,'2014-11-18 13:20:06',308953,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(366320,'2014-11-18 13:20:58',308954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366321,'2014-11-18 13:22:53',308955,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(366322,'2014-11-18 13:23:48',308956,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366323,'2014-11-18 13:23:53',308957,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(366324,'2014-11-18 13:27:20',308958,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(366325,'2014-11-18 13:28:30',308959,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(366326,'2014-11-18 13:28:52',308960,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366327,'2014-11-18 13:28:59',308961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366328,'2014-11-18 13:29:02',308962,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(366329,'2014-11-18 13:29:59',308963,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366330,'2014-11-18 13:30:13',308964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366331,'2014-11-18 13:30:55',280423,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(366332,'2014-11-18 13:31:25',308965,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366333,'2014-11-18 13:32:59',308966,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366334,'2014-11-18 13:33:03',308967,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(366335,'2014-11-18 13:35:15',306447,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(366336,'2014-11-18 13:35:40',301099,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(366337,'2014-11-18 13:35:56',308968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366338,'2014-11-18 13:36:35',308969,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(366339,'2014-11-18 13:38:46',308970,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366340,'2014-11-18 13:40:01',308971,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(366341,'2014-11-18 13:40:30',308972,0,NULL,NULL,NULL,'desktop',NULL),
(366342,'2014-11-18 13:40:38',308973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366343,'2014-11-18 13:40:38',308974,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(366344,'2014-11-18 13:41:01',308975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366345,'2014-11-18 13:42:04',293056,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(366346,'2014-11-18 13:46:03',308976,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(366347,'2014-11-18 13:46:28',308977,0,NULL,NULL,NULL,'desktop',NULL),
(366348,'2014-11-18 13:47:38',308978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366349,'2014-11-18 13:47:54',307388,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(366350,'2014-11-18 13:48:47',308979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366351,'2014-11-18 13:48:49',308980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366352,'2014-11-18 13:50:02',308981,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(366353,'2014-11-18 13:50:23',308982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366354,'2014-11-18 13:51:24',274501,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(366355,'2014-11-18 13:51:56',281689,1,NULL,NULL,NULL,'desktop',NULL),
(366356,'2014-11-18 13:53:37',308983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366357,'2014-11-18 13:55:02',301644,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(366358,'2014-11-18 13:55:04',308984,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(366359,'2014-11-18 13:55:09',308985,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(366360,'2014-11-18 13:56:18',308986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366361,'2014-11-18 13:56:40',275654,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(366362,'2014-11-18 13:57:48',271664,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(366363,'2014-11-18 13:58:30',308987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366364,'2014-11-18 13:58:38',308988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366365,'2014-11-18 13:59:06',308989,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(366366,'2014-11-18 13:59:10',308990,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(366367,'2014-11-18 14:00:28',308991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366368,'2014-11-18 14:00:36',308992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366369,'2014-11-18 14:00:55',308993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366370,'2014-11-18 14:01:59',308994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366371,'2014-11-18 14:03:35',308995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366372,'2014-11-18 14:04:39',308996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366373,'2014-11-18 14:04:42',308997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366374,'2014-11-18 14:06:17',308998,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(366375,'2014-11-18 14:06:49',308999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366376,'2014-11-18 14:08:30',284225,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(366377,'2014-11-18 14:08:56',309000,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366378,'2014-11-18 14:09:36',309001,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366379,'2014-11-18 14:11:20',309002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366380,'2014-11-18 14:12:00',309003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366381,'2014-11-18 14:12:15',292817,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(366382,'2014-11-18 14:12:18',309004,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(366383,'2014-11-18 14:13:05',286096,1,NULL,NULL,NULL,'desktop',NULL),
(366384,'2014-11-18 14:13:11',309005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366385,'2014-11-18 14:13:22',269144,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(366386,'2014-11-18 14:14:18',309006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366387,'2014-11-18 14:14:54',309007,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(366388,'2014-11-18 14:17:06',309008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366389,'2014-11-18 14:18:29',309009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366390,'2014-11-18 14:20:01',309010,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(366391,'2014-11-18 14:20:43',309011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366392,'2014-11-18 14:22:30',309012,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(366393,'2014-11-18 14:23:45',309013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366394,'2014-11-18 14:23:49',309014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366395,'2014-11-18 14:23:59',309015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366396,'2014-11-18 14:24:59',292945,1,NULL,NULL,NULL,'desktop',NULL),
(366397,'2014-11-18 14:25:05',309016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366398,'2014-11-18 14:25:17',309017,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366399,'2014-11-18 14:25:36',290011,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(366400,'2014-11-18 14:26:48',309018,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(366401,'2014-11-18 14:28:10',309019,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(366402,'2014-11-18 14:29:33',309020,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(366403,'2014-11-18 14:29:45',309021,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366404,'2014-11-18 14:29:51',309022,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(366405,'2014-11-18 14:29:53',309023,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(366406,'2014-11-18 14:30:41',309024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366407,'2014-11-18 14:31:22',309025,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(366408,'2014-11-18 14:31:38',297581,1,NULL,NULL,NULL,'mobile',NULL),
(366409,'2014-11-18 14:32:51',309026,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366410,'2014-11-18 14:32:59',309027,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366411,'2014-11-18 14:34:41',275781,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(366412,'2014-11-18 14:35:37',309028,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366413,'2014-11-18 14:36:29',309029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366414,'2014-11-18 14:37:10',309030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366415,'2014-11-18 14:38:45',309031,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(366416,'2014-11-18 14:38:51',309032,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(366417,'2014-11-18 14:39:28',309033,0,NULL,NULL,NULL,'mobile',NULL),
(366418,'2014-11-18 14:39:35',265803,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(366419,'2014-11-18 14:39:52',254650,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(366420,'2014-11-18 14:40:22',309034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366421,'2014-11-18 14:41:12',309035,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(366422,'2014-11-18 14:41:56',292455,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(366423,'2014-11-18 14:45:38',309036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366424,'2014-11-18 14:46:48',309037,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(366425,'2014-11-18 14:46:52',281078,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(366426,'2014-11-18 14:48:14',309038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366427,'2014-11-18 14:50:28',309039,0,NULL,NULL,NULL,'desktop',NULL),
(366428,'2014-11-18 14:50:32',309040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366429,'2014-11-18 14:50:37',309041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366430,'2014-11-18 14:51:53',309042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366431,'2014-11-18 14:54:08',309043,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(366432,'2014-11-18 14:56:00',309044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366433,'2014-11-18 14:56:16',262711,1,NULL,NULL,NULL,'desktop',NULL),
(366434,'2014-11-18 14:56:47',309045,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(366435,'2014-11-18 14:56:57',309046,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(366436,'2014-11-18 14:58:25',277438,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(366437,'2014-11-18 15:00:57',273549,1,NULL,NULL,NULL,'mobile',NULL),
(366438,'2014-11-18 15:01:12',309047,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(366439,'2014-11-18 15:02:08',309048,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366440,'2014-11-18 15:02:10',309049,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366441,'2014-11-18 15:02:24',309050,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(366442,'2014-11-18 15:02:55',309051,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(366443,'2014-11-18 15:02:57',309052,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366444,'2014-11-18 15:03:55',309053,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366445,'2014-11-18 15:06:26',309054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366446,'2014-11-18 15:07:41',309055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366447,'2014-11-18 15:08:17',309056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366448,'2014-11-18 15:08:40',309057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366449,'2014-11-18 15:08:56',309058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366450,'2014-11-18 15:10:42',309059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366451,'2014-11-18 15:12:03',309060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366452,'2014-11-18 15:12:38',309061,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366453,'2014-11-18 15:12:41',309062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366454,'2014-11-18 15:13:00',309063,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366455,'2014-11-18 15:13:07',295123,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(366456,'2014-11-18 15:13:32',309064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366457,'2014-11-18 15:14:24',309065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366458,'2014-11-18 15:15:33',309066,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366459,'2014-11-18 15:16:04',309067,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366460,'2014-11-18 15:16:46',309068,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366461,'2014-11-18 15:17:45',309069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366462,'2014-11-18 15:18:34',309070,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366463,'2014-11-18 15:18:44',309071,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(366464,'2014-11-18 15:21:43',280589,1,NULL,NULL,NULL,'mobile',NULL),
(366465,'2014-11-18 15:21:44',309072,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366466,'2014-11-18 15:23:02',309073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366467,'2014-11-18 15:23:22',257220,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(366468,'2014-11-18 15:24:17',309074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366469,'2014-11-18 15:24:30',295845,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(366470,'2014-11-18 15:25:09',292358,1,NULL,NULL,NULL,'mobile',NULL),
(366471,'2014-11-18 15:25:09',309075,0,NULL,NULL,NULL,'mobile',NULL),
(366472,'2014-11-18 15:26:43',309076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366473,'2014-11-18 15:26:44',309077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366474,'2014-11-18 15:27:34',309078,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(366475,'2014-11-18 15:29:30',309079,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366476,'2014-11-18 15:30:58',309080,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(366477,'2014-11-18 15:33:01',309081,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366478,'2014-11-18 15:33:58',309082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366479,'2014-11-18 15:36:37',309083,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(366480,'2014-11-18 15:38:16',309084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366481,'2014-11-18 15:40:29',309085,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366482,'2014-11-18 15:42:03',309086,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(366483,'2014-11-18 15:42:42',309087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366484,'2014-11-18 15:43:49',309088,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(366485,'2014-11-18 15:44:24',309089,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366486,'2014-11-18 15:44:58',309090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366487,'2014-11-18 15:46:02',309091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366488,'2014-11-18 15:47:20',309092,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(366489,'2014-11-18 15:48:59',309093,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(366490,'2014-11-18 15:49:35',309094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366491,'2014-11-18 15:50:31',309095,0,NULL,NULL,NULL,'mobile',NULL),
(366492,'2014-11-18 15:50:58',309096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366493,'2014-11-18 15:51:00',309097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366494,'2014-11-18 15:51:32',309098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366495,'2014-11-18 15:51:41',309099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366496,'2014-11-18 15:52:10',288357,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(366497,'2014-11-18 15:52:47',282051,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(366498,'2014-11-18 15:53:29',309100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366499,'2014-11-18 15:54:24',309101,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(366500,'2014-11-18 15:55:14',309102,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366501,'2014-11-18 15:55:21',309103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366502,'2014-11-18 15:56:35',309104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366503,'2014-11-18 15:56:52',309105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366504,'2014-11-18 15:57:11',309106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366505,'2014-11-18 15:58:00',257727,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(366506,'2014-11-18 15:58:12',309107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366507,'2014-11-18 15:58:36',309108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366508,'2014-11-18 16:01:21',309109,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(366509,'2014-11-18 16:01:27',309110,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(366510,'2014-11-18 16:01:41',309111,0,NULL,NULL,NULL,'desktop',NULL),
(366511,'2014-11-18 16:02:01',309112,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366512,'2014-11-18 16:04:25',282722,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(366513,'2014-11-18 16:04:46',309113,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(366514,'2014-11-18 16:04:59',309114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366515,'2014-11-18 16:05:22',309115,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(366516,'2014-11-18 16:06:25',261422,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(366517,'2014-11-18 16:06:31',309116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366518,'2014-11-18 16:07:29',309117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366519,'2014-11-18 16:08:04',309118,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(366520,'2014-11-18 16:09:14',309119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366521,'2014-11-18 16:09:40',309120,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(366522,'2014-11-18 16:09:46',309121,0,NULL,NULL,NULL,'desktop',NULL),
(366523,'2014-11-18 16:10:26',309122,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(366524,'2014-11-18 16:13:02',309123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366525,'2014-11-18 16:13:15',296828,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(366526,'2014-11-18 16:13:16',309124,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(366527,'2014-11-18 16:15:09',278115,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(366528,'2014-11-18 16:16:05',309125,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(366529,'2014-11-18 16:17:02',298328,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(366530,'2014-11-18 16:17:43',309126,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366531,'2014-11-18 16:18:14',309127,0,NULL,NULL,NULL,'desktop',NULL),
(366532,'2014-11-18 16:19:15',278962,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(366533,'2014-11-18 16:19:53',309128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366534,'2014-11-18 16:20:28',302843,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(366535,'2014-11-18 16:20:44',253882,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(366536,'2014-11-18 16:21:10',289871,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(366537,'2014-11-18 16:23:06',309129,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366538,'2014-11-18 16:24:16',309130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366539,'2014-11-18 16:25:47',309131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366540,'2014-11-18 16:25:47',309132,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(366541,'2014-11-18 16:25:57',305570,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(366542,'2014-11-18 16:27:34',309133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366543,'2014-11-18 16:28:41',309134,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366544,'2014-11-18 16:29:19',309135,0,NULL,NULL,NULL,'desktop',NULL),
(366545,'2014-11-18 16:29:20',309136,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(366546,'2014-11-18 16:29:43',309137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366547,'2014-11-18 16:32:21',309138,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(366548,'2014-11-18 16:33:19',274803,1,NULL,NULL,NULL,'mobile',NULL),
(366549,'2014-11-18 16:34:15',306033,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(366550,'2014-11-18 16:34:35',309139,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(366551,'2014-11-18 16:37:41',309140,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(366552,'2014-11-18 16:37:52',299354,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(366553,'2014-11-18 16:38:13',309141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366554,'2014-11-18 16:38:56',309142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366555,'2014-11-18 16:38:57',309143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366556,'2014-11-18 16:39:55',309144,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(366557,'2014-11-18 16:40:34',309145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366558,'2014-11-18 16:43:14',309146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366559,'2014-11-18 16:43:51',309147,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(366560,'2014-11-18 16:45:48',309148,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366561,'2014-11-18 16:46:31',277559,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(366562,'2014-11-18 16:46:59',309149,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(366563,'2014-11-18 16:47:28',309150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366564,'2014-11-18 16:47:32',309151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366565,'2014-11-18 16:47:58',309152,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366566,'2014-11-18 16:48:37',309153,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(366567,'2014-11-18 16:52:19',309154,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(366568,'2014-11-18 16:53:22',309155,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(366569,'2014-11-18 16:54:10',309156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366570,'2014-11-18 16:54:51',309157,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366571,'2014-11-18 16:57:06',309158,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(366572,'2014-11-18 16:57:23',309159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366573,'2014-11-18 16:57:42',309160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366574,'2014-11-18 16:58:02',286136,1,NULL,NULL,NULL,'desktop',NULL),
(366575,'2014-11-18 16:58:24',309161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366576,'2014-11-18 16:58:35',309162,0,NULL,NULL,NULL,'desktop',NULL),
(366577,'2014-11-18 16:58:38',309163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366578,'2014-11-18 16:58:52',255014,1,NULL,NULL,NULL,'mobile',NULL),
(366579,'2014-11-18 17:00:17',309164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366580,'2014-11-18 17:01:18',309165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366581,'2014-11-18 17:01:43',309166,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(366582,'2014-11-18 17:03:01',309167,0,NULL,NULL,NULL,'desktop',NULL),
(366583,'2014-11-18 17:03:45',309168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366584,'2014-11-18 17:04:16',309169,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(366585,'2014-11-18 17:04:38',301239,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(366586,'2014-11-18 17:05:51',309170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366587,'2014-11-18 17:07:07',309171,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366588,'2014-11-18 17:07:41',292429,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(366589,'2014-11-18 17:08:05',309172,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(366590,'2014-11-18 17:08:16',309173,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366591,'2014-11-18 17:08:20',274254,1,NULL,NULL,NULL,'desktop',NULL),
(366592,'2014-11-18 17:08:32',309174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366593,'2014-11-18 17:09:37',309175,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366594,'2014-11-18 17:09:48',309176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366595,'2014-11-18 17:09:49',309177,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(366596,'2014-11-18 17:11:08',283729,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(366597,'2014-11-18 17:11:39',309178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366598,'2014-11-18 17:12:02',309179,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366599,'2014-11-18 17:15:05',309180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366600,'2014-11-18 17:17:53',281079,1,NULL,NULL,NULL,'desktop',NULL),
(366601,'2014-11-18 17:18:35',297875,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(366602,'2014-11-18 17:20:05',309181,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366603,'2014-11-18 17:20:45',309182,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366604,'2014-11-18 17:21:11',309183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366605,'2014-11-18 17:21:35',309184,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366606,'2014-11-18 17:22:03',309185,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(366607,'2014-11-18 17:23:20',309186,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366608,'2014-11-18 17:24:10',309187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366609,'2014-11-18 17:24:30',309188,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366610,'2014-11-18 17:24:47',309189,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(366611,'2014-11-18 17:24:50',309190,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(366612,'2014-11-18 17:25:21',309191,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(366613,'2014-11-18 17:27:31',309192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366614,'2014-11-18 17:28:21',309193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366615,'2014-11-18 17:30:39',309194,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366616,'2014-11-18 17:32:43',309195,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(366617,'2014-11-18 17:32:49',309196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366618,'2014-11-18 17:34:38',260604,1,NULL,NULL,NULL,'mobile',NULL),
(366619,'2014-11-18 17:34:56',309197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366620,'2014-11-18 17:36:29',309198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366621,'2014-11-18 17:37:05',309199,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(366622,'2014-11-18 17:38:06',270766,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(366623,'2014-11-18 17:38:28',309200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366624,'2014-11-18 17:39:27',309201,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(366625,'2014-11-18 17:41:00',259078,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(366626,'2014-11-18 17:41:07',309202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366627,'2014-11-18 17:41:49',309203,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366628,'2014-11-18 17:42:55',309204,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366629,'2014-11-18 17:43:54',262701,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(366630,'2014-11-18 17:44:48',309205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366631,'2014-11-18 17:45:21',309206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366632,'2014-11-18 17:48:09',309207,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366633,'2014-11-18 17:48:16',309208,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366634,'2014-11-18 17:49:13',304122,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(366635,'2014-11-18 17:50:44',309209,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(366636,'2014-11-18 17:51:00',309210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366637,'2014-11-18 17:53:36',309211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366638,'2014-11-18 17:54:17',309212,0,NULL,NULL,NULL,'desktop',NULL),
(366639,'2014-11-18 17:54:26',309213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366640,'2014-11-18 17:54:58',309214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366641,'2014-11-18 17:55:18',309215,0,NULL,NULL,NULL,'mobile',NULL),
(366642,'2014-11-18 17:55:26',309216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366643,'2014-11-18 17:58:02',309217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366644,'2014-11-18 17:59:29',309218,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(366645,'2014-11-18 17:59:31',309219,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366646,'2014-11-18 18:01:05',309220,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366647,'2014-11-18 18:01:31',309221,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(366648,'2014-11-18 18:04:19',309222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366649,'2014-11-18 18:04:22',309223,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(366650,'2014-11-18 18:05:17',309224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366651,'2014-11-18 18:05:21',309225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366652,'2014-11-18 18:05:33',309226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366653,'2014-11-18 18:06:19',309227,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(366654,'2014-11-18 18:08:11',309228,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366655,'2014-11-18 18:08:34',309229,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(366656,'2014-11-18 18:14:02',270505,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(366657,'2014-11-18 18:19:43',284275,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(366658,'2014-11-18 18:20:18',309230,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(366659,'2014-11-18 18:20:43',309231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366660,'2014-11-18 18:20:51',309232,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366661,'2014-11-18 18:20:54',309233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366662,'2014-11-18 18:21:10',309234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366663,'2014-11-18 18:23:23',309235,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366664,'2014-11-18 18:25:01',309236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366665,'2014-11-18 18:27:47',285684,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(366666,'2014-11-18 18:28:35',309237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366667,'2014-11-18 18:28:46',309238,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366668,'2014-11-18 18:29:01',309239,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(366669,'2014-11-18 18:30:17',309240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366670,'2014-11-18 18:31:52',309241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366671,'2014-11-18 18:33:02',309242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366672,'2014-11-18 18:34:09',309243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366673,'2014-11-18 18:34:31',309244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366674,'2014-11-18 18:34:32',309245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366675,'2014-11-18 18:40:33',309246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366676,'2014-11-18 18:42:09',309247,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(366677,'2014-11-18 18:43:43',287864,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(366678,'2014-11-18 18:45:07',309248,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366679,'2014-11-18 18:47:23',302963,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(366680,'2014-11-18 18:47:31',309249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366681,'2014-11-18 18:48:49',309250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366682,'2014-11-18 18:48:56',309251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366683,'2014-11-18 18:51:08',309252,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(366684,'2014-11-18 18:51:10',309253,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(366685,'2014-11-18 18:52:53',309254,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(366686,'2014-11-18 18:56:21',309255,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(366687,'2014-11-18 18:56:38',309256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366688,'2014-11-18 18:58:36',309257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366689,'2014-11-18 19:01:09',273036,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(366690,'2014-11-18 19:01:57',309258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366691,'2014-11-18 19:02:38',309259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366692,'2014-11-18 19:03:03',309260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366693,'2014-11-18 19:03:09',281608,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(366694,'2014-11-18 19:03:40',275476,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(366695,'2014-11-18 19:07:24',309261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366696,'2014-11-18 19:07:28',309262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366697,'2014-11-18 19:07:28',309263,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(366698,'2014-11-18 19:07:41',309264,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(366699,'2014-11-18 19:08:51',309265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366700,'2014-11-18 19:09:09',309266,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366701,'2014-11-18 19:09:51',309267,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(366702,'2014-11-18 19:10:21',309268,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(366703,'2014-11-18 19:11:52',309269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366704,'2014-11-18 19:12:22',309270,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(366705,'2014-11-18 19:12:34',309271,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(366706,'2014-11-18 19:12:51',309272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366707,'2014-11-18 19:13:14',309273,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366708,'2014-11-18 19:14:37',309274,0,NULL,NULL,NULL,'mobile',NULL),
(366709,'2014-11-18 19:26:30',309275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366710,'2014-11-18 19:27:26',309276,0,NULL,NULL,NULL,'desktop',NULL),
(366711,'2014-11-18 19:28:25',309277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366712,'2014-11-18 19:29:15',270998,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(366713,'2014-11-18 19:29:33',309278,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(366714,'2014-11-18 19:30:25',309279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366715,'2014-11-18 19:30:48',309280,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(366716,'2014-11-18 19:32:30',309281,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366717,'2014-11-18 19:32:50',309282,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366718,'2014-11-18 19:36:00',309283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366719,'2014-11-18 19:38:06',309284,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(366720,'2014-11-18 19:38:41',309285,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(366721,'2014-11-18 19:40:19',309286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366722,'2014-11-18 19:42:07',274222,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(366723,'2014-11-18 19:42:30',288366,1,NULL,NULL,NULL,'desktop',NULL),
(366724,'2014-11-18 19:44:19',309287,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366725,'2014-11-18 19:44:57',285829,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(366726,'2014-11-18 19:48:34',309288,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(366727,'2014-11-18 19:51:28',309289,0,NULL,NULL,NULL,'mobile',NULL),
(366728,'2014-11-18 19:53:54',309290,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366729,'2014-11-18 19:58:51',309291,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(366730,'2014-11-18 20:03:08',309292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366731,'2014-11-18 20:06:09',299911,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(366732,'2014-11-18 20:06:50',309293,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(366733,'2014-11-18 20:06:52',309294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366734,'2014-11-18 20:08:06',309295,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(366735,'2014-11-18 20:13:53',282413,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(366736,'2014-11-18 20:14:10',309296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366737,'2014-11-18 20:15:47',291926,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(366738,'2014-11-18 20:17:13',309297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366739,'2014-11-18 20:17:40',309298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366740,'2014-11-18 20:22:51',309299,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(366741,'2014-11-18 20:23:27',309300,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366742,'2014-11-18 20:23:32',309301,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(366743,'2014-11-18 20:24:51',309302,0,NULL,NULL,NULL,'desktop',NULL),
(366744,'2014-11-18 20:26:42',302389,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(366745,'2014-11-18 20:27:39',309303,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(366746,'2014-11-18 20:27:44',309304,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366747,'2014-11-18 20:32:55',290491,1,NULL,NULL,NULL,'mobile',NULL),
(366748,'2014-11-18 20:33:01',309305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366749,'2014-11-18 20:34:03',275834,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(366750,'2014-11-18 20:34:21',309306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366751,'2014-11-18 20:34:47',309307,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(366752,'2014-11-18 20:35:14',309308,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366753,'2014-11-18 20:37:52',306831,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(366754,'2014-11-18 20:38:06',309309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366755,'2014-11-18 20:43:50',309310,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(366756,'2014-11-18 20:44:21',309311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366757,'2014-11-18 20:45:42',283887,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(366758,'2014-11-18 20:45:56',309312,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(366759,'2014-11-18 20:48:11',309313,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(366760,'2014-11-18 20:53:23',309314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366761,'2014-11-18 20:54:27',309315,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366762,'2014-11-18 20:54:45',309316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366763,'2014-11-18 20:58:01',309317,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366764,'2014-11-18 21:00:32',309318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366765,'2014-11-18 21:00:47',309319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366766,'2014-11-18 21:02:58',309320,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(366767,'2014-11-18 21:03:53',309321,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(366768,'2014-11-18 21:04:20',254708,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(366769,'2014-11-18 21:08:07',309322,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(366770,'2014-11-18 21:10:54',309323,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(366771,'2014-11-18 21:12:06',309324,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(366772,'2014-11-18 21:14:39',309325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366773,'2014-11-18 21:15:53',309326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366774,'2014-11-18 21:23:02',309327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366775,'2014-11-18 21:23:22',309328,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(366776,'2014-11-18 21:24:19',309329,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(366777,'2014-11-18 21:24:34',309330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366778,'2014-11-18 21:26:13',294491,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(366779,'2014-11-18 21:28:35',309331,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366780,'2014-11-18 21:28:40',309332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366781,'2014-11-18 21:30:22',309333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366782,'2014-11-18 21:32:23',266626,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(366783,'2014-11-18 21:35:19',309334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366784,'2014-11-18 21:35:41',309335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366785,'2014-11-18 21:37:21',304231,1,NULL,NULL,NULL,'desktop',NULL),
(366786,'2014-11-18 21:38:25',296851,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(366787,'2014-11-18 21:39:45',276127,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(366788,'2014-11-18 21:40:26',297114,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(366789,'2014-11-18 21:47:30',309336,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366790,'2014-11-18 21:48:28',309337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366791,'2014-11-18 21:51:10',302747,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(366792,'2014-11-18 21:56:35',309338,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(366793,'2014-11-18 21:56:52',309339,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366794,'2014-11-18 21:58:22',309340,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(366795,'2014-11-18 21:59:01',309341,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(366796,'2014-11-18 22:06:18',309342,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(366797,'2014-11-18 22:08:14',309343,0,NULL,NULL,NULL,'desktop',NULL),
(366798,'2014-11-18 22:08:22',309344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366799,'2014-11-18 22:09:17',309345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366800,'2014-11-18 22:09:50',309346,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(366801,'2014-11-18 22:10:32',309347,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(366802,'2014-11-18 22:13:55',309348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366803,'2014-11-18 22:20:23',290838,1,NULL,NULL,NULL,'desktop',NULL),
(366804,'2014-11-18 22:21:22',309349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366805,'2014-11-18 22:22:29',309350,0,NULL,NULL,NULL,'desktop',NULL),
(366806,'2014-11-18 22:22:37',306894,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(366807,'2014-11-18 22:27:55',309351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366808,'2014-11-18 22:28:05',309352,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(366809,'2014-11-18 22:30:02',309353,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(366810,'2014-11-18 22:30:17',309354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366811,'2014-11-18 22:30:46',309355,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366812,'2014-11-18 22:33:35',274683,1,NULL,NULL,NULL,'desktop',NULL),
(366813,'2014-11-18 22:33:37',309356,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366814,'2014-11-18 22:34:07',309357,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366815,'2014-11-18 22:38:46',309358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366816,'2014-11-18 22:40:54',309359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366817,'2014-11-18 22:41:30',309360,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366818,'2014-11-18 22:42:44',309361,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(366819,'2014-11-18 22:43:30',309362,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(366820,'2014-11-18 22:51:58',309363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366821,'2014-11-18 22:52:14',309364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366822,'2014-11-18 22:52:29',309365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366823,'2014-11-18 22:55:39',309366,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366824,'2014-11-18 22:55:51',309367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366825,'2014-11-18 22:56:41',309368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366826,'2014-11-18 22:56:46',309369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366827,'2014-11-18 23:00:40',309370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366828,'2014-11-18 23:01:23',309371,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(366829,'2014-11-18 23:01:49',309372,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(366830,'2014-11-18 23:03:06',309373,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(366831,'2014-11-18 23:03:41',309374,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(366832,'2014-11-18 23:05:42',309375,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(366833,'2014-11-18 23:06:24',309376,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366834,'2014-11-18 23:08:43',309377,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366835,'2014-11-18 23:18:34',309378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366836,'2014-11-18 23:19:43',309379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366837,'2014-11-18 23:33:59',309380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366838,'2014-11-18 23:38:39',309381,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(366839,'2014-11-18 23:42:05',309382,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(366840,'2014-11-18 23:43:09',309383,0,NULL,NULL,NULL,'desktop',NULL),
(366841,'2014-11-18 23:48:38',309384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366842,'2014-11-18 23:49:21',309385,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366843,'2014-11-18 23:53:15',309386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366844,'2014-11-18 23:55:19',309387,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366845,'2014-11-18 23:55:51',309388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366846,'2014-11-18 23:57:30',309389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366847,'2014-11-19 00:00:01',309390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366848,'2014-11-19 00:01:35',309391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366849,'2014-11-19 00:10:35',309392,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366850,'2014-11-19 00:13:24',309393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366851,'2014-11-19 00:15:01',309394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366852,'2014-11-19 00:15:41',309395,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(366853,'2014-11-19 00:15:58',309396,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366854,'2014-11-19 00:16:04',309397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366855,'2014-11-19 00:16:04',309398,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(366856,'2014-11-19 00:22:05',309399,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(366857,'2014-11-19 00:22:39',309400,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366858,'2014-11-19 00:26:20',309401,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(366859,'2014-11-19 00:37:07',309402,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(366860,'2014-11-19 00:39:01',309403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366861,'2014-11-19 00:39:33',309404,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(366862,'2014-11-19 00:41:43',309405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366863,'2014-11-19 00:48:58',309406,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(366864,'2014-11-19 00:52:03',309407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366865,'2014-11-19 00:52:47',309408,0,NULL,NULL,NULL,'mobile',NULL),
(366866,'2014-11-19 00:56:32',309409,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366867,'2014-11-19 00:56:58',309410,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(366868,'2014-11-19 01:02:46',309411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366869,'2014-11-19 01:09:06',309412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366870,'2014-11-19 01:12:53',309413,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(366871,'2014-11-19 01:14:30',309414,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(366872,'2014-11-19 01:19:55',309415,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(366873,'2014-11-19 01:21:39',309416,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(366874,'2014-11-19 01:27:15',309417,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(366875,'2014-11-19 01:35:20',309418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366876,'2014-11-19 01:38:29',309419,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(366877,'2014-11-19 01:50:39',309420,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366878,'2014-11-19 02:07:16',286162,1,NULL,NULL,NULL,'mobile',NULL),
(366879,'2014-11-19 02:08:23',309421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366880,'2014-11-19 02:14:17',309422,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(366881,'2014-11-19 02:40:45',309423,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366882,'2014-11-19 02:41:18',309424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366883,'2014-11-19 02:44:15',309425,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366884,'2014-11-19 02:44:46',309426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366885,'2014-11-19 02:54:41',309427,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366886,'2014-11-19 02:57:22',309428,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(366887,'2014-11-19 02:58:29',309429,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366888,'2014-11-19 03:02:25',309430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366889,'2014-11-19 03:05:23',309431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366890,'2014-11-19 03:05:39',309432,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(366891,'2014-11-19 03:08:11',309433,0,NULL,NULL,NULL,'mobile',NULL),
(366892,'2014-11-19 03:13:31',309434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366893,'2014-11-19 03:14:13',309435,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(366894,'2014-11-19 03:14:39',309436,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(366895,'2014-11-19 03:19:12',309437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366896,'2014-11-19 03:20:12',284691,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(366897,'2014-11-19 03:32:51',309438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366898,'2014-11-19 03:34:34',309439,0,NULL,NULL,NULL,'mobile',NULL),
(366899,'2014-11-19 03:41:08',309440,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366900,'2014-11-19 03:52:01',309441,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(366901,'2014-11-19 04:35:04',309442,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(366902,'2014-11-19 04:37:44',309443,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366903,'2014-11-19 04:53:19',309444,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(366904,'2014-11-19 04:54:30',280083,1,NULL,NULL,NULL,'desktop',NULL),
(366905,'2014-11-19 04:55:39',309445,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366906,'2014-11-19 05:03:09',309446,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366907,'2014-11-19 05:21:24',263829,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(366908,'2014-11-19 05:22:00',309447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366909,'2014-11-19 05:29:55',309448,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(366910,'2014-11-19 05:36:39',309449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366911,'2014-11-19 05:37:51',275932,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(366912,'2014-11-19 05:44:23',309450,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366913,'2014-11-19 05:45:31',309451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366914,'2014-11-19 05:52:40',309452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366915,'2014-11-19 05:57:01',309453,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(366916,'2014-11-19 06:01:02',309454,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366917,'2014-11-19 06:01:42',309455,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366918,'2014-11-19 06:01:47',309456,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(366919,'2014-11-19 06:06:33',309457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366920,'2014-11-19 06:07:37',309458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366921,'2014-11-19 06:08:26',309459,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366922,'2014-11-19 06:24:08',309460,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(366923,'2014-11-19 06:32:29',309461,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(366924,'2014-11-19 06:33:37',283985,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(366925,'2014-11-19 06:34:54',301391,1,NULL,NULL,NULL,'mobile',NULL),
(366926,'2014-11-19 06:38:16',309462,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(366927,'2014-11-19 06:38:57',309463,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366928,'2014-11-19 06:42:22',287104,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(366929,'2014-11-19 06:47:39',309464,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(366930,'2014-11-19 06:50:42',309465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366931,'2014-11-19 06:52:39',309466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366932,'2014-11-19 06:54:36',309467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366933,'2014-11-19 06:54:45',309468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366934,'2014-11-19 06:55:37',309469,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(366935,'2014-11-19 06:58:44',309470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366936,'2014-11-19 07:01:55',309471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366937,'2014-11-19 07:09:21',309472,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366938,'2014-11-19 07:13:41',309473,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(366939,'2014-11-19 07:16:25',309474,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366940,'2014-11-19 07:17:59',309475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366941,'2014-11-19 07:19:50',309476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366942,'2014-11-19 07:20:21',309477,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366943,'2014-11-19 07:21:29',309478,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366944,'2014-11-19 07:23:04',309479,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(366945,'2014-11-19 07:28:15',309480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366946,'2014-11-19 07:28:53',309481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366947,'2014-11-19 07:29:31',259355,1,NULL,NULL,NULL,'desktop',NULL),
(366948,'2014-11-19 07:36:18',309482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366949,'2014-11-19 07:38:08',309483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366950,'2014-11-19 07:41:41',309484,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366951,'2014-11-19 07:42:22',307434,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(366952,'2014-11-19 07:43:40',309485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366953,'2014-11-19 07:44:45',309486,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(366954,'2014-11-19 07:45:17',309487,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366955,'2014-11-19 07:51:34',309488,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366956,'2014-11-19 07:52:26',309489,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366957,'2014-11-19 07:52:52',309490,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366958,'2014-11-19 07:59:35',309491,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(366959,'2014-11-19 08:00:06',281201,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(366960,'2014-11-19 08:02:04',309492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366961,'2014-11-19 08:02:25',302087,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(366962,'2014-11-19 08:08:53',309493,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(366963,'2014-11-19 08:10:41',299594,1,NULL,NULL,NULL,'desktop',NULL),
(366964,'2014-11-19 08:10:49',264622,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(366965,'2014-11-19 08:12:07',309494,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366966,'2014-11-19 08:12:21',309495,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(366967,'2014-11-19 08:14:22',309496,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(366968,'2014-11-19 08:20:13',309497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366969,'2014-11-19 08:23:41',309498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366970,'2014-11-19 08:25:10',309499,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366971,'2014-11-19 08:26:41',309500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366972,'2014-11-19 08:28:10',309501,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366973,'2014-11-19 08:29:55',309502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366974,'2014-11-19 08:30:28',309503,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(366975,'2014-11-19 08:30:35',289038,1,NULL,NULL,NULL,'desktop',NULL),
(366976,'2014-11-19 08:35:16',309504,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(366977,'2014-11-19 08:41:48',309505,0,NULL,NULL,NULL,'desktop',NULL),
(366978,'2014-11-19 08:44:59',309506,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(366979,'2014-11-19 08:45:59',299276,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(366980,'2014-11-19 08:46:43',309507,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366981,'2014-11-19 08:48:03',309508,0,NULL,NULL,NULL,'mobile',NULL),
(366982,'2014-11-19 08:51:16',309509,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(366983,'2014-11-19 08:51:41',309510,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(366984,'2014-11-19 08:59:35',309511,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(366985,'2014-11-19 09:02:19',309512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366986,'2014-11-19 09:02:26',309513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366987,'2014-11-19 09:03:12',309514,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366988,'2014-11-19 09:04:16',309515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366989,'2014-11-19 09:05:40',309516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(366990,'2014-11-19 09:05:42',290371,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(366991,'2014-11-19 09:06:09',309517,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366992,'2014-11-19 09:06:23',309518,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(366993,'2014-11-19 09:06:39',309519,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(366994,'2014-11-19 09:07:25',309520,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(366995,'2014-11-19 09:07:53',309521,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(366996,'2014-11-19 09:08:47',309522,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(366997,'2014-11-19 09:09:52',304165,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(366998,'2014-11-19 09:10:26',309523,0,NULL,NULL,NULL,'desktop',NULL),
(366999,'2014-11-19 09:10:53',309524,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367000,'2014-11-19 09:11:14',309525,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(367001,'2014-11-19 09:11:52',309526,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367002,'2014-11-19 09:13:43',309527,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(367003,'2014-11-19 09:14:05',309528,0,NULL,NULL,NULL,'desktop',NULL),
(367004,'2014-11-19 09:14:33',309529,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(367005,'2014-11-19 09:14:57',309530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367006,'2014-11-19 09:15:20',309531,0,NULL,NULL,NULL,'desktop',NULL),
(367007,'2014-11-19 09:15:35',309532,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367008,'2014-11-19 09:16:40',309533,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(367009,'2014-11-19 09:17:01',309534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367010,'2014-11-19 09:17:47',293092,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(367011,'2014-11-19 09:18:35',309535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367012,'2014-11-19 09:18:35',309536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367013,'2014-11-19 09:20:35',294395,1,NULL,NULL,NULL,'mobile',NULL),
(367014,'2014-11-19 09:20:41',309537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367015,'2014-11-19 09:22:22',309538,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(367016,'2014-11-19 09:25:28',309539,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367017,'2014-11-19 09:25:46',260265,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(367018,'2014-11-19 09:25:55',255088,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(367019,'2014-11-19 09:25:55',309540,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367020,'2014-11-19 09:26:05',309541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367021,'2014-11-19 09:26:27',295445,1,NULL,NULL,NULL,'mobile',NULL),
(367022,'2014-11-19 09:27:05',309542,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367023,'2014-11-19 09:27:49',309543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367024,'2014-11-19 09:28:18',274155,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(367025,'2014-11-19 09:29:12',309544,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367026,'2014-11-19 09:29:37',309545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367027,'2014-11-19 09:29:38',272421,1,NULL,NULL,NULL,'desktop',NULL),
(367028,'2014-11-19 09:29:52',276594,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(367029,'2014-11-19 09:30:29',309546,0,NULL,NULL,NULL,'desktop',NULL),
(367030,'2014-11-19 09:31:27',309547,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(367031,'2014-11-19 09:32:03',276777,1,NULL,NULL,NULL,'mobile',NULL),
(367032,'2014-11-19 09:32:35',309548,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(367033,'2014-11-19 09:35:08',309549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367034,'2014-11-19 09:36:17',309550,0,NULL,NULL,NULL,'mobile',NULL),
(367035,'2014-11-19 09:37:18',309551,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(367036,'2014-11-19 09:37:57',309552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367037,'2014-11-19 09:38:12',309553,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(367038,'2014-11-19 09:38:31',309554,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(367039,'2014-11-19 09:39:55',309555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367040,'2014-11-19 09:40:46',309556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367041,'2014-11-19 09:41:37',309557,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(367042,'2014-11-19 09:42:07',294648,1,NULL,NULL,NULL,'mobile',NULL),
(367043,'2014-11-19 09:42:55',289134,1,NULL,NULL,NULL,'mobile',NULL),
(367044,'2014-11-19 09:43:28',309558,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(367045,'2014-11-19 09:46:35',309559,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(367046,'2014-11-19 09:48:09',309560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367047,'2014-11-19 09:49:19',309561,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367048,'2014-11-19 09:50:16',309562,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(367049,'2014-11-19 09:50:19',309563,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(367050,'2014-11-19 09:51:11',309564,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367051,'2014-11-19 09:52:22',309565,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367052,'2014-11-19 09:53:55',309566,0,NULL,NULL,NULL,'desktop',NULL),
(367053,'2014-11-19 09:54:12',309567,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367054,'2014-11-19 10:02:10',309568,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(367055,'2014-11-19 10:02:43',309569,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(367056,'2014-11-19 10:04:43',309570,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(367057,'2014-11-19 10:06:51',309571,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367058,'2014-11-19 10:07:01',309572,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367059,'2014-11-19 10:08:00',309573,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367060,'2014-11-19 10:08:14',309574,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367061,'2014-11-19 10:10:52',309575,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(367062,'2014-11-19 10:12:39',309576,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(367063,'2014-11-19 10:14:00',309577,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(367064,'2014-11-19 10:15:08',309578,0,NULL,NULL,NULL,'mobile',NULL),
(367065,'2014-11-19 10:18:23',309579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367066,'2014-11-19 10:18:34',305567,1,NULL,NULL,NULL,'mobile',NULL),
(367067,'2014-11-19 10:18:34',309580,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(367068,'2014-11-19 10:18:55',309581,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367069,'2014-11-19 10:19:07',309582,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(367070,'2014-11-19 10:19:24',309583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367071,'2014-11-19 10:19:59',309584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367072,'2014-11-19 10:21:04',262521,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(367073,'2014-11-19 10:21:23',309585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367074,'2014-11-19 10:21:35',303967,1,NULL,NULL,NULL,'desktop',NULL),
(367075,'2014-11-19 10:25:08',309586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367076,'2014-11-19 10:25:18',309587,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367077,'2014-11-19 10:26:11',309588,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(367078,'2014-11-19 10:26:18',309589,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367079,'2014-11-19 10:26:48',309590,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367080,'2014-11-19 10:26:54',309591,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(367081,'2014-11-19 10:26:57',309592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367082,'2014-11-19 10:29:06',273323,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(367083,'2014-11-19 10:29:16',309593,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(367084,'2014-11-19 10:29:18',309594,0,NULL,NULL,NULL,'desktop',NULL),
(367085,'2014-11-19 10:29:43',309595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367086,'2014-11-19 10:31:46',309596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367087,'2014-11-19 10:32:25',309597,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367088,'2014-11-19 10:33:59',309598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367089,'2014-11-19 10:34:22',309599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367090,'2014-11-19 10:34:26',309600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367091,'2014-11-19 10:35:47',309601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367092,'2014-11-19 10:36:24',309602,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(367093,'2014-11-19 10:37:31',309603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367094,'2014-11-19 10:39:00',309604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367095,'2014-11-19 10:39:03',309605,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(367096,'2014-11-19 10:39:34',309606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367097,'2014-11-19 10:40:47',309607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367098,'2014-11-19 10:41:07',287253,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(367099,'2014-11-19 10:41:35',309608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367100,'2014-11-19 10:41:56',289518,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(367101,'2014-11-19 10:42:00',264428,1,NULL,NULL,NULL,'desktop',NULL),
(367102,'2014-11-19 10:42:13',309609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367103,'2014-11-19 10:43:56',309610,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367104,'2014-11-19 10:44:32',309611,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367105,'2014-11-19 10:45:51',309612,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(367106,'2014-11-19 10:46:53',309613,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367107,'2014-11-19 10:47:42',309614,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367108,'2014-11-19 10:48:02',309615,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(367109,'2014-11-19 10:48:26',281807,1,NULL,NULL,NULL,'desktop',NULL),
(367110,'2014-11-19 10:49:29',309616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367111,'2014-11-19 10:51:00',309617,0,NULL,NULL,NULL,'desktop',NULL),
(367112,'2014-11-19 10:51:31',309618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367113,'2014-11-19 10:51:57',309619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367114,'2014-11-19 10:52:11',309620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367115,'2014-11-19 10:52:25',309621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367116,'2014-11-19 10:52:45',309622,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(367117,'2014-11-19 10:52:57',309623,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(367118,'2014-11-19 10:54:34',309624,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(367119,'2014-11-19 10:54:54',309625,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367120,'2014-11-19 10:55:20',309626,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(367121,'2014-11-19 10:56:27',309627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367122,'2014-11-19 10:56:57',309628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367123,'2014-11-19 10:57:06',309629,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(367124,'2014-11-19 11:01:12',309630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367125,'2014-11-19 11:02:51',273004,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(367126,'2014-11-19 11:02:52',309631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367127,'2014-11-19 11:03:56',309632,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(367128,'2014-11-19 11:04:00',309633,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(367129,'2014-11-19 11:04:29',309634,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367130,'2014-11-19 11:04:39',309635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367131,'2014-11-19 11:05:24',276287,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(367132,'2014-11-19 11:05:57',309636,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(367133,'2014-11-19 11:06:33',278918,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(367134,'2014-11-19 11:07:08',309637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367135,'2014-11-19 11:07:31',309638,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(367136,'2014-11-19 11:08:17',309639,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(367137,'2014-11-19 11:09:08',273652,1,NULL,NULL,NULL,'mobile',NULL),
(367138,'2014-11-19 11:10:46',279358,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(367139,'2014-11-19 11:11:47',309640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367140,'2014-11-19 11:11:51',309641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367141,'2014-11-19 11:14:22',309642,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(367142,'2014-11-19 11:15:39',309643,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367143,'2014-11-19 11:15:56',309644,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(367144,'2014-11-19 11:16:06',309645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367145,'2014-11-19 11:16:29',276487,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(367146,'2014-11-19 11:16:48',309646,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367147,'2014-11-19 11:16:50',309647,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367148,'2014-11-19 11:17:31',309648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367149,'2014-11-19 11:18:37',309649,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367150,'2014-11-19 11:20:30',299550,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(367151,'2014-11-19 11:21:09',255316,1,NULL,NULL,NULL,'mobile',NULL),
(367152,'2014-11-19 11:22:57',309650,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(367153,'2014-11-19 11:23:02',309651,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(367154,'2014-11-19 11:23:06',309652,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(367155,'2014-11-19 11:23:20',289660,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(367156,'2014-11-19 11:24:00',309653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367157,'2014-11-19 11:24:03',309654,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(367158,'2014-11-19 11:24:20',309655,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(367159,'2014-11-19 11:25:12',309656,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(367160,'2014-11-19 11:29:35',309657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367161,'2014-11-19 11:29:53',309658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367162,'2014-11-19 11:31:05',309659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367163,'2014-11-19 11:31:54',287993,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(367164,'2014-11-19 11:32:09',309660,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367165,'2014-11-19 11:33:05',309661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367166,'2014-11-19 11:34:22',309662,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(367167,'2014-11-19 11:34:32',309663,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(367168,'2014-11-19 11:35:36',309664,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367169,'2014-11-19 11:35:52',286243,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(367170,'2014-11-19 11:37:51',309665,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367171,'2014-11-19 11:37:54',294985,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(367172,'2014-11-19 11:39:18',309666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367173,'2014-11-19 11:41:20',309667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367174,'2014-11-19 11:42:52',309668,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(367175,'2014-11-19 11:43:23',309669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367176,'2014-11-19 11:43:55',271174,1,NULL,NULL,NULL,'desktop',NULL),
(367177,'2014-11-19 11:45:31',309670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367178,'2014-11-19 11:45:59',309671,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367179,'2014-11-19 11:46:22',309672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367180,'2014-11-19 11:47:00',286331,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(367181,'2014-11-19 11:47:07',274936,1,NULL,NULL,NULL,'mobile',NULL),
(367182,'2014-11-19 11:49:55',309673,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(367183,'2014-11-19 11:50:35',309674,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(367184,'2014-11-19 11:51:46',309675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367185,'2014-11-19 11:53:43',309676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367186,'2014-11-19 11:53:55',309677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367187,'2014-11-19 11:55:25',309678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367188,'2014-11-19 11:56:15',309679,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(367189,'2014-11-19 11:57:16',309680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367190,'2014-11-19 11:57:16',309681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367191,'2014-11-19 11:57:41',309682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367192,'2014-11-19 11:57:51',309683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367193,'2014-11-19 11:57:53',309684,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(367194,'2014-11-19 11:58:47',306810,1,NULL,NULL,NULL,'mobile',NULL),
(367195,'2014-11-19 11:58:48',309685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367196,'2014-11-19 11:59:00',309686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367197,'2014-11-19 11:59:29',309687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367198,'2014-11-19 11:59:32',309688,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(367199,'2014-11-19 12:00:48',309689,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(367200,'2014-11-19 12:00:57',309690,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(367201,'2014-11-19 12:02:11',309691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367202,'2014-11-19 12:04:22',271693,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(367203,'2014-11-19 12:04:22',309692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367204,'2014-11-19 12:04:29',309693,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367205,'2014-11-19 12:04:35',309694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367206,'2014-11-19 12:05:58',309695,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(367207,'2014-11-19 12:07:09',285411,1,NULL,NULL,NULL,'mobile',NULL),
(367208,'2014-11-19 12:09:01',309696,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367209,'2014-11-19 12:09:52',309697,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(367210,'2014-11-19 12:10:49',309698,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(367211,'2014-11-19 12:12:38',309699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367212,'2014-11-19 12:13:21',309700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367213,'2014-11-19 12:13:41',309701,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367214,'2014-11-19 12:14:44',290866,1,NULL,NULL,NULL,'desktop',NULL),
(367215,'2014-11-19 12:15:02',309702,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367216,'2014-11-19 12:15:53',293493,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(367217,'2014-11-19 12:17:10',282524,1,NULL,NULL,NULL,'mobile',NULL),
(367218,'2014-11-19 12:17:19',309703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367219,'2014-11-19 12:20:23',309704,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(367220,'2014-11-19 12:20:37',309705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367221,'2014-11-19 12:21:18',309706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367222,'2014-11-19 12:21:31',309707,0,NULL,NULL,NULL,'desktop',NULL),
(367223,'2014-11-19 12:22:28',309708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367224,'2014-11-19 12:22:50',309709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367225,'2014-11-19 12:25:12',309710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367226,'2014-11-19 12:25:22',309711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367227,'2014-11-19 12:25:24',309712,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(367228,'2014-11-19 12:25:40',278183,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(367229,'2014-11-19 12:29:04',309713,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367230,'2014-11-19 12:31:10',309714,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(367231,'2014-11-19 12:31:12',309715,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367232,'2014-11-19 12:31:46',309716,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(367233,'2014-11-19 12:32:28',281051,1,NULL,NULL,NULL,'mobile',NULL),
(367234,'2014-11-19 12:33:25',291331,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(367235,'2014-11-19 12:33:39',309717,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367236,'2014-11-19 12:34:19',309718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367237,'2014-11-19 12:37:07',309719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367238,'2014-11-19 12:37:40',309720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367239,'2014-11-19 12:37:48',309721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367240,'2014-11-19 12:38:49',309722,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(367241,'2014-11-19 12:39:03',309723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367242,'2014-11-19 12:39:40',309724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367243,'2014-11-19 12:39:41',309725,0,NULL,NULL,NULL,'desktop',NULL),
(367244,'2014-11-19 12:39:58',309726,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(367245,'2014-11-19 12:40:10',309727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367246,'2014-11-19 12:40:32',309728,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367247,'2014-11-19 12:40:59',309729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367248,'2014-11-19 12:44:34',309730,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(367249,'2014-11-19 12:46:44',309731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367250,'2014-11-19 12:46:53',309732,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(367251,'2014-11-19 12:48:23',309733,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367252,'2014-11-19 12:48:28',291187,1,NULL,NULL,NULL,'mobile',NULL),
(367253,'2014-11-19 12:49:45',309734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367254,'2014-11-19 12:50:30',309735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367255,'2014-11-19 12:51:34',273911,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(367256,'2014-11-19 12:51:57',309736,0,NULL,NULL,NULL,'desktop',NULL),
(367257,'2014-11-19 12:53:51',309737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367258,'2014-11-19 12:54:12',272347,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(367259,'2014-11-19 12:54:36',309738,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(367260,'2014-11-19 12:54:45',309739,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(367261,'2014-11-19 12:55:34',309740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367262,'2014-11-19 12:55:38',309741,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(367263,'2014-11-19 12:55:49',293945,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(367264,'2014-11-19 12:57:19',309742,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367265,'2014-11-19 12:57:52',309743,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(367266,'2014-11-19 12:59:07',293354,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(367267,'2014-11-19 12:59:13',309744,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(367268,'2014-11-19 12:59:16',309745,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367269,'2014-11-19 13:01:43',309746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367270,'2014-11-19 13:02:24',309747,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(367271,'2014-11-19 13:03:14',309748,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367272,'2014-11-19 13:03:41',309749,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(367273,'2014-11-19 13:06:35',309750,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(367274,'2014-11-19 13:06:54',309751,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(367275,'2014-11-19 13:08:30',309752,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(367276,'2014-11-19 13:09:20',309753,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367277,'2014-11-19 13:10:17',290295,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(367278,'2014-11-19 13:10:53',309754,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367279,'2014-11-19 13:11:15',309755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367280,'2014-11-19 13:12:16',309756,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367281,'2014-11-19 13:14:14',277159,1,NULL,NULL,NULL,'mobile',NULL),
(367282,'2014-11-19 13:14:58',309757,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(367283,'2014-11-19 13:15:24',309758,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367284,'2014-11-19 13:17:20',309759,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367285,'2014-11-19 13:17:56',309760,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(367286,'2014-11-19 13:19:22',309761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367287,'2014-11-19 13:19:58',309762,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(367288,'2014-11-19 13:24:07',309763,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(367289,'2014-11-19 13:25:18',309764,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(367290,'2014-11-19 13:25:26',309765,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(367291,'2014-11-19 13:25:40',284743,1,NULL,NULL,NULL,'desktop',NULL),
(367292,'2014-11-19 13:26:07',278238,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(367293,'2014-11-19 13:28:12',302886,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(367294,'2014-11-19 13:28:46',309766,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367295,'2014-11-19 13:29:09',309767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367296,'2014-11-19 13:29:14',309768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367297,'2014-11-19 13:31:59',309769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367298,'2014-11-19 13:33:15',309770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367299,'2014-11-19 13:33:17',309771,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367300,'2014-11-19 13:33:30',309772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367301,'2014-11-19 13:35:21',309773,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(367302,'2014-11-19 13:36:19',309774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367303,'2014-11-19 13:36:39',309775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367304,'2014-11-19 13:38:21',309776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367305,'2014-11-19 13:38:21',309777,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(367306,'2014-11-19 13:38:43',309778,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(367307,'2014-11-19 13:40:15',286296,1,NULL,NULL,NULL,'desktop',NULL),
(367308,'2014-11-19 13:40:54',309779,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367309,'2014-11-19 13:43:30',309780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367310,'2014-11-19 13:43:55',309781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367311,'2014-11-19 13:44:15',291693,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(367312,'2014-11-19 13:45:10',309782,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367313,'2014-11-19 13:45:34',309783,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(367314,'2014-11-19 13:45:42',276772,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(367315,'2014-11-19 13:45:44',294795,1,NULL,NULL,NULL,'mobile',NULL),
(367316,'2014-11-19 13:45:53',309784,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(367317,'2014-11-19 13:46:02',309785,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367318,'2014-11-19 13:46:08',309786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367319,'2014-11-19 13:46:08',309787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367320,'2014-11-19 13:46:22',309788,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(367321,'2014-11-19 13:51:20',309789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367322,'2014-11-19 13:51:34',309790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367323,'2014-11-19 13:56:31',291188,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(367324,'2014-11-19 13:59:54',309791,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(367325,'2014-11-19 14:00:13',309792,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367326,'2014-11-19 14:00:15',309793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367327,'2014-11-19 14:00:15',309794,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(367328,'2014-11-19 14:01:12',309795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367329,'2014-11-19 14:01:39',309796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367330,'2014-11-19 14:02:02',309797,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367331,'2014-11-19 14:04:44',309798,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(367332,'2014-11-19 14:04:46',309799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367333,'2014-11-19 14:05:41',309800,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(367334,'2014-11-19 14:05:59',309801,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(367335,'2014-11-19 14:06:17',309802,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367336,'2014-11-19 14:06:28',292078,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(367337,'2014-11-19 14:09:39',309803,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(367338,'2014-11-19 14:10:25',309804,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367339,'2014-11-19 14:10:30',309805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367340,'2014-11-19 14:10:34',281873,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(367341,'2014-11-19 14:10:50',309806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367342,'2014-11-19 14:11:03',309807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367343,'2014-11-19 14:11:08',309808,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(367344,'2014-11-19 14:11:21',295806,1,NULL,NULL,NULL,'desktop',NULL),
(367345,'2014-11-19 14:11:40',309809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367346,'2014-11-19 14:11:58',309810,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367347,'2014-11-19 14:13:17',309811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367348,'2014-11-19 14:13:51',289878,1,NULL,NULL,NULL,'mobile',NULL),
(367349,'2014-11-19 14:14:17',276621,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(367350,'2014-11-19 14:16:50',309812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367351,'2014-11-19 14:17:32',302320,1,NULL,NULL,NULL,'mobile',NULL),
(367352,'2014-11-19 14:18:45',309813,0,NULL,NULL,NULL,'mobile',NULL),
(367353,'2014-11-19 14:18:47',309814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367354,'2014-11-19 14:19:03',309815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367355,'2014-11-19 14:19:10',309816,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367356,'2014-11-19 14:20:33',309817,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367357,'2014-11-19 14:21:09',309818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367358,'2014-11-19 14:23:58',276535,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(367359,'2014-11-19 14:24:22',309819,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(367360,'2014-11-19 14:25:12',309820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367361,'2014-11-19 14:25:13',309821,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(367362,'2014-11-19 14:25:20',309822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367363,'2014-11-19 14:27:23',309823,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(367364,'2014-11-19 14:27:27',309824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367365,'2014-11-19 14:27:35',309825,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(367366,'2014-11-19 14:27:37',309826,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367367,'2014-11-19 14:29:40',309827,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367368,'2014-11-19 14:30:23',309828,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(367369,'2014-11-19 14:30:28',309829,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(367370,'2014-11-19 14:30:39',309830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367371,'2014-11-19 14:34:57',309831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367372,'2014-11-19 14:35:25',309832,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(367373,'2014-11-19 14:35:37',309833,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(367374,'2014-11-19 14:36:44',309834,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367375,'2014-11-19 14:36:49',278750,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(367376,'2014-11-19 14:37:11',305601,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(367377,'2014-11-19 14:38:29',286122,1,NULL,NULL,NULL,'desktop',NULL),
(367378,'2014-11-19 14:40:36',309835,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367379,'2014-11-19 14:40:41',309836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367380,'2014-11-19 14:42:16',309837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367381,'2014-11-19 14:42:34',303504,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(367382,'2014-11-19 14:42:37',309838,0,NULL,NULL,NULL,'mobile',NULL),
(367383,'2014-11-19 14:43:26',309839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367384,'2014-11-19 14:43:55',284189,1,NULL,NULL,NULL,'desktop',NULL),
(367385,'2014-11-19 14:45:53',309840,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(367386,'2014-11-19 14:46:40',309841,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(367387,'2014-11-19 14:46:58',309842,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(367388,'2014-11-19 14:47:01',309843,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367389,'2014-11-19 14:50:47',309844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367390,'2014-11-19 14:50:57',309845,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367391,'2014-11-19 14:52:56',274970,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(367392,'2014-11-19 14:53:14',309846,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(367393,'2014-11-19 14:56:11',309847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367394,'2014-11-19 14:56:31',309848,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367395,'2014-11-19 14:56:33',275579,1,NULL,NULL,NULL,'mobile',NULL),
(367396,'2014-11-19 14:56:40',309849,0,NULL,NULL,NULL,'desktop',NULL),
(367397,'2014-11-19 14:58:13',309850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367398,'2014-11-19 14:59:54',309851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367399,'2014-11-19 15:00:34',309852,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(367400,'2014-11-19 15:00:53',292495,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(367401,'2014-11-19 15:01:23',309853,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(367402,'2014-11-19 15:01:44',277493,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(367403,'2014-11-19 15:03:22',309854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367404,'2014-11-19 15:03:37',256992,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(367405,'2014-11-19 15:03:51',309855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367406,'2014-11-19 15:04:00',309856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367407,'2014-11-19 15:04:17',309857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367408,'2014-11-19 15:06:03',306764,1,NULL,NULL,NULL,'desktop',NULL),
(367409,'2014-11-19 15:07:31',309858,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(367410,'2014-11-19 15:08:07',309859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367411,'2014-11-19 15:09:17',278334,1,NULL,NULL,NULL,'desktop',NULL),
(367412,'2014-11-19 15:10:01',309860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367413,'2014-11-19 15:11:12',309861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367414,'2014-11-19 15:11:34',309862,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(367415,'2014-11-19 15:13:35',273499,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(367416,'2014-11-19 15:14:21',293892,1,NULL,NULL,NULL,'desktop',NULL),
(367417,'2014-11-19 15:16:08',309863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367418,'2014-11-19 15:16:40',282543,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(367419,'2014-11-19 15:18:11',291068,1,NULL,NULL,NULL,'desktop',NULL),
(367420,'2014-11-19 15:18:55',309864,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367421,'2014-11-19 15:19:10',309865,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(367422,'2014-11-19 15:20:39',309866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367423,'2014-11-19 15:21:23',309867,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367424,'2014-11-19 15:22:02',309868,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(367425,'2014-11-19 15:23:59',309869,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(367426,'2014-11-19 15:24:36',309870,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367427,'2014-11-19 15:24:40',309871,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(367428,'2014-11-19 15:25:28',309872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367429,'2014-11-19 15:27:41',309873,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(367430,'2014-11-19 15:27:56',309874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367431,'2014-11-19 15:28:27',309875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367432,'2014-11-19 15:29:19',257442,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(367433,'2014-11-19 15:29:33',309876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367434,'2014-11-19 15:30:57',309877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367435,'2014-11-19 15:32:37',309878,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367436,'2014-11-19 15:32:56',309879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367437,'2014-11-19 15:34:12',309880,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367438,'2014-11-19 15:34:16',309881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367439,'2014-11-19 15:36:28',299192,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(367440,'2014-11-19 15:36:30',290470,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(367441,'2014-11-19 15:39:21',309882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367442,'2014-11-19 15:40:02',281110,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(367443,'2014-11-19 15:40:37',309883,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367444,'2014-11-19 15:41:12',282813,1,NULL,NULL,NULL,'mobile',NULL),
(367445,'2014-11-19 15:43:01',309884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367446,'2014-11-19 15:43:04',309885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367447,'2014-11-19 15:43:10',309886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367448,'2014-11-19 15:44:19',309887,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367449,'2014-11-19 15:45:58',309888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367450,'2014-11-19 15:46:16',309889,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367451,'2014-11-19 15:46:27',309890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367452,'2014-11-19 15:46:36',285282,1,NULL,NULL,NULL,'mobile',NULL),
(367453,'2014-11-19 15:47:24',304106,1,NULL,NULL,NULL,'desktop',NULL),
(367454,'2014-11-19 15:49:53',309891,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367455,'2014-11-19 15:50:00',309892,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367456,'2014-11-19 15:51:37',309893,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(367457,'2014-11-19 15:51:50',309894,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(367458,'2014-11-19 15:55:47',280431,1,NULL,NULL,NULL,'desktop',NULL),
(367459,'2014-11-19 15:59:56',309895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367460,'2014-11-19 16:01:23',309896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367461,'2014-11-19 16:01:30',309897,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(367462,'2014-11-19 16:02:57',309898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367463,'2014-11-19 16:03:08',309899,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367464,'2014-11-19 16:04:12',309900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367465,'2014-11-19 16:04:58',309901,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367466,'2014-11-19 16:05:16',309902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367467,'2014-11-19 16:08:46',309903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367468,'2014-11-19 16:08:50',309904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367469,'2014-11-19 16:09:57',309905,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(367470,'2014-11-19 16:11:06',309906,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367471,'2014-11-19 16:11:26',309907,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367472,'2014-11-19 16:13:11',309908,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367473,'2014-11-19 16:13:42',309909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367474,'2014-11-19 16:14:37',309910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367475,'2014-11-19 16:16:10',309911,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(367476,'2014-11-19 16:17:26',296277,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(367477,'2014-11-19 16:17:39',309912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367478,'2014-11-19 16:17:57',309913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367479,'2014-11-19 16:18:37',278563,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(367480,'2014-11-19 16:19:46',295057,1,NULL,NULL,NULL,'desktop',NULL),
(367481,'2014-11-19 16:21:03',309914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367482,'2014-11-19 16:21:33',309915,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(367483,'2014-11-19 16:23:17',309916,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(367484,'2014-11-19 16:23:22',260543,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(367485,'2014-11-19 16:27:07',309917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367486,'2014-11-19 16:27:23',309918,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(367487,'2014-11-19 16:28:35',309919,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(367488,'2014-11-19 16:29:22',309920,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(367489,'2014-11-19 16:29:30',309921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367490,'2014-11-19 16:32:24',309922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367491,'2014-11-19 16:34:02',309923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367492,'2014-11-19 16:35:58',309924,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367493,'2014-11-19 16:36:33',309925,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367494,'2014-11-19 16:38:50',309926,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(367495,'2014-11-19 16:39:13',309927,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(367496,'2014-11-19 16:39:14',309928,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(367497,'2014-11-19 16:41:28',309929,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(367498,'2014-11-19 16:42:02',309930,0,NULL,NULL,NULL,'desktop',NULL),
(367499,'2014-11-19 16:42:29',309931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367500,'2014-11-19 16:43:44',309932,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(367501,'2014-11-19 16:44:09',309933,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367502,'2014-11-19 16:44:36',275385,1,NULL,NULL,NULL,'desktop',NULL),
(367503,'2014-11-19 16:45:43',309934,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(367504,'2014-11-19 16:49:12',309935,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367505,'2014-11-19 16:50:55',309936,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(367506,'2014-11-19 16:52:08',305176,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(367507,'2014-11-19 16:52:37',289772,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(367508,'2014-11-19 16:55:30',309937,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367509,'2014-11-19 16:57:50',309938,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(367510,'2014-11-19 16:59:08',309939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367511,'2014-11-19 16:59:13',309940,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367512,'2014-11-19 17:06:37',309941,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367513,'2014-11-19 17:07:35',309942,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367514,'2014-11-19 17:09:01',309943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367515,'2014-11-19 17:09:33',303861,1,NULL,NULL,NULL,'mobile',NULL),
(367516,'2014-11-19 17:13:41',296089,1,NULL,NULL,NULL,'desktop',NULL),
(367517,'2014-11-19 17:13:49',309944,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(367518,'2014-11-19 17:14:21',306226,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(367519,'2014-11-19 17:15:11',309945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367520,'2014-11-19 17:15:54',309946,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(367521,'2014-11-19 17:19:25',309947,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(367522,'2014-11-19 17:19:44',309948,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(367523,'2014-11-19 17:22:02',309949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367524,'2014-11-19 17:22:56',309950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367525,'2014-11-19 17:23:41',309951,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(367526,'2014-11-19 17:24:39',273442,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(367527,'2014-11-19 17:26:26',309952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367528,'2014-11-19 17:26:41',309953,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(367529,'2014-11-19 17:28:48',309954,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367530,'2014-11-19 17:29:31',309955,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367531,'2014-11-19 17:30:03',309956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367532,'2014-11-19 17:30:18',309957,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(367533,'2014-11-19 17:30:30',267576,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(367534,'2014-11-19 17:30:38',296448,1,NULL,NULL,NULL,'desktop',NULL),
(367535,'2014-11-19 17:31:47',268693,1,NULL,NULL,NULL,'mobile',NULL),
(367536,'2014-11-19 17:32:01',309958,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(367537,'2014-11-19 17:32:43',309959,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(367538,'2014-11-19 17:33:24',309960,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(367539,'2014-11-19 17:33:25',302918,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(367540,'2014-11-19 17:35:50',309961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367541,'2014-11-19 17:39:11',309962,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(367542,'2014-11-19 17:41:18',288975,1,NULL,NULL,NULL,'desktop',NULL),
(367543,'2014-11-19 17:42:02',309963,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(367544,'2014-11-19 17:42:36',309964,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(367545,'2014-11-19 17:43:00',309965,0,NULL,NULL,NULL,'desktop',NULL),
(367546,'2014-11-19 17:44:46',309966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367547,'2014-11-19 17:45:52',309967,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(367548,'2014-11-19 17:46:06',309968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367549,'2014-11-19 17:46:12',309969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367550,'2014-11-19 17:48:16',309970,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(367551,'2014-11-19 17:48:57',309971,0,NULL,NULL,NULL,'mobile',NULL),
(367552,'2014-11-19 17:49:36',309972,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(367553,'2014-11-19 17:49:53',280870,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(367554,'2014-11-19 17:50:35',299106,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(367555,'2014-11-19 17:51:07',309973,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(367556,'2014-11-19 17:51:08',309974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367557,'2014-11-19 17:51:25',309975,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(367558,'2014-11-19 17:51:29',309976,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(367559,'2014-11-19 17:52:40',309977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367560,'2014-11-19 17:53:08',309978,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367561,'2014-11-19 17:57:17',309979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367562,'2014-11-19 17:59:06',309980,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(367563,'2014-11-19 17:59:28',309981,0,NULL,NULL,NULL,'mobile',NULL),
(367564,'2014-11-19 18:03:17',309982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367565,'2014-11-19 18:05:00',283463,1,NULL,NULL,NULL,'desktop',NULL),
(367566,'2014-11-19 18:05:38',289657,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(367567,'2014-11-19 18:06:32',309983,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367568,'2014-11-19 18:07:11',309984,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(367569,'2014-11-19 18:07:28',309985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367570,'2014-11-19 18:07:54',309986,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(367571,'2014-11-19 18:12:27',309987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367572,'2014-11-19 18:13:40',309988,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367573,'2014-11-19 18:14:49',309989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367574,'2014-11-19 18:15:11',309990,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367575,'2014-11-19 18:15:19',272961,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(367576,'2014-11-19 18:17:04',309991,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(367577,'2014-11-19 18:19:19',309992,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(367578,'2014-11-19 18:22:38',309993,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(367579,'2014-11-19 18:23:24',309994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367580,'2014-11-19 18:24:13',309995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367581,'2014-11-19 18:26:12',309996,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367582,'2014-11-19 18:27:14',309997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367583,'2014-11-19 18:27:47',309998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367584,'2014-11-19 18:33:31',309999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367585,'2014-11-19 18:35:09',310000,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367586,'2014-11-19 18:36:33',310001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367587,'2014-11-19 18:37:09',310002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367588,'2014-11-19 18:37:51',310003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367589,'2014-11-19 18:38:51',310004,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(367590,'2014-11-19 18:39:02',310005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367591,'2014-11-19 18:40:30',310006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367592,'2014-11-19 18:42:18',310007,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(367593,'2014-11-19 18:43:41',310008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367594,'2014-11-19 18:48:05',310009,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(367595,'2014-11-19 18:48:29',310010,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367596,'2014-11-19 18:49:35',287563,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(367597,'2014-11-19 18:50:01',275195,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(367598,'2014-11-19 18:50:26',310011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367599,'2014-11-19 18:51:13',310012,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367600,'2014-11-19 18:52:39',310013,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(367601,'2014-11-19 18:53:45',310014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367602,'2014-11-19 18:54:19',310015,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(367603,'2014-11-19 18:58:10',310016,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(367604,'2014-11-19 19:02:48',310017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367605,'2014-11-19 19:05:06',310018,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(367606,'2014-11-19 19:07:42',310019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367607,'2014-11-19 19:07:56',310020,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(367608,'2014-11-19 19:08:36',310021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367609,'2014-11-19 19:11:04',310022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367610,'2014-11-19 19:12:07',310023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367611,'2014-11-19 19:14:28',310024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367612,'2014-11-19 19:16:20',280290,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(367613,'2014-11-19 19:19:10',310025,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367614,'2014-11-19 19:22:23',310026,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(367615,'2014-11-19 19:24:57',287235,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(367616,'2014-11-19 19:25:57',310027,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(367617,'2014-11-19 19:27:21',307075,1,NULL,NULL,NULL,'mobile',NULL),
(367618,'2014-11-19 19:28:18',310028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367619,'2014-11-19 19:28:49',303557,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(367620,'2014-11-19 19:28:59',273531,1,NULL,NULL,NULL,'mobile',NULL),
(367621,'2014-11-19 19:31:41',310029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367622,'2014-11-19 19:33:04',301727,1,NULL,NULL,NULL,'mobile',NULL),
(367623,'2014-11-19 19:33:21',260940,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(367624,'2014-11-19 19:34:11',310030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367625,'2014-11-19 19:35:23',305216,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(367626,'2014-11-19 19:35:42',310031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367627,'2014-11-19 19:37:24',292268,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(367628,'2014-11-19 19:37:26',310032,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(367629,'2014-11-19 19:41:36',310033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367630,'2014-11-19 19:43:03',310034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367631,'2014-11-19 19:43:11',310035,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367632,'2014-11-19 19:48:05',274657,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(367633,'2014-11-19 19:48:45',310036,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367634,'2014-11-19 19:49:38',306350,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(367635,'2014-11-19 19:51:16',310037,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(367636,'2014-11-19 19:52:28',310038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367637,'2014-11-19 19:53:23',310039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367638,'2014-11-19 19:53:35',310040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367639,'2014-11-19 19:54:24',310041,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367640,'2014-11-19 19:54:58',310042,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(367641,'2014-11-19 19:55:47',310043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367642,'2014-11-19 19:57:08',310044,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367643,'2014-11-19 19:59:41',294200,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(367644,'2014-11-19 20:01:19',300674,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(367645,'2014-11-19 20:01:33',310045,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(367646,'2014-11-19 20:01:58',310046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367647,'2014-11-19 20:02:08',310047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367648,'2014-11-19 20:03:01',310048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367649,'2014-11-19 20:03:08',310049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367650,'2014-11-19 20:06:15',310050,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(367651,'2014-11-19 20:06:21',310051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367652,'2014-11-19 20:06:36',310052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367653,'2014-11-19 20:06:45',310053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367654,'2014-11-19 20:08:00',310054,0,NULL,NULL,NULL,'desktop',NULL),
(367655,'2014-11-19 20:08:15',310055,0,NULL,NULL,NULL,'desktop',NULL),
(367656,'2014-11-19 20:10:53',310056,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(367657,'2014-11-19 20:13:39',310057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367658,'2014-11-19 20:13:46',310058,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(367659,'2014-11-19 20:16:35',299986,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(367660,'2014-11-19 20:17:12',310059,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367661,'2014-11-19 20:17:22',310060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367662,'2014-11-19 20:19:31',272007,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(367663,'2014-11-19 20:20:57',310061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367664,'2014-11-19 20:22:42',310062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367665,'2014-11-19 20:22:42',310063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367666,'2014-11-19 20:24:07',310064,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(367667,'2014-11-19 20:26:07',310065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367668,'2014-11-19 20:26:58',310066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367669,'2014-11-19 20:27:16',284005,1,NULL,NULL,NULL,'mobile',NULL),
(367670,'2014-11-19 20:27:46',310067,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(367671,'2014-11-19 20:28:54',292953,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(367672,'2014-11-19 20:30:00',310068,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367673,'2014-11-19 20:31:06',310069,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367674,'2014-11-19 20:32:02',258324,1,NULL,NULL,NULL,'desktop',NULL),
(367675,'2014-11-19 20:33:50',292842,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(367676,'2014-11-19 20:34:47',310070,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367677,'2014-11-19 20:35:03',274177,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(367678,'2014-11-19 20:35:11',310071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367679,'2014-11-19 20:38:32',310072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367680,'2014-11-19 20:41:42',310073,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(367681,'2014-11-19 20:44:12',304682,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(367682,'2014-11-19 20:49:16',310074,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(367683,'2014-11-19 20:49:21',310075,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(367684,'2014-11-19 20:51:00',310076,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(367685,'2014-11-19 20:51:53',310077,0,NULL,NULL,NULL,'mobile',NULL),
(367686,'2014-11-19 20:53:13',297358,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(367687,'2014-11-19 20:55:28',310078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367688,'2014-11-19 20:58:16',310079,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(367689,'2014-11-19 20:58:23',310080,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367690,'2014-11-19 20:58:56',291644,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(367691,'2014-11-19 20:59:21',287127,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(367692,'2014-11-19 21:00:27',310081,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(367693,'2014-11-19 21:02:03',310082,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(367694,'2014-11-19 21:05:25',310083,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367695,'2014-11-19 21:05:54',310084,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(367696,'2014-11-19 21:07:57',282610,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(367697,'2014-11-19 21:09:34',310085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367698,'2014-11-19 21:12:14',288729,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(367699,'2014-11-19 21:12:32',310086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367700,'2014-11-19 21:14:12',310087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367701,'2014-11-19 21:16:08',310088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367702,'2014-11-19 21:17:49',262300,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(367703,'2014-11-19 21:18:54',310089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367704,'2014-11-19 21:19:05',310090,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(367705,'2014-11-19 21:19:06',280332,1,NULL,NULL,NULL,'mobile',NULL),
(367706,'2014-11-19 21:19:57',283760,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(367707,'2014-11-19 21:20:38',310091,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(367708,'2014-11-19 21:23:49',310092,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(367709,'2014-11-19 21:24:17',289139,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(367710,'2014-11-19 21:25:42',270930,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(367711,'2014-11-19 21:28:17',296415,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(367712,'2014-11-19 21:31:04',310093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367713,'2014-11-19 21:33:25',291133,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(367714,'2014-11-19 21:35:24',310094,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(367715,'2014-11-19 21:37:26',310095,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(367716,'2014-11-19 21:38:08',310096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367717,'2014-11-19 21:38:16',310097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367718,'2014-11-19 21:39:14',310098,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367719,'2014-11-19 21:39:42',310099,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(367720,'2014-11-19 21:42:21',310100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367721,'2014-11-19 21:42:21',310101,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(367722,'2014-11-19 21:44:07',310102,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(367723,'2014-11-19 21:44:23',310103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367724,'2014-11-19 21:46:14',310104,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(367725,'2014-11-19 21:49:53',310105,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367726,'2014-11-19 21:51:27',310106,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367727,'2014-11-19 21:52:08',310107,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(367728,'2014-11-19 21:56:42',310108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367729,'2014-11-19 21:58:57',310109,0,NULL,NULL,NULL,'desktop',NULL),
(367730,'2014-11-19 22:01:44',310110,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(367731,'2014-11-19 22:02:40',310111,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367732,'2014-11-19 22:03:40',310112,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(367733,'2014-11-19 22:03:59',310113,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(367734,'2014-11-19 22:04:49',310114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367735,'2014-11-19 22:08:58',310115,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367736,'2014-11-19 22:11:44',310116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367737,'2014-11-19 22:13:00',310117,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(367738,'2014-11-19 22:13:11',310118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367739,'2014-11-19 22:20:00',310119,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(367740,'2014-11-19 22:24:51',310120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367741,'2014-11-19 22:28:43',310121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367742,'2014-11-19 22:29:17',310122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367743,'2014-11-19 22:32:41',310123,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(367744,'2014-11-19 22:33:05',310124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367745,'2014-11-19 22:34:33',310125,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(367746,'2014-11-19 22:35:45',310126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367747,'2014-11-19 22:36:58',310127,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367748,'2014-11-19 22:37:22',310128,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367749,'2014-11-19 22:38:18',310129,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(367750,'2014-11-19 22:42:07',310130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367751,'2014-11-19 22:50:58',310131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367752,'2014-11-19 22:52:05',310132,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367753,'2014-11-19 22:53:51',310133,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(367754,'2014-11-19 22:54:10',310134,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367755,'2014-11-19 22:58:48',310135,0,NULL,NULL,NULL,'mobile',NULL),
(367756,'2014-11-19 23:06:43',310136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367757,'2014-11-19 23:08:11',310137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367758,'2014-11-19 23:08:12',310138,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(367759,'2014-11-19 23:15:55',310139,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(367760,'2014-11-19 23:16:23',310140,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(367761,'2014-11-19 23:19:06',310141,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(367762,'2014-11-19 23:20:08',310142,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367763,'2014-11-19 23:22:46',310143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367764,'2014-11-19 23:25:13',310144,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(367765,'2014-11-19 23:25:29',310145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367766,'2014-11-19 23:26:09',310146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367767,'2014-11-19 23:26:23',293128,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(367768,'2014-11-19 23:32:42',310147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367769,'2014-11-19 23:34:32',310148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367770,'2014-11-19 23:36:52',310149,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(367771,'2014-11-19 23:40:57',310150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367772,'2014-11-19 23:42:04',310151,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367773,'2014-11-19 23:42:40',310152,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367774,'2014-11-19 23:43:43',310153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367775,'2014-11-19 23:44:42',277893,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(367776,'2014-11-19 23:45:33',310154,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(367777,'2014-11-19 23:46:11',303916,1,NULL,NULL,NULL,'desktop',NULL),
(367778,'2014-11-19 23:51:43',310155,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367779,'2014-11-19 23:52:06',310156,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367780,'2014-11-19 23:52:06',310157,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367781,'2014-11-19 23:54:05',310158,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(367782,'2014-11-20 00:01:27',310159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367783,'2014-11-20 00:04:30',310160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367784,'2014-11-20 00:07:56',279496,1,NULL,NULL,NULL,'desktop',NULL),
(367785,'2014-11-20 00:08:34',310161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367786,'2014-11-20 00:10:31',310162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367787,'2014-11-20 00:11:28',310163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367788,'2014-11-20 00:11:33',310164,0,NULL,NULL,NULL,'mobile',NULL),
(367789,'2014-11-20 00:11:42',310165,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(367790,'2014-11-20 00:14:09',292345,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(367791,'2014-11-20 00:20:19',310166,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367792,'2014-11-20 00:22:07',269501,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(367793,'2014-11-20 00:24:43',310167,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(367794,'2014-11-20 00:26:57',310168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367795,'2014-11-20 00:28:29',310169,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(367796,'2014-11-20 00:30:22',310170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367797,'2014-11-20 00:35:52',310171,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(367798,'2014-11-20 00:38:45',310172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367799,'2014-11-20 00:39:19',304948,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(367800,'2014-11-20 00:41:31',310173,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(367801,'2014-11-20 00:50:58',310174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367802,'2014-11-20 00:51:19',310175,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(367803,'2014-11-20 00:54:53',294480,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(367804,'2014-11-20 00:56:07',310176,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367805,'2014-11-20 00:58:30',310177,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(367806,'2014-11-20 00:59:03',310178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367807,'2014-11-20 00:59:30',310179,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(367808,'2014-11-20 01:17:12',275605,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(367809,'2014-11-20 01:17:28',310180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367810,'2014-11-20 01:22:50',310181,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(367811,'2014-11-20 01:24:49',310182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367812,'2014-11-20 01:25:35',310183,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(367813,'2014-11-20 01:25:47',310184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367814,'2014-11-20 01:30:33',310185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367815,'2014-11-20 01:40:17',310186,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(367816,'2014-11-20 01:58:51',310187,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367817,'2014-11-20 02:00:55',310188,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(367818,'2014-11-20 02:03:53',310189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367819,'2014-11-20 02:06:13',310190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367820,'2014-11-20 02:06:53',310191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367821,'2014-11-20 02:07:44',310192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367822,'2014-11-20 02:14:38',310193,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(367823,'2014-11-20 02:15:00',310194,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(367824,'2014-11-20 02:16:33',310195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367825,'2014-11-20 02:17:12',310196,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367826,'2014-11-20 02:17:17',310197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367827,'2014-11-20 02:18:36',310198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367828,'2014-11-20 02:19:51',310199,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367829,'2014-11-20 02:20:46',310200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367830,'2014-11-20 02:21:08',310201,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367831,'2014-11-20 02:24:59',301741,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(367832,'2014-11-20 02:30:17',310202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367833,'2014-11-20 02:30:55',310203,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(367834,'2014-11-20 02:31:36',310204,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367835,'2014-11-20 02:33:25',310205,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(367836,'2014-11-20 02:36:10',310206,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367837,'2014-11-20 02:37:07',310207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367838,'2014-11-20 02:37:08',310208,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(367839,'2014-11-20 02:37:51',274612,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(367840,'2014-11-20 02:39:46',310209,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(367841,'2014-11-20 02:43:30',310210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367842,'2014-11-20 02:44:37',310211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367843,'2014-11-20 02:47:16',310212,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(367844,'2014-11-20 02:49:00',310213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367845,'2014-11-20 02:51:28',310214,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367846,'2014-11-20 02:55:51',310215,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(367847,'2014-11-20 02:57:21',310216,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(367848,'2014-11-20 03:11:52',310217,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367849,'2014-11-20 03:14:58',310218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367850,'2014-11-20 03:15:28',310219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367851,'2014-11-20 03:16:16',287665,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(367852,'2014-11-20 03:17:05',310220,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367853,'2014-11-20 03:30:06',310221,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367854,'2014-11-20 03:35:33',310222,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(367855,'2014-11-20 03:36:19',310223,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(367856,'2014-11-20 03:40:00',310224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367857,'2014-11-20 03:53:35',310225,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(367858,'2014-11-20 03:56:05',275318,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(367859,'2014-11-20 04:07:28',310226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367860,'2014-11-20 04:10:57',310227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367861,'2014-11-20 04:11:29',310228,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(367862,'2014-11-20 04:16:16',310229,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367863,'2014-11-20 04:18:24',310230,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367864,'2014-11-20 04:22:51',310231,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367865,'2014-11-20 04:34:24',310232,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367866,'2014-11-20 04:39:36',286905,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(367867,'2014-11-20 04:44:27',298017,1,NULL,NULL,NULL,'desktop',NULL),
(367868,'2014-11-20 04:45:01',293913,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(367869,'2014-11-20 04:47:04',310233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367870,'2014-11-20 04:47:52',279414,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(367871,'2014-11-20 04:48:41',310234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367872,'2014-11-20 04:48:56',275820,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(367873,'2014-11-20 04:50:29',310235,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(367874,'2014-11-20 04:56:14',310236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367875,'2014-11-20 05:15:36',284259,1,NULL,NULL,NULL,'desktop',NULL),
(367876,'2014-11-20 05:17:25',310237,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(367877,'2014-11-20 05:18:47',310238,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(367878,'2014-11-20 05:23:04',310239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367879,'2014-11-20 05:24:58',310240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367880,'2014-11-20 05:27:54',310241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367881,'2014-11-20 05:36:50',310242,0,NULL,NULL,NULL,'mobile',NULL),
(367882,'2014-11-20 05:39:27',302018,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(367883,'2014-11-20 05:41:09',310243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367884,'2014-11-20 05:51:24',286916,1,NULL,NULL,NULL,'mobile',NULL),
(367885,'2014-11-20 05:57:53',281056,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(367886,'2014-11-20 05:58:33',287635,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(367887,'2014-11-20 05:59:24',310244,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(367888,'2014-11-20 06:02:08',286975,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(367889,'2014-11-20 06:07:34',303059,1,NULL,NULL,NULL,'desktop',NULL),
(367890,'2014-11-20 06:12:11',310245,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367891,'2014-11-20 06:12:28',310246,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367892,'2014-11-20 06:17:51',258627,1,NULL,NULL,NULL,'desktop',NULL),
(367893,'2014-11-20 06:20:45',310247,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367894,'2014-11-20 06:21:56',310248,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(367895,'2014-11-20 06:27:10',310249,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(367896,'2014-11-20 06:35:34',310250,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(367897,'2014-11-20 06:40:38',310251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367898,'2014-11-20 06:43:55',310252,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(367899,'2014-11-20 06:55:34',310253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367900,'2014-11-20 06:58:04',275854,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(367901,'2014-11-20 06:58:55',310254,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(367902,'2014-11-20 07:02:33',310255,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367903,'2014-11-20 07:03:16',310256,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(367904,'2014-11-20 07:04:55',304233,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(367905,'2014-11-20 07:05:34',310257,0,NULL,NULL,NULL,'desktop',NULL),
(367906,'2014-11-20 07:10:17',310258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367907,'2014-11-20 07:11:05',310259,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(367908,'2014-11-20 07:18:48',310260,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(367909,'2014-11-20 07:19:38',287947,1,NULL,NULL,NULL,'desktop',NULL),
(367910,'2014-11-20 07:26:52',273968,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(367911,'2014-11-20 07:28:24',310261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367912,'2014-11-20 07:28:37',310262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367913,'2014-11-20 07:31:10',310263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367914,'2014-11-20 07:31:22',310264,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(367915,'2014-11-20 07:31:49',310265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367916,'2014-11-20 07:32:20',310266,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367917,'2014-11-20 07:32:42',310267,0,NULL,NULL,NULL,'desktop',NULL),
(367918,'2014-11-20 07:33:24',310268,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367919,'2014-11-20 07:37:01',310269,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367920,'2014-11-20 07:43:09',310270,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(367921,'2014-11-20 07:43:54',310271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367922,'2014-11-20 07:49:10',301797,1,NULL,NULL,NULL,'mobile',NULL),
(367923,'2014-11-20 07:49:21',310272,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367924,'2014-11-20 07:49:46',310273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367925,'2014-11-20 07:56:27',310274,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367926,'2014-11-20 08:02:02',310275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367927,'2014-11-20 08:06:00',310276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367928,'2014-11-20 08:06:05',310277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367929,'2014-11-20 08:08:19',310278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367930,'2014-11-20 08:10:22',310279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367931,'2014-11-20 08:11:08',310280,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(367932,'2014-11-20 08:11:52',310281,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367933,'2014-11-20 08:11:59',272098,1,NULL,NULL,NULL,'desktop',NULL),
(367934,'2014-11-20 08:14:35',310282,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367935,'2014-11-20 08:14:56',310283,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(367936,'2014-11-20 08:16:04',248034,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(367937,'2014-11-20 08:18:52',310284,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(367938,'2014-11-20 08:19:10',278014,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(367939,'2014-11-20 08:21:35',310285,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(367940,'2014-11-20 08:23:21',310286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367941,'2014-11-20 08:27:30',310287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367942,'2014-11-20 08:28:23',310288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367943,'2014-11-20 08:29:17',310289,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(367944,'2014-11-20 08:33:32',310290,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367945,'2014-11-20 08:35:00',310291,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367946,'2014-11-20 08:40:59',310292,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(367947,'2014-11-20 08:42:10',310293,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(367948,'2014-11-20 08:44:57',310294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367949,'2014-11-20 08:46:21',310295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367950,'2014-11-20 08:47:42',310296,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(367951,'2014-11-20 08:48:27',310297,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367952,'2014-11-20 08:52:42',310298,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(367953,'2014-11-20 08:54:14',310299,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367954,'2014-11-20 08:54:53',276221,1,NULL,NULL,NULL,'mobile',NULL),
(367955,'2014-11-20 08:54:58',310300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367956,'2014-11-20 08:55:16',310301,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(367957,'2014-11-20 08:57:59',310302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367958,'2014-11-20 08:58:12',310303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367959,'2014-11-20 08:59:04',310304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367960,'2014-11-20 09:01:29',310305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367961,'2014-11-20 09:01:49',310306,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(367962,'2014-11-20 09:06:57',310307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367963,'2014-11-20 09:09:06',310308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367964,'2014-11-20 09:10:22',310309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367965,'2014-11-20 09:10:36',310310,0,NULL,NULL,NULL,'desktop',NULL),
(367966,'2014-11-20 09:10:51',310311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367967,'2014-11-20 09:12:30',290621,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(367968,'2014-11-20 09:13:13',310312,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(367969,'2014-11-20 09:14:47',278832,1,NULL,NULL,NULL,'mobile',NULL),
(367970,'2014-11-20 09:20:26',310313,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367971,'2014-11-20 09:22:58',310314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367972,'2014-11-20 09:23:34',269984,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(367973,'2014-11-20 09:24:53',310315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367974,'2014-11-20 09:25:02',310316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367975,'2014-11-20 09:25:42',310317,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367976,'2014-11-20 09:25:45',310318,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(367977,'2014-11-20 09:25:48',282063,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(367978,'2014-11-20 09:27:11',310319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367979,'2014-11-20 09:27:30',310320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367980,'2014-11-20 09:28:50',306963,1,NULL,NULL,NULL,'desktop',NULL),
(367981,'2014-11-20 09:31:01',285740,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(367982,'2014-11-20 09:33:14',310321,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367983,'2014-11-20 09:34:52',310322,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(367984,'2014-11-20 09:37:15',310323,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367985,'2014-11-20 09:38:42',298056,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(367986,'2014-11-20 09:41:20',310324,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367987,'2014-11-20 09:41:38',310325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367988,'2014-11-20 09:42:27',310326,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(367989,'2014-11-20 09:43:36',310327,0,NULL,NULL,NULL,'mobile',NULL),
(367990,'2014-11-20 09:44:06',310328,0,NULL,NULL,NULL,'mobile',NULL),
(367991,'2014-11-20 09:44:39',286746,1,NULL,NULL,NULL,'mobile',NULL),
(367992,'2014-11-20 09:44:57',305048,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(367993,'2014-11-20 09:45:34',310329,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(367994,'2014-11-20 09:48:41',310330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367995,'2014-11-20 09:51:44',301065,1,NULL,NULL,NULL,'mobile',NULL),
(367996,'2014-11-20 09:52:34',310331,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(367997,'2014-11-20 09:53:13',280374,1,NULL,NULL,NULL,'mobile',NULL),
(367998,'2014-11-20 09:53:27',310332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(367999,'2014-11-20 09:54:43',310333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368000,'2014-11-20 09:57:11',310334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368001,'2014-11-20 09:57:48',310335,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368002,'2014-11-20 09:57:50',310336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368003,'2014-11-20 09:58:25',310337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368004,'2014-11-20 09:59:37',310338,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(368005,'2014-11-20 10:00:09',310339,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(368006,'2014-11-20 10:00:37',310340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368007,'2014-11-20 10:01:50',310341,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(368008,'2014-11-20 10:01:53',298687,1,NULL,NULL,NULL,'mobile',NULL),
(368009,'2014-11-20 10:02:04',310342,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(368010,'2014-11-20 10:03:11',274553,1,NULL,NULL,NULL,'desktop',NULL),
(368011,'2014-11-20 10:04:51',281784,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(368012,'2014-11-20 10:06:13',310343,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(368013,'2014-11-20 10:08:34',310344,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(368014,'2014-11-20 10:08:49',310345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368015,'2014-11-20 10:10:27',310346,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(368016,'2014-11-20 10:10:34',302439,1,NULL,NULL,NULL,'desktop',NULL),
(368017,'2014-11-20 10:11:05',310347,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368018,'2014-11-20 10:12:04',310348,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(368019,'2014-11-20 10:12:19',310349,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(368020,'2014-11-20 10:13:40',310350,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368021,'2014-11-20 10:15:16',310351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368022,'2014-11-20 10:19:20',310352,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(368023,'2014-11-20 10:19:23',310353,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(368024,'2014-11-20 10:20:05',310354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368025,'2014-11-20 10:20:26',268109,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(368026,'2014-11-20 10:21:16',310355,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(368027,'2014-11-20 10:22:23',310356,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368028,'2014-11-20 10:23:27',310357,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(368029,'2014-11-20 10:24:17',281217,1,NULL,NULL,NULL,'mobile',NULL),
(368030,'2014-11-20 10:24:42',273403,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(368031,'2014-11-20 10:25:49',310358,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368032,'2014-11-20 10:26:33',310359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368033,'2014-11-20 10:27:34',310360,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(368034,'2014-11-20 10:27:59',310361,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(368035,'2014-11-20 10:28:09',310362,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368036,'2014-11-20 10:28:55',310363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368037,'2014-11-20 10:29:43',310364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368038,'2014-11-20 10:30:02',310365,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(368039,'2014-11-20 10:30:17',275630,1,NULL,NULL,NULL,'desktop',NULL),
(368040,'2014-11-20 10:30:51',305795,1,NULL,NULL,NULL,'desktop',NULL),
(368041,'2014-11-20 10:31:32',310366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368042,'2014-11-20 10:31:53',310367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368043,'2014-11-20 10:32:30',310368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368044,'2014-11-20 10:35:46',310369,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(368045,'2014-11-20 10:37:42',310370,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368046,'2014-11-20 10:39:23',310371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368047,'2014-11-20 10:39:29',310372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368048,'2014-11-20 10:39:54',310373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368049,'2014-11-20 10:40:02',297881,1,NULL,NULL,NULL,'desktop',NULL),
(368050,'2014-11-20 10:41:31',310374,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(368051,'2014-11-20 10:41:35',298052,1,NULL,NULL,NULL,'mobile',NULL),
(368052,'2014-11-20 10:41:59',310375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368053,'2014-11-20 10:42:36',310376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368054,'2014-11-20 10:43:43',310377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368055,'2014-11-20 10:43:55',310378,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(368056,'2014-11-20 10:44:04',310379,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(368057,'2014-11-20 10:44:25',310380,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(368058,'2014-11-20 10:45:23',310381,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(368059,'2014-11-20 10:47:30',310382,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368060,'2014-11-20 10:48:35',310383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368061,'2014-11-20 10:48:41',310384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368062,'2014-11-20 10:49:18',310385,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368063,'2014-11-20 10:49:33',310386,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368064,'2014-11-20 10:50:08',288309,1,NULL,NULL,NULL,'mobile',NULL),
(368065,'2014-11-20 10:50:09',310387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368066,'2014-11-20 10:50:48',310388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368067,'2014-11-20 10:51:10',310389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368068,'2014-11-20 10:51:16',252679,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(368069,'2014-11-20 10:52:15',266405,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(368070,'2014-11-20 10:52:48',310390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368071,'2014-11-20 10:54:52',304660,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(368072,'2014-11-20 10:55:41',295419,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(368073,'2014-11-20 10:56:15',310391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368074,'2014-11-20 10:56:30',310392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368075,'2014-11-20 10:56:31',275017,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(368076,'2014-11-20 10:56:48',310393,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368077,'2014-11-20 10:58:45',310394,0,NULL,NULL,NULL,'desktop',NULL),
(368078,'2014-11-20 10:58:54',310395,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368079,'2014-11-20 11:00:14',310396,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368080,'2014-11-20 11:02:53',310397,0,NULL,NULL,NULL,'desktop',NULL),
(368081,'2014-11-20 11:03:34',310398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368082,'2014-11-20 11:06:27',310399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368083,'2014-11-20 11:06:55',310400,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368084,'2014-11-20 11:07:10',276118,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(368085,'2014-11-20 11:07:27',310401,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368086,'2014-11-20 11:07:53',310402,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(368087,'2014-11-20 11:07:57',310403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368088,'2014-11-20 11:09:32',286084,1,NULL,NULL,NULL,'mobile',NULL),
(368089,'2014-11-20 11:09:57',310404,0,NULL,NULL,NULL,'mobile',NULL),
(368090,'2014-11-20 11:12:45',310405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368091,'2014-11-20 11:13:52',310406,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(368092,'2014-11-20 11:14:27',310407,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368093,'2014-11-20 11:15:33',310408,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(368094,'2014-11-20 11:16:37',310409,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(368095,'2014-11-20 11:17:11',310410,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368096,'2014-11-20 11:17:23',310411,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(368097,'2014-11-20 11:17:29',289464,1,NULL,NULL,NULL,'mobile',NULL),
(368098,'2014-11-20 11:17:32',302615,1,NULL,NULL,NULL,'desktop',NULL),
(368099,'2014-11-20 11:18:27',310412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368100,'2014-11-20 11:18:36',310413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368101,'2014-11-20 11:19:17',310414,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(368102,'2014-11-20 11:19:54',310415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368103,'2014-11-20 11:20:41',310416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368104,'2014-11-20 11:23:11',310417,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368105,'2014-11-20 11:23:24',310418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368106,'2014-11-20 11:23:25',310419,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(368107,'2014-11-20 11:24:09',310420,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(368108,'2014-11-20 11:24:35',310421,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(368109,'2014-11-20 11:25:21',310422,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368110,'2014-11-20 11:28:34',297903,1,NULL,NULL,NULL,'desktop',NULL),
(368111,'2014-11-20 11:29:20',310423,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368112,'2014-11-20 11:30:05',310424,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368113,'2014-11-20 11:31:28',310425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368114,'2014-11-20 11:31:29',310426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368115,'2014-11-20 11:31:47',310427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368116,'2014-11-20 11:33:56',310428,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(368117,'2014-11-20 11:34:31',310429,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(368118,'2014-11-20 11:37:36',310430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368119,'2014-11-20 11:38:35',297151,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(368120,'2014-11-20 11:40:14',310431,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(368121,'2014-11-20 11:40:50',310432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368122,'2014-11-20 11:42:00',310433,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368123,'2014-11-20 11:44:31',310434,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(368124,'2014-11-20 11:44:38',310435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368125,'2014-11-20 11:44:43',310436,0,NULL,NULL,NULL,'desktop',NULL),
(368126,'2014-11-20 11:45:22',310437,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368127,'2014-11-20 11:45:47',310438,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368128,'2014-11-20 11:46:22',283442,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(368129,'2014-11-20 11:46:25',310439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368130,'2014-11-20 11:46:45',310440,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(368131,'2014-11-20 11:47:01',310441,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(368132,'2014-11-20 11:48:26',310442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368133,'2014-11-20 11:50:55',310443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368134,'2014-11-20 11:51:24',304930,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(368135,'2014-11-20 11:51:29',310444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368136,'2014-11-20 11:52:42',301596,1,NULL,NULL,NULL,'desktop',NULL),
(368137,'2014-11-20 11:53:08',310445,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(368138,'2014-11-20 11:53:09',310446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368139,'2014-11-20 11:54:08',310447,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(368140,'2014-11-20 11:54:35',310448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368141,'2014-11-20 11:56:10',310449,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(368142,'2014-11-20 11:59:01',310450,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368143,'2014-11-20 11:59:23',310451,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368144,'2014-11-20 12:00:16',310452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368145,'2014-11-20 12:00:17',310453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368146,'2014-11-20 12:01:06',310454,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(368147,'2014-11-20 12:01:13',310455,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(368148,'2014-11-20 12:01:28',310456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368149,'2014-11-20 12:01:59',310457,0,NULL,NULL,NULL,'mobile',NULL),
(368150,'2014-11-20 12:02:19',310458,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368151,'2014-11-20 12:03:00',287617,1,NULL,NULL,NULL,'desktop',NULL),
(368152,'2014-11-20 12:03:17',310459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368153,'2014-11-20 12:03:58',310460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368154,'2014-11-20 12:05:04',310461,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(368155,'2014-11-20 12:05:21',310462,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(368156,'2014-11-20 12:05:27',310463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368157,'2014-11-20 12:05:34',310464,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(368158,'2014-11-20 12:07:32',310465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368159,'2014-11-20 12:07:36',310466,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368160,'2014-11-20 12:11:13',310467,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(368161,'2014-11-20 12:12:06',310468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368162,'2014-11-20 12:13:05',310469,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368163,'2014-11-20 12:13:36',310470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368164,'2014-11-20 12:13:50',310471,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(368165,'2014-11-20 12:14:04',310472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368166,'2014-11-20 12:15:11',310473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368167,'2014-11-20 12:15:12',310474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368168,'2014-11-20 12:15:49',310475,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(368169,'2014-11-20 12:16:17',310476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368170,'2014-11-20 12:17:00',310477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368171,'2014-11-20 12:18:38',289851,1,NULL,NULL,NULL,'mobile',NULL),
(368172,'2014-11-20 12:20:16',310478,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(368173,'2014-11-20 12:21:19',279571,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(368174,'2014-11-20 12:22:06',310479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368175,'2014-11-20 12:22:07',310480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368176,'2014-11-20 12:22:28',310481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368177,'2014-11-20 12:22:55',310482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368178,'2014-11-20 12:24:35',310483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368179,'2014-11-20 12:24:59',310484,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(368180,'2014-11-20 12:26:41',310485,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368181,'2014-11-20 12:27:30',282033,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(368182,'2014-11-20 12:27:46',289672,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(368183,'2014-11-20 12:28:12',310486,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(368184,'2014-11-20 12:28:48',310487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368185,'2014-11-20 12:29:50',290764,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(368186,'2014-11-20 12:31:00',310488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368187,'2014-11-20 12:31:19',310489,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368188,'2014-11-20 12:31:42',310490,0,NULL,NULL,NULL,'desktop',NULL),
(368189,'2014-11-20 12:34:39',310491,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368190,'2014-11-20 12:36:33',310492,0,NULL,NULL,NULL,'desktop',NULL),
(368191,'2014-11-20 12:36:46',299881,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(368192,'2014-11-20 12:38:01',310493,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368193,'2014-11-20 12:38:16',310494,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368194,'2014-11-20 12:39:49',310495,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(368195,'2014-11-20 12:40:00',310496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368196,'2014-11-20 12:40:22',310497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368197,'2014-11-20 12:40:34',310498,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(368198,'2014-11-20 12:40:57',310499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368199,'2014-11-20 12:41:08',310500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368200,'2014-11-20 12:42:28',310501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368201,'2014-11-20 12:43:44',300007,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(368202,'2014-11-20 12:44:07',310502,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368203,'2014-11-20 12:44:19',310503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368204,'2014-11-20 12:44:27',310504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368205,'2014-11-20 12:45:06',310505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368206,'2014-11-20 12:46:26',310506,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(368207,'2014-11-20 12:46:50',310507,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(368208,'2014-11-20 12:47:07',310508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368209,'2014-11-20 12:47:13',273730,1,NULL,NULL,NULL,'mobile',NULL),
(368210,'2014-11-20 12:47:17',278787,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(368211,'2014-11-20 12:48:05',283585,1,NULL,NULL,NULL,'mobile',NULL),
(368212,'2014-11-20 12:49:33',310509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368213,'2014-11-20 12:49:39',310510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368214,'2014-11-20 12:50:55',310511,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368215,'2014-11-20 12:51:10',310512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368216,'2014-11-20 12:52:16',310513,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368217,'2014-11-20 12:52:41',310514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368218,'2014-11-20 12:53:06',310515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368219,'2014-11-20 12:53:51',310516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368220,'2014-11-20 12:54:00',310517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368221,'2014-11-20 12:54:27',310518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368222,'2014-11-20 12:55:22',282452,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(368223,'2014-11-20 12:55:51',310519,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(368224,'2014-11-20 12:56:13',310520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368225,'2014-11-20 12:56:46',310521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368226,'2014-11-20 12:57:25',278792,1,NULL,NULL,NULL,'mobile',NULL),
(368227,'2014-11-20 12:58:11',307209,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(368228,'2014-11-20 12:58:12',301007,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(368229,'2014-11-20 12:59:08',310522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368230,'2014-11-20 12:59:50',310523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368231,'2014-11-20 13:00:19',310524,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(368232,'2014-11-20 13:02:14',277766,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(368233,'2014-11-20 13:02:19',310525,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(368234,'2014-11-20 13:02:26',310526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368235,'2014-11-20 13:03:29',310527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368236,'2014-11-20 13:05:41',310528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368237,'2014-11-20 13:06:05',310529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368238,'2014-11-20 13:06:57',310530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368239,'2014-11-20 13:08:00',297081,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(368240,'2014-11-20 13:08:32',275662,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(368241,'2014-11-20 13:09:13',310531,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(368242,'2014-11-20 13:09:54',272323,1,NULL,NULL,NULL,'mobile',NULL),
(368243,'2014-11-20 13:10:01',310532,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(368244,'2014-11-20 13:10:14',310533,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368245,'2014-11-20 13:10:27',310534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368246,'2014-11-20 13:11:09',307358,1,NULL,NULL,NULL,'mobile',NULL),
(368247,'2014-11-20 13:13:28',310535,0,NULL,NULL,NULL,'desktop',NULL),
(368248,'2014-11-20 13:13:36',310536,0,NULL,NULL,NULL,'mobile',NULL),
(368249,'2014-11-20 13:15:39',310537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368250,'2014-11-20 13:17:54',310538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368251,'2014-11-20 13:18:57',310539,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368252,'2014-11-20 13:19:07',310540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368253,'2014-11-20 13:20:08',310541,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(368254,'2014-11-20 13:21:21',310542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368255,'2014-11-20 13:21:37',304576,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(368256,'2014-11-20 13:26:00',310543,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368257,'2014-11-20 13:29:01',310544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368258,'2014-11-20 13:29:17',310545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368259,'2014-11-20 13:30:12',310546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368260,'2014-11-20 13:33:11',310547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368261,'2014-11-20 13:36:02',310548,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(368262,'2014-11-20 13:38:09',310549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368263,'2014-11-20 13:38:22',310550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368264,'2014-11-20 13:38:43',310551,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368265,'2014-11-20 13:39:09',310552,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(368266,'2014-11-20 13:40:13',310553,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(368267,'2014-11-20 13:41:04',310554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368268,'2014-11-20 13:42:07',310555,0,NULL,NULL,NULL,'desktop',NULL),
(368269,'2014-11-20 13:42:08',294552,1,NULL,NULL,NULL,'mobile',NULL),
(368270,'2014-11-20 13:42:25',279458,1,NULL,NULL,NULL,'desktop',NULL),
(368271,'2014-11-20 13:43:23',310556,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(368272,'2014-11-20 13:46:38',310557,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(368273,'2014-11-20 13:47:22',310558,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368274,'2014-11-20 13:49:26',310559,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368275,'2014-11-20 13:49:58',310560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368276,'2014-11-20 13:51:28',310561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368277,'2014-11-20 13:51:29',310562,0,NULL,NULL,NULL,'mobile',NULL),
(368278,'2014-11-20 13:51:48',310563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368279,'2014-11-20 13:51:59',310564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368280,'2014-11-20 13:54:06',310565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368281,'2014-11-20 13:54:14',310566,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(368282,'2014-11-20 13:55:05',285492,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(368283,'2014-11-20 13:55:35',310567,0,NULL,NULL,NULL,'mobile',NULL),
(368284,'2014-11-20 13:55:54',310568,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(368285,'2014-11-20 13:56:03',263077,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(368286,'2014-11-20 13:57:44',310569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368287,'2014-11-20 13:57:48',310570,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(368288,'2014-11-20 14:00:10',310571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368289,'2014-11-20 14:02:21',310572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368290,'2014-11-20 14:03:18',310573,0,NULL,NULL,NULL,'mobile',NULL),
(368291,'2014-11-20 14:03:27',280136,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(368292,'2014-11-20 14:04:11',310574,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368293,'2014-11-20 14:05:57',310575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368294,'2014-11-20 14:06:13',299535,1,NULL,NULL,NULL,'desktop',NULL),
(368295,'2014-11-20 14:08:26',310576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368296,'2014-11-20 14:08:30',310577,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(368297,'2014-11-20 14:08:43',281747,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(368298,'2014-11-20 14:10:14',310578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368299,'2014-11-20 14:10:46',310579,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(368300,'2014-11-20 14:10:57',310580,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(368301,'2014-11-20 14:11:08',310581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368302,'2014-11-20 14:12:35',310582,0,NULL,NULL,NULL,'mobile',NULL),
(368303,'2014-11-20 14:13:28',310583,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(368304,'2014-11-20 14:14:24',310584,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368305,'2014-11-20 14:16:14',297414,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(368306,'2014-11-20 14:16:47',310585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368307,'2014-11-20 14:17:05',310586,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(368308,'2014-11-20 14:20:15',310587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368309,'2014-11-20 14:20:44',310588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368310,'2014-11-20 14:20:55',310589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368311,'2014-11-20 14:23:21',310590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368312,'2014-11-20 14:23:57',286236,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(368313,'2014-11-20 14:25:06',310591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368314,'2014-11-20 14:25:37',310592,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(368315,'2014-11-20 14:26:36',310593,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(368316,'2014-11-20 14:29:24',310594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368317,'2014-11-20 14:31:18',310595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368318,'2014-11-20 14:33:46',310596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368319,'2014-11-20 14:34:58',262013,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(368320,'2014-11-20 14:35:35',310597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368321,'2014-11-20 14:38:43',310598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368322,'2014-11-20 14:38:54',268540,1,NULL,NULL,NULL,'mobile',NULL),
(368323,'2014-11-20 14:39:34',310599,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(368324,'2014-11-20 14:39:54',310600,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(368325,'2014-11-20 14:40:27',310601,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(368326,'2014-11-20 14:40:47',310602,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(368327,'2014-11-20 14:40:52',310603,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368328,'2014-11-20 14:42:04',297583,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(368329,'2014-11-20 14:42:04',310604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368330,'2014-11-20 14:42:48',290324,1,NULL,NULL,NULL,'mobile',NULL),
(368331,'2014-11-20 14:44:14',288632,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(368332,'2014-11-20 14:44:50',310605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368333,'2014-11-20 14:45:45',310606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368334,'2014-11-20 14:45:49',310607,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368335,'2014-11-20 14:46:05',310608,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(368336,'2014-11-20 14:47:38',310609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368337,'2014-11-20 14:49:11',310610,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(368338,'2014-11-20 14:49:50',310611,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368339,'2014-11-20 14:50:22',310612,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368340,'2014-11-20 14:50:25',310613,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(368341,'2014-11-20 14:50:36',310614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368342,'2014-11-20 14:51:30',310615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368343,'2014-11-20 14:54:43',310616,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(368344,'2014-11-20 14:54:56',285223,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(368345,'2014-11-20 14:58:59',310617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368346,'2014-11-20 14:59:28',310618,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368347,'2014-11-20 15:00:50',310619,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(368348,'2014-11-20 15:01:03',310620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368349,'2014-11-20 15:01:31',310621,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(368350,'2014-11-20 15:01:55',310622,0,NULL,NULL,NULL,'desktop',NULL),
(368351,'2014-11-20 15:02:21',310623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368352,'2014-11-20 15:02:31',310624,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(368353,'2014-11-20 15:03:24',310625,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(368354,'2014-11-20 15:03:27',268149,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(368355,'2014-11-20 15:05:53',310626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368356,'2014-11-20 15:08:04',310627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368357,'2014-11-20 15:08:11',310628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368358,'2014-11-20 15:09:04',310629,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(368359,'2014-11-20 15:09:36',275664,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(368360,'2014-11-20 15:09:57',310630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368361,'2014-11-20 15:10:09',256731,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(368362,'2014-11-20 15:10:56',310631,0,NULL,NULL,NULL,'desktop',NULL),
(368363,'2014-11-20 15:11:00',258536,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(368364,'2014-11-20 15:11:11',310632,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(368365,'2014-11-20 15:11:12',310633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368366,'2014-11-20 15:11:28',310634,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368367,'2014-11-20 15:14:18',310635,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368368,'2014-11-20 15:15:43',275018,1,NULL,NULL,NULL,'mobile',NULL),
(368369,'2014-11-20 15:17:46',310636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368370,'2014-11-20 15:19:12',310637,0,NULL,NULL,NULL,'mobile',NULL),
(368371,'2014-11-20 15:19:51',275023,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(368372,'2014-11-20 15:20:05',310638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368373,'2014-11-20 15:20:24',310639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368374,'2014-11-20 15:20:37',310640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368375,'2014-11-20 15:20:39',310641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368376,'2014-11-20 15:22:12',310642,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(368377,'2014-11-20 15:23:13',310643,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(368378,'2014-11-20 15:24:21',310644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368379,'2014-11-20 15:24:53',310645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368380,'2014-11-20 15:26:38',310646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368381,'2014-11-20 15:27:53',281457,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(368382,'2014-11-20 15:28:02',310647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368383,'2014-11-20 15:28:11',310648,0,NULL,NULL,NULL,'mobile',NULL),
(368384,'2014-11-20 15:31:00',297368,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(368385,'2014-11-20 15:31:20',310649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368386,'2014-11-20 15:32:36',276088,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(368387,'2014-11-20 15:36:32',310650,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(368388,'2014-11-20 15:37:00',310651,0,NULL,NULL,NULL,'desktop',NULL),
(368389,'2014-11-20 15:38:03',310652,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(368390,'2014-11-20 15:38:33',310653,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(368391,'2014-11-20 15:39:40',310654,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368392,'2014-11-20 15:41:26',310655,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368393,'2014-11-20 15:41:54',276139,1,NULL,NULL,NULL,'desktop',NULL),
(368394,'2014-11-20 15:42:00',310656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368395,'2014-11-20 15:42:04',310657,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368396,'2014-11-20 15:42:11',310658,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368397,'2014-11-20 15:42:42',310659,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(368398,'2014-11-20 15:43:56',310660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368399,'2014-11-20 15:44:12',302143,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(368400,'2014-11-20 15:45:06',310661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368401,'2014-11-20 15:45:14',310662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368402,'2014-11-20 15:46:07',277277,1,NULL,NULL,NULL,'mobile',NULL),
(368403,'2014-11-20 15:47:05',310663,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(368404,'2014-11-20 15:47:08',310664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368405,'2014-11-20 15:49:01',275277,1,NULL,NULL,NULL,'desktop',NULL),
(368406,'2014-11-20 15:52:04',310665,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368407,'2014-11-20 15:52:22',310666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368408,'2014-11-20 15:54:07',310667,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368409,'2014-11-20 15:55:03',310668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368410,'2014-11-20 15:55:20',310669,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(368411,'2014-11-20 15:57:35',288361,1,NULL,NULL,NULL,'desktop',NULL),
(368412,'2014-11-20 15:58:26',310670,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(368413,'2014-11-20 15:59:23',310671,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(368414,'2014-11-20 15:59:37',310672,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(368415,'2014-11-20 16:00:51',310673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368416,'2014-11-20 16:01:13',278512,1,NULL,NULL,NULL,'mobile',NULL),
(368417,'2014-11-20 16:02:12',289835,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(368418,'2014-11-20 16:02:55',310674,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(368419,'2014-11-20 16:03:26',310675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368420,'2014-11-20 16:04:50',310676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368421,'2014-11-20 16:05:19',310677,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(368422,'2014-11-20 16:07:26',310678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368423,'2014-11-20 16:08:14',310679,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(368424,'2014-11-20 16:08:55',310680,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(368425,'2014-11-20 16:10:07',310681,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(368426,'2014-11-20 16:10:17',310682,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(368427,'2014-11-20 16:10:50',310683,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368428,'2014-11-20 16:10:53',310684,0,NULL,NULL,NULL,'mobile',NULL),
(368429,'2014-11-20 16:11:10',310685,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368430,'2014-11-20 16:12:13',310686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368431,'2014-11-20 16:12:55',310687,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(368432,'2014-11-20 16:14:21',310688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368433,'2014-11-20 16:15:02',310689,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(368434,'2014-11-20 16:15:17',310690,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368435,'2014-11-20 16:15:57',310691,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(368436,'2014-11-20 16:17:47',310692,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(368437,'2014-11-20 16:18:47',310693,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(368438,'2014-11-20 16:18:59',310694,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(368439,'2014-11-20 16:19:26',310695,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(368440,'2014-11-20 16:19:29',310696,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(368441,'2014-11-20 16:19:58',310697,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368442,'2014-11-20 16:20:12',310698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368443,'2014-11-20 16:20:33',279205,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(368444,'2014-11-20 16:21:29',310699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368445,'2014-11-20 16:21:49',310700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368446,'2014-11-20 16:23:30',310701,0,NULL,NULL,NULL,'mobile',NULL),
(368447,'2014-11-20 16:24:10',310702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368448,'2014-11-20 16:24:38',273684,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(368449,'2014-11-20 16:25:20',310703,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368450,'2014-11-20 16:27:27',310704,0,NULL,NULL,NULL,'desktop',NULL),
(368451,'2014-11-20 16:28:12',280011,1,NULL,NULL,NULL,'mobile',NULL),
(368452,'2014-11-20 16:28:25',310705,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(368453,'2014-11-20 16:29:09',283859,1,NULL,NULL,NULL,'desktop',NULL),
(368454,'2014-11-20 16:31:56',284454,1,NULL,NULL,NULL,'mobile',NULL),
(368455,'2014-11-20 16:32:11',310706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368456,'2014-11-20 16:34:27',310707,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368457,'2014-11-20 16:35:26',310708,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368458,'2014-11-20 16:37:26',271427,1,NULL,NULL,NULL,'desktop',NULL),
(368459,'2014-11-20 16:38:18',310709,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(368460,'2014-11-20 16:40:05',310710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368461,'2014-11-20 16:41:28',310711,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(368462,'2014-11-20 16:42:21',310712,0,NULL,NULL,NULL,'desktop',NULL),
(368463,'2014-11-20 16:43:01',310713,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(368464,'2014-11-20 16:43:21',289118,1,NULL,NULL,NULL,'desktop',NULL),
(368465,'2014-11-20 16:43:30',310714,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(368466,'2014-11-20 16:43:55',310715,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(368467,'2014-11-20 16:44:18',310716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368468,'2014-11-20 16:44:47',310717,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368469,'2014-11-20 16:46:22',310718,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368470,'2014-11-20 16:46:31',310719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368471,'2014-11-20 16:47:46',262043,1,NULL,NULL,NULL,'desktop',NULL),
(368472,'2014-11-20 16:48:30',310720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368473,'2014-11-20 16:49:23',310721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368474,'2014-11-20 16:50:42',310722,0,NULL,NULL,NULL,'desktop',NULL),
(368475,'2014-11-20 16:53:16',310723,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368476,'2014-11-20 16:53:59',310724,0,NULL,NULL,NULL,'desktop',NULL),
(368477,'2014-11-20 16:54:44',310725,0,NULL,NULL,NULL,'desktop',NULL),
(368478,'2014-11-20 16:55:35',310726,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(368479,'2014-11-20 16:56:02',310727,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(368480,'2014-11-20 16:56:43',310728,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(368481,'2014-11-20 16:57:16',310729,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(368482,'2014-11-20 16:57:52',310730,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(368483,'2014-11-20 17:00:40',310731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368484,'2014-11-20 17:01:03',310732,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(368485,'2014-11-20 17:03:32',278357,1,NULL,NULL,NULL,'desktop',NULL),
(368486,'2014-11-20 17:05:56',278603,1,NULL,NULL,NULL,'mobile',NULL),
(368487,'2014-11-20 17:06:23',310733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368488,'2014-11-20 17:08:05',310734,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(368489,'2014-11-20 17:08:19',310735,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(368490,'2014-11-20 17:12:12',310736,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368491,'2014-11-20 17:13:31',310737,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368492,'2014-11-20 17:13:53',310738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368493,'2014-11-20 17:15:38',310739,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368494,'2014-11-20 17:17:53',298819,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(368495,'2014-11-20 17:20:03',310740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368496,'2014-11-20 17:20:28',310741,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(368497,'2014-11-20 17:21:39',310742,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(368498,'2014-11-20 17:21:51',310743,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(368499,'2014-11-20 17:23:21',305391,1,NULL,NULL,NULL,'desktop',NULL),
(368500,'2014-11-20 17:23:23',310744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368501,'2014-11-20 17:23:30',310745,0,NULL,NULL,NULL,'desktop',NULL),
(368502,'2014-11-20 17:23:41',310746,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(368503,'2014-11-20 17:24:50',310747,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(368504,'2014-11-20 17:25:02',282622,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(368505,'2014-11-20 17:25:09',268490,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(368506,'2014-11-20 17:25:16',310748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368507,'2014-11-20 17:25:23',310749,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(368508,'2014-11-20 17:26:21',286921,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(368509,'2014-11-20 17:26:47',310750,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368510,'2014-11-20 17:27:18',302192,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(368511,'2014-11-20 17:29:04',310751,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(368512,'2014-11-20 17:29:14',310752,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(368513,'2014-11-20 17:31:59',303178,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(368514,'2014-11-20 17:32:25',304928,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(368515,'2014-11-20 17:32:46',296904,1,NULL,NULL,NULL,'mobile',NULL),
(368516,'2014-11-20 17:34:46',310753,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(368517,'2014-11-20 17:35:40',310754,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368518,'2014-11-20 17:35:44',310755,0,NULL,NULL,NULL,'mobile',NULL),
(368519,'2014-11-20 17:37:36',287975,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(368520,'2014-11-20 17:38:59',286431,1,NULL,NULL,NULL,'mobile',NULL),
(368521,'2014-11-20 17:39:12',310756,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(368522,'2014-11-20 17:39:33',310757,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(368523,'2014-11-20 17:39:53',310758,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(368524,'2014-11-20 17:42:03',310759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368525,'2014-11-20 17:43:20',310760,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368526,'2014-11-20 17:44:02',310761,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368527,'2014-11-20 17:44:42',310762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368528,'2014-11-20 17:45:45',310763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368529,'2014-11-20 17:47:03',300866,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(368530,'2014-11-20 17:47:18',310764,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368531,'2014-11-20 17:47:21',310765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368532,'2014-11-20 17:47:42',278735,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(368533,'2014-11-20 17:49:25',310766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368534,'2014-11-20 17:54:21',310767,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(368535,'2014-11-20 17:54:45',310768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368536,'2014-11-20 17:54:56',310769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368537,'2014-11-20 17:57:43',297094,1,NULL,NULL,NULL,'mobile',NULL),
(368538,'2014-11-20 18:02:56',310770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368539,'2014-11-20 18:03:32',310771,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368540,'2014-11-20 18:03:52',310772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368541,'2014-11-20 18:05:58',310773,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368542,'2014-11-20 18:07:04',299258,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(368543,'2014-11-20 18:07:44',300390,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(368544,'2014-11-20 18:08:10',284200,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(368545,'2014-11-20 18:08:40',310774,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(368546,'2014-11-20 18:09:01',310775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368547,'2014-11-20 18:09:36',310776,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368548,'2014-11-20 18:10:32',310777,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(368549,'2014-11-20 18:10:57',273097,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(368550,'2014-11-20 18:13:22',310778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368551,'2014-11-20 18:14:02',310779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368552,'2014-11-20 18:15:01',310780,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368553,'2014-11-20 18:15:54',310781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368554,'2014-11-20 18:17:33',310782,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368555,'2014-11-20 18:20:11',289301,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(368556,'2014-11-20 18:22:19',310783,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(368557,'2014-11-20 18:22:57',310784,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(368558,'2014-11-20 18:24:51',310785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368559,'2014-11-20 18:28:29',310786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368560,'2014-11-20 18:29:48',310787,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368561,'2014-11-20 18:30:25',310788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368562,'2014-11-20 18:31:30',310789,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(368563,'2014-11-20 18:31:42',310790,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368564,'2014-11-20 18:31:55',310791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368565,'2014-11-20 18:32:24',310792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368566,'2014-11-20 18:33:19',310793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368567,'2014-11-20 18:37:47',310794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368568,'2014-11-20 18:38:52',287309,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(368569,'2014-11-20 18:39:18',287815,1,NULL,NULL,NULL,'mobile',NULL),
(368570,'2014-11-20 18:41:14',310795,0,NULL,NULL,NULL,'desktop',NULL),
(368571,'2014-11-20 18:42:26',310796,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(368572,'2014-11-20 18:42:44',310797,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(368573,'2014-11-20 18:42:54',310798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368574,'2014-11-20 18:43:47',306638,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(368575,'2014-11-20 18:44:13',310799,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368576,'2014-11-20 18:45:04',310800,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368577,'2014-11-20 18:45:25',310801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368578,'2014-11-20 18:48:23',277009,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(368579,'2014-11-20 18:50:01',292103,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(368580,'2014-11-20 18:51:04',310802,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368581,'2014-11-20 18:51:55',310803,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(368582,'2014-11-20 18:52:42',310804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368583,'2014-11-20 18:53:42',310805,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368584,'2014-11-20 18:55:00',310806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368585,'2014-11-20 18:55:02',310807,0,NULL,NULL,NULL,'mobile',NULL),
(368586,'2014-11-20 18:59:02',310808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368587,'2014-11-20 18:59:58',310809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368588,'2014-11-20 19:02:45',310810,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(368589,'2014-11-20 19:03:45',283674,1,NULL,NULL,NULL,'desktop',NULL),
(368590,'2014-11-20 19:04:58',310811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368591,'2014-11-20 19:05:09',310812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368592,'2014-11-20 19:07:09',310813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368593,'2014-11-20 19:09:28',310814,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(368594,'2014-11-20 19:10:16',299041,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(368595,'2014-11-20 19:12:29',310815,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(368596,'2014-11-20 19:12:40',296082,1,NULL,NULL,NULL,'mobile',NULL),
(368597,'2014-11-20 19:12:47',310816,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368598,'2014-11-20 19:12:54',310817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368599,'2014-11-20 19:13:39',310818,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(368600,'2014-11-20 19:14:41',310819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368601,'2014-11-20 19:17:26',301276,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(368602,'2014-11-20 19:17:51',284614,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(368603,'2014-11-20 19:18:48',310820,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(368604,'2014-11-20 19:21:35',310821,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(368605,'2014-11-20 19:22:17',310822,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(368606,'2014-11-20 19:23:19',293813,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(368607,'2014-11-20 19:24:24',310823,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368608,'2014-11-20 19:24:33',310824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368609,'2014-11-20 19:26:44',297515,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(368610,'2014-11-20 19:28:06',310825,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368611,'2014-11-20 19:31:55',310826,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(368612,'2014-11-20 19:33:03',265480,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(368613,'2014-11-20 19:36:07',310827,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(368614,'2014-11-20 19:37:54',310828,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(368615,'2014-11-20 19:38:44',310829,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(368616,'2014-11-20 19:42:21',290618,1,NULL,NULL,NULL,'desktop',NULL),
(368617,'2014-11-20 19:45:22',304452,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(368618,'2014-11-20 19:46:50',310830,0,NULL,NULL,NULL,'desktop',NULL),
(368619,'2014-11-20 19:47:11',290905,1,NULL,NULL,NULL,'mobile',NULL),
(368620,'2014-11-20 19:48:44',310831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368621,'2014-11-20 19:51:01',297897,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(368622,'2014-11-20 19:51:02',287400,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(368623,'2014-11-20 19:51:16',310832,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(368624,'2014-11-20 19:52:15',310833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368625,'2014-11-20 19:52:19',310834,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(368626,'2014-11-20 19:52:54',304469,1,NULL,NULL,NULL,'mobile',NULL),
(368627,'2014-11-20 19:57:58',310835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368628,'2014-11-20 19:58:20',310836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368629,'2014-11-20 19:59:24',310837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368630,'2014-11-20 19:59:35',310838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368631,'2014-11-20 20:03:56',302681,1,NULL,NULL,NULL,'mobile',NULL),
(368632,'2014-11-20 20:06:35',310839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368633,'2014-11-20 20:06:44',310840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368634,'2014-11-20 20:06:55',289479,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(368635,'2014-11-20 20:07:06',310841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368636,'2014-11-20 20:07:52',310842,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368637,'2014-11-20 20:08:10',310843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368638,'2014-11-20 20:09:12',310844,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(368639,'2014-11-20 20:10:38',310845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368640,'2014-11-20 20:10:43',279757,1,NULL,NULL,NULL,'mobile',NULL),
(368641,'2014-11-20 20:11:32',310846,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(368642,'2014-11-20 20:11:41',310847,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(368643,'2014-11-20 20:11:53',310848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368644,'2014-11-20 20:12:19',310849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368645,'2014-11-20 20:15:42',310850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368646,'2014-11-20 20:20:17',310851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368647,'2014-11-20 20:21:06',278108,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(368648,'2014-11-20 20:24:02',310852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368649,'2014-11-20 20:25:12',310853,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(368650,'2014-11-20 20:25:14',310854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368651,'2014-11-20 20:26:17',310855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368652,'2014-11-20 20:29:47',310856,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(368653,'2014-11-20 20:31:17',310857,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(368654,'2014-11-20 20:32:13',310858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368655,'2014-11-20 20:32:59',310859,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(368656,'2014-11-20 20:33:49',310860,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(368657,'2014-11-20 20:33:52',310861,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368658,'2014-11-20 20:35:45',310862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368659,'2014-11-20 20:38:27',305781,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(368660,'2014-11-20 20:38:55',310863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368661,'2014-11-20 20:41:26',310864,0,NULL,NULL,NULL,'mobile',NULL),
(368662,'2014-11-20 20:43:02',310865,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(368663,'2014-11-20 20:43:36',310866,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368664,'2014-11-20 20:44:47',310867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368665,'2014-11-20 20:46:25',270146,1,NULL,NULL,NULL,'mobile',NULL),
(368666,'2014-11-20 20:47:04',301371,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(368667,'2014-11-20 20:47:48',310868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368668,'2014-11-20 20:50:26',310869,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(368669,'2014-11-20 20:53:37',310870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368670,'2014-11-20 20:55:36',310871,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(368671,'2014-11-20 21:02:07',310872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368672,'2014-11-20 21:02:22',310873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368673,'2014-11-20 21:05:48',310874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368674,'2014-11-20 21:07:46',310875,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(368675,'2014-11-20 21:08:08',310876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368676,'2014-11-20 21:09:00',310877,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(368677,'2014-11-20 21:10:41',310878,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368678,'2014-11-20 21:11:11',284564,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(368679,'2014-11-20 21:13:05',310879,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(368680,'2014-11-20 21:18:35',310880,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(368681,'2014-11-20 21:19:40',310881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368682,'2014-11-20 21:21:57',310882,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(368683,'2014-11-20 21:22:37',310883,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(368684,'2014-11-20 21:24:59',310884,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368685,'2014-11-20 21:25:41',310885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368686,'2014-11-20 21:25:48',310886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368687,'2014-11-20 21:28:20',310887,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368688,'2014-11-20 21:29:26',310888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368689,'2014-11-20 21:30:20',310889,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(368690,'2014-11-20 21:33:30',281837,1,NULL,NULL,NULL,'desktop',NULL),
(368691,'2014-11-20 21:34:41',310890,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(368692,'2014-11-20 21:39:36',299458,1,NULL,NULL,NULL,'mobile',NULL),
(368693,'2014-11-20 21:41:25',310891,0,NULL,NULL,NULL,'desktop',NULL),
(368694,'2014-11-20 21:42:35',273459,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(368695,'2014-11-20 21:45:21',310892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368696,'2014-11-20 21:46:53',310893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368697,'2014-11-20 21:47:10',310894,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368698,'2014-11-20 21:47:23',284053,1,NULL,NULL,NULL,'desktop',NULL),
(368699,'2014-11-20 21:48:11',310895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368700,'2014-11-20 21:49:42',310896,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368701,'2014-11-20 21:50:23',310897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368702,'2014-11-20 21:53:01',270222,1,NULL,NULL,NULL,'desktop',NULL),
(368703,'2014-11-20 21:53:34',310898,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368704,'2014-11-20 21:53:40',310899,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(368705,'2014-11-20 21:56:06',310900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368706,'2014-11-20 21:56:58',276712,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(368707,'2014-11-20 21:58:46',279068,1,NULL,NULL,NULL,'mobile',NULL),
(368708,'2014-11-20 22:00:51',310901,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(368709,'2014-11-20 22:00:51',310902,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(368710,'2014-11-20 22:08:04',310903,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(368711,'2014-11-20 22:08:19',310904,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(368712,'2014-11-20 22:10:55',310905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368713,'2014-11-20 22:13:13',310906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368714,'2014-11-20 22:14:20',310907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368715,'2014-11-20 22:16:32',310908,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(368716,'2014-11-20 22:17:09',283514,1,NULL,NULL,NULL,'desktop',NULL),
(368717,'2014-11-20 22:19:15',301649,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(368718,'2014-11-20 22:22:50',310909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368719,'2014-11-20 22:24:49',310910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368720,'2014-11-20 22:25:26',310911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368721,'2014-11-20 22:26:21',310912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368722,'2014-11-20 22:28:22',310913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368723,'2014-11-20 22:29:08',310914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368724,'2014-11-20 22:31:09',310915,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(368725,'2014-11-20 22:32:41',310916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368726,'2014-11-20 22:33:19',310917,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368727,'2014-11-20 22:33:35',310918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368728,'2014-11-20 22:35:50',310919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368729,'2014-11-20 22:40:58',310920,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368730,'2014-11-20 22:41:26',310921,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(368731,'2014-11-20 22:46:33',310922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368732,'2014-11-20 22:48:29',310923,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368733,'2014-11-20 22:48:50',310924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368734,'2014-11-20 22:52:00',310925,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368735,'2014-11-20 22:53:47',310926,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(368736,'2014-11-20 22:54:34',310927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368737,'2014-11-20 22:57:10',310928,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(368738,'2014-11-20 22:57:26',279641,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(368739,'2014-11-20 22:58:34',310929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368740,'2014-11-20 22:59:57',274700,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(368741,'2014-11-20 23:03:08',310930,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(368742,'2014-11-20 23:03:52',310931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368743,'2014-11-20 23:08:00',284475,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(368744,'2014-11-20 23:13:20',310932,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(368745,'2014-11-20 23:13:50',310933,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(368746,'2014-11-20 23:15:27',310934,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(368747,'2014-11-20 23:16:38',310935,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(368748,'2014-11-20 23:16:44',310936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368749,'2014-11-20 23:16:46',310937,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368750,'2014-11-20 23:17:05',310938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368751,'2014-11-20 23:24:31',292916,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(368752,'2014-11-20 23:34:14',310939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368753,'2014-11-20 23:34:15',310940,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(368754,'2014-11-20 23:41:19',310941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368755,'2014-11-20 23:42:33',274900,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(368756,'2014-11-20 23:45:15',310942,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368757,'2014-11-20 23:49:44',305610,1,NULL,NULL,NULL,'mobile',NULL),
(368758,'2014-11-20 23:51:30',310943,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368759,'2014-11-20 23:51:46',310944,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(368760,'2014-11-20 23:55:23',278117,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(368761,'2014-11-20 23:55:57',310945,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368762,'2014-11-21 00:00:02',278833,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(368763,'2014-11-21 00:02:34',310946,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(368764,'2014-11-21 00:05:50',310947,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(368765,'2014-11-21 00:11:06',310948,0,NULL,NULL,NULL,'mobile',NULL),
(368766,'2014-11-21 00:13:21',310949,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368767,'2014-11-21 00:20:52',310950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368768,'2014-11-21 00:24:27',276271,1,NULL,NULL,NULL,'desktop',NULL),
(368769,'2014-11-21 00:24:36',310951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368770,'2014-11-21 00:25:30',310952,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(368771,'2014-11-21 00:26:52',310953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368772,'2014-11-21 00:27:27',310954,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(368773,'2014-11-21 00:29:46',310955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368774,'2014-11-21 00:34:41',310956,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(368775,'2014-11-21 00:37:11',276282,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(368776,'2014-11-21 00:37:25',310957,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(368777,'2014-11-21 00:38:55',310958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368778,'2014-11-21 00:39:08',310959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368779,'2014-11-21 00:41:31',310960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368780,'2014-11-21 00:46:19',283406,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(368781,'2014-11-21 00:46:22',276897,1,NULL,NULL,NULL,'desktop',NULL),
(368782,'2014-11-21 00:47:22',310961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368783,'2014-11-21 00:51:12',310962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368784,'2014-11-21 00:59:17',296341,1,NULL,NULL,NULL,'mobile',NULL),
(368785,'2014-11-21 00:59:29',310963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368786,'2014-11-21 01:02:35',310964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368787,'2014-11-21 01:08:18',310965,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(368788,'2014-11-21 01:10:38',310966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368789,'2014-11-21 01:10:50',303600,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(368790,'2014-11-21 01:11:14',310967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368791,'2014-11-21 01:11:48',310968,0,NULL,NULL,NULL,'desktop',NULL),
(368792,'2014-11-21 01:12:37',279680,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(368793,'2014-11-21 01:14:36',310969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368794,'2014-11-21 01:14:59',310970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368795,'2014-11-21 01:17:57',310971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368796,'2014-11-21 01:29:19',310972,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(368797,'2014-11-21 01:39:16',310973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368798,'2014-11-21 01:51:50',266260,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(368799,'2014-11-21 01:53:03',310974,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(368800,'2014-11-21 02:00:03',282282,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(368801,'2014-11-21 02:01:57',306431,1,NULL,NULL,NULL,'mobile',NULL),
(368802,'2014-11-21 02:02:20',310975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368803,'2014-11-21 02:04:31',310976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368804,'2014-11-21 02:05:18',293335,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(368805,'2014-11-21 02:08:51',276168,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(368806,'2014-11-21 02:10:10',310977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368807,'2014-11-21 02:22:10',310978,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368808,'2014-11-21 02:35:00',310979,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368809,'2014-11-21 02:38:06',310980,0,NULL,NULL,NULL,'desktop',NULL),
(368810,'2014-11-21 02:45:39',310981,0,NULL,NULL,NULL,'mobile',NULL),
(368811,'2014-11-21 02:45:58',310982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368812,'2014-11-21 02:46:56',310983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368813,'2014-11-21 02:50:14',310984,0,NULL,NULL,NULL,'mobile',NULL),
(368814,'2014-11-21 02:55:47',310985,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(368815,'2014-11-21 03:03:12',310986,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(368816,'2014-11-21 03:07:09',300357,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(368817,'2014-11-21 03:08:07',310987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368818,'2014-11-21 03:16:14',310988,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368819,'2014-11-21 03:16:33',310989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368820,'2014-11-21 03:17:28',310990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368821,'2014-11-21 03:19:36',310991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368822,'2014-11-21 03:20:03',310992,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(368823,'2014-11-21 03:21:20',274946,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(368824,'2014-11-21 03:21:28',310993,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(368825,'2014-11-21 03:22:25',310994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368826,'2014-11-21 03:27:58',310995,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(368827,'2014-11-21 03:28:29',310996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368828,'2014-11-21 03:29:15',310997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368829,'2014-11-21 03:33:17',310998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368830,'2014-11-21 03:34:50',310999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368831,'2014-11-21 03:58:36',278047,1,NULL,NULL,NULL,'desktop',NULL),
(368832,'2014-11-21 03:58:45',287271,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(368833,'2014-11-21 03:59:28',311000,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(368834,'2014-11-21 03:59:39',311001,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(368835,'2014-11-21 04:00:52',311002,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(368836,'2014-11-21 04:08:27',311003,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368837,'2014-11-21 04:09:50',311004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368838,'2014-11-21 04:09:58',311005,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368839,'2014-11-21 04:10:01',311006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368840,'2014-11-21 04:16:12',311007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368841,'2014-11-21 04:20:06',311008,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(368842,'2014-11-21 04:21:09',297957,1,NULL,NULL,NULL,'mobile',NULL),
(368843,'2014-11-21 04:25:48',311009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368844,'2014-11-21 04:27:13',311010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368845,'2014-11-21 04:31:15',311011,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368846,'2014-11-21 04:35:36',311012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368847,'2014-11-21 04:37:27',311013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368848,'2014-11-21 04:40:25',311014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368849,'2014-11-21 04:49:00',311015,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(368850,'2014-11-21 04:52:51',311016,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368851,'2014-11-21 05:02:41',311017,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368852,'2014-11-21 05:03:59',311018,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368853,'2014-11-21 05:09:18',311019,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(368854,'2014-11-21 05:09:29',265861,1,NULL,NULL,NULL,'mobile',NULL),
(368855,'2014-11-21 05:09:35',311020,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368856,'2014-11-21 05:14:39',294091,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(368857,'2014-11-21 05:15:12',285807,1,NULL,NULL,NULL,'mobile',NULL),
(368858,'2014-11-21 05:27:08',311021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368859,'2014-11-21 05:36:35',311022,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(368860,'2014-11-21 05:37:07',311023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368861,'2014-11-21 05:46:15',311024,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(368862,'2014-11-21 05:46:37',311025,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(368863,'2014-11-21 05:48:22',311026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368864,'2014-11-21 06:03:21',311027,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(368865,'2014-11-21 06:09:44',289806,1,NULL,NULL,NULL,'desktop',NULL),
(368866,'2014-11-21 06:10:06',311028,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(368867,'2014-11-21 06:14:48',298530,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(368868,'2014-11-21 06:14:57',311029,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(368869,'2014-11-21 06:18:22',301666,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(368870,'2014-11-21 06:24:06',311030,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(368871,'2014-11-21 06:27:14',311031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368872,'2014-11-21 06:31:05',311032,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368873,'2014-11-21 06:34:15',311033,0,NULL,NULL,NULL,'desktop',NULL),
(368874,'2014-11-21 06:44:11',311034,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(368875,'2014-11-21 06:55:02',297645,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(368876,'2014-11-21 06:55:25',291765,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(368877,'2014-11-21 06:56:03',311035,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368878,'2014-11-21 07:00:06',311036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368879,'2014-11-21 07:09:49',311037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368880,'2014-11-21 07:10:47',311038,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(368881,'2014-11-21 07:11:11',311039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368882,'2014-11-21 07:15:18',311040,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368883,'2014-11-21 07:15:46',311041,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(368884,'2014-11-21 07:21:11',272933,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(368885,'2014-11-21 07:26:16',311042,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368886,'2014-11-21 07:31:30',311043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368887,'2014-11-21 07:31:51',311044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368888,'2014-11-21 07:32:02',311045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368889,'2014-11-21 07:33:22',258824,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(368890,'2014-11-21 07:34:01',311046,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368891,'2014-11-21 07:38:56',311047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368892,'2014-11-21 07:41:55',311048,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(368893,'2014-11-21 07:41:59',311049,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(368894,'2014-11-21 07:44:21',311050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368895,'2014-11-21 07:47:30',311051,0,NULL,NULL,NULL,'desktop',NULL),
(368896,'2014-11-21 07:48:10',311052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368897,'2014-11-21 07:48:23',311053,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(368898,'2014-11-21 08:00:49',311054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368899,'2014-11-21 08:01:45',278880,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(368900,'2014-11-21 08:01:58',311055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368901,'2014-11-21 08:04:33',311056,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368902,'2014-11-21 08:04:42',311057,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(368903,'2014-11-21 08:07:28',311058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368904,'2014-11-21 08:14:49',311059,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368905,'2014-11-21 08:15:48',311060,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(368906,'2014-11-21 08:18:07',311061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368907,'2014-11-21 08:18:18',311062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368908,'2014-11-21 08:18:19',311063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368909,'2014-11-21 08:18:36',311064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368910,'2014-11-21 08:19:18',311065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368911,'2014-11-21 08:23:27',311066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368912,'2014-11-21 08:25:24',287479,1,NULL,NULL,NULL,'mobile',NULL),
(368913,'2014-11-21 08:28:00',311067,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(368914,'2014-11-21 08:28:37',311068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368915,'2014-11-21 08:33:45',311069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368916,'2014-11-21 08:34:00',300001,1,NULL,NULL,NULL,'desktop',NULL),
(368917,'2014-11-21 08:36:18',311070,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368918,'2014-11-21 08:36:35',311071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368919,'2014-11-21 08:43:56',311072,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(368920,'2014-11-21 08:43:59',311073,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368921,'2014-11-21 08:44:30',295051,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(368922,'2014-11-21 08:45:19',311074,0,NULL,NULL,NULL,'mobile',NULL),
(368923,'2014-11-21 08:50:30',311075,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368924,'2014-11-21 08:52:31',311076,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368925,'2014-11-21 08:54:51',279785,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(368926,'2014-11-21 08:55:07',311077,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(368927,'2014-11-21 08:56:49',311078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368928,'2014-11-21 08:58:36',311079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368929,'2014-11-21 08:58:44',311080,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368930,'2014-11-21 08:59:18',311081,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(368931,'2014-11-21 09:00:13',293972,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(368932,'2014-11-21 09:02:16',311082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368933,'2014-11-21 09:03:06',311083,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(368934,'2014-11-21 09:03:36',307137,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(368935,'2014-11-21 09:05:01',287310,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(368936,'2014-11-21 09:06:01',311084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368937,'2014-11-21 09:06:22',311085,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368938,'2014-11-21 09:06:25',311086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368939,'2014-11-21 09:07:42',311087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368940,'2014-11-21 09:09:38',311088,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(368941,'2014-11-21 09:12:23',278382,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(368942,'2014-11-21 09:13:08',280246,1,NULL,NULL,NULL,'desktop',NULL),
(368943,'2014-11-21 09:14:05',311089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368944,'2014-11-21 09:14:18',311090,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368945,'2014-11-21 09:15:12',311091,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(368946,'2014-11-21 09:16:05',271699,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(368947,'2014-11-21 09:16:41',311092,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(368948,'2014-11-21 09:17:03',311093,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(368949,'2014-11-21 09:19:06',311094,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(368950,'2014-11-21 09:19:23',311095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368951,'2014-11-21 09:21:05',311096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368952,'2014-11-21 09:22:20',311097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368953,'2014-11-21 09:22:25',311098,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(368954,'2014-11-21 09:23:13',311099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368955,'2014-11-21 09:23:55',311100,0,NULL,NULL,NULL,'desktop',NULL),
(368956,'2014-11-21 09:24:53',311101,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368957,'2014-11-21 09:24:53',311102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368958,'2014-11-21 09:25:43',311103,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(368959,'2014-11-21 09:26:48',288808,1,NULL,NULL,NULL,'mobile',NULL),
(368960,'2014-11-21 09:27:15',311104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368961,'2014-11-21 09:28:22',311105,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(368962,'2014-11-21 09:28:24',311106,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(368963,'2014-11-21 09:30:39',311107,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(368964,'2014-11-21 09:31:21',311108,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368965,'2014-11-21 09:31:30',289092,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(368966,'2014-11-21 09:31:39',311109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368967,'2014-11-21 09:32:52',311110,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(368968,'2014-11-21 09:33:47',311111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368969,'2014-11-21 09:39:38',277505,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(368970,'2014-11-21 09:40:13',311112,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(368971,'2014-11-21 09:41:20',311113,0,NULL,NULL,NULL,'mobile',NULL),
(368972,'2014-11-21 09:43:08',311114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368973,'2014-11-21 09:43:25',311115,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(368974,'2014-11-21 09:44:24',311116,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368975,'2014-11-21 09:46:14',311117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368976,'2014-11-21 09:46:17',311118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368977,'2014-11-21 09:49:53',311119,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368978,'2014-11-21 09:49:57',311120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368979,'2014-11-21 09:50:38',311121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368980,'2014-11-21 09:50:56',311122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368981,'2014-11-21 09:51:20',311123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368982,'2014-11-21 09:51:25',311124,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(368983,'2014-11-21 09:53:10',311125,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368984,'2014-11-21 09:53:37',287315,1,NULL,NULL,NULL,'mobile',NULL),
(368985,'2014-11-21 09:56:08',311126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368986,'2014-11-21 09:58:56',311127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368987,'2014-11-21 09:59:54',311128,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(368988,'2014-11-21 10:02:47',311129,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(368989,'2014-11-21 10:05:19',311130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368990,'2014-11-21 10:06:26',311131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368991,'2014-11-21 10:06:39',293127,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(368992,'2014-11-21 10:06:51',311132,0,NULL,NULL,NULL,'mobile',NULL),
(368993,'2014-11-21 10:09:03',311133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368994,'2014-11-21 10:10:19',311134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368995,'2014-11-21 10:12:19',311135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(368996,'2014-11-21 10:12:40',278463,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(368997,'2014-11-21 10:12:50',311136,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(368998,'2014-11-21 10:14:06',304438,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(368999,'2014-11-21 10:15:13',311137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369000,'2014-11-21 10:16:18',311138,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(369001,'2014-11-21 10:16:46',311139,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369002,'2014-11-21 10:17:56',311140,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(369003,'2014-11-21 10:18:14',311141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369004,'2014-11-21 10:18:57',311142,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(369005,'2014-11-21 10:19:08',311143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369006,'2014-11-21 10:19:38',311144,0,NULL,NULL,NULL,'desktop',NULL),
(369007,'2014-11-21 10:20:54',311145,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(369008,'2014-11-21 10:21:54',311146,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369009,'2014-11-21 10:23:24',311147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369010,'2014-11-21 10:23:45',311148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369011,'2014-11-21 10:24:05',311149,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(369012,'2014-11-21 10:25:33',311150,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(369013,'2014-11-21 10:26:04',311151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369014,'2014-11-21 10:27:11',311152,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369015,'2014-11-21 10:28:12',311153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369016,'2014-11-21 10:29:23',311154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369017,'2014-11-21 10:29:51',311155,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369018,'2014-11-21 10:30:22',311156,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(369019,'2014-11-21 10:31:29',311157,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(369020,'2014-11-21 10:31:45',301436,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(369021,'2014-11-21 10:32:21',311158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369022,'2014-11-21 10:35:05',311159,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(369023,'2014-11-21 10:35:22',304954,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(369024,'2014-11-21 10:35:51',289711,1,NULL,NULL,NULL,'mobile',NULL),
(369025,'2014-11-21 10:36:23',311160,0,NULL,NULL,NULL,'desktop',NULL),
(369026,'2014-11-21 10:37:33',311161,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369027,'2014-11-21 10:39:07',311162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369028,'2014-11-21 10:40:30',311163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369029,'2014-11-21 10:42:12',311164,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(369030,'2014-11-21 10:43:15',311165,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369031,'2014-11-21 10:43:18',311166,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(369032,'2014-11-21 10:44:16',311167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369033,'2014-11-21 10:44:37',311168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369034,'2014-11-21 10:45:32',311169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369035,'2014-11-21 10:48:24',311170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369036,'2014-11-21 10:49:42',311171,0,NULL,NULL,NULL,'mobile',NULL),
(369037,'2014-11-21 10:51:08',311172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369038,'2014-11-21 10:51:16',299615,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(369039,'2014-11-21 10:53:29',311173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369040,'2014-11-21 10:54:59',311174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369041,'2014-11-21 10:55:01',311175,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369042,'2014-11-21 10:55:17',303185,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(369043,'2014-11-21 10:55:51',311176,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369044,'2014-11-21 10:55:52',303192,1,NULL,NULL,NULL,'mobile',NULL),
(369045,'2014-11-21 10:59:22',311177,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(369046,'2014-11-21 10:59:24',311178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369047,'2014-11-21 10:59:34',311179,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(369048,'2014-11-21 11:00:17',270900,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(369049,'2014-11-21 11:00:48',311180,0,NULL,NULL,NULL,'mobile',NULL),
(369050,'2014-11-21 11:01:32',311181,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(369051,'2014-11-21 11:02:24',311182,0,NULL,NULL,NULL,'desktop',NULL),
(369052,'2014-11-21 11:02:44',311183,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(369053,'2014-11-21 11:05:16',279781,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(369054,'2014-11-21 11:06:58',311184,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(369055,'2014-11-21 11:07:00',311185,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369056,'2014-11-21 11:09:33',311186,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369057,'2014-11-21 11:09:44',311187,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369058,'2014-11-21 11:10:44',311188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369059,'2014-11-21 11:11:40',311189,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369060,'2014-11-21 11:12:29',311190,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369061,'2014-11-21 11:13:48',311191,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(369062,'2014-11-21 11:15:55',294981,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(369063,'2014-11-21 11:16:06',283142,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(369064,'2014-11-21 11:17:00',311192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369065,'2014-11-21 11:17:36',275457,1,NULL,NULL,NULL,'desktop',NULL),
(369066,'2014-11-21 11:21:40',311193,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369067,'2014-11-21 11:24:20',311194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369068,'2014-11-21 11:24:22',311195,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(369069,'2014-11-21 11:24:31',311196,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(369070,'2014-11-21 11:24:44',311197,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(369071,'2014-11-21 11:25:25',311198,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(369072,'2014-11-21 11:25:50',311199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369073,'2014-11-21 11:26:40',311200,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369074,'2014-11-21 11:28:47',311201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369075,'2014-11-21 11:29:15',311202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369076,'2014-11-21 11:29:35',311203,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(369077,'2014-11-21 11:29:37',311204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369078,'2014-11-21 11:30:38',311205,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369079,'2014-11-21 11:30:47',311206,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(369080,'2014-11-21 11:31:53',311207,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(369081,'2014-11-21 11:32:37',311208,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(369082,'2014-11-21 11:32:40',311209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369083,'2014-11-21 11:32:42',311210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369084,'2014-11-21 11:33:19',292651,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(369085,'2014-11-21 11:33:28',289930,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(369086,'2014-11-21 11:34:02',311211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369087,'2014-11-21 11:34:12',311212,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(369088,'2014-11-21 11:34:17',311213,0,NULL,NULL,NULL,'desktop',NULL),
(369089,'2014-11-21 11:34:31',311214,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(369090,'2014-11-21 11:36:32',311215,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369091,'2014-11-21 11:37:00',292962,1,NULL,NULL,NULL,'mobile',NULL),
(369092,'2014-11-21 11:37:38',295139,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(369093,'2014-11-21 11:37:44',311216,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(369094,'2014-11-21 11:38:29',311217,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(369095,'2014-11-21 11:38:33',311218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369096,'2014-11-21 11:39:12',311219,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(369097,'2014-11-21 11:39:34',282469,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(369098,'2014-11-21 11:40:40',311220,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369099,'2014-11-21 11:41:02',285030,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(369100,'2014-11-21 11:41:14',311221,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(369101,'2014-11-21 11:43:00',311222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369102,'2014-11-21 11:44:00',311223,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(369103,'2014-11-21 11:47:33',311224,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(369104,'2014-11-21 11:48:01',311225,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369105,'2014-11-21 11:48:05',311226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369106,'2014-11-21 11:49:47',311227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369107,'2014-11-21 11:50:52',311228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369108,'2014-11-21 11:51:00',311229,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(369109,'2014-11-21 11:52:39',311230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369110,'2014-11-21 11:52:44',311231,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(369111,'2014-11-21 11:53:30',311232,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(369112,'2014-11-21 11:54:16',280637,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(369113,'2014-11-21 11:55:15',311233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369114,'2014-11-21 11:55:16',279331,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(369115,'2014-11-21 11:56:32',311234,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369116,'2014-11-21 11:56:58',311235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369117,'2014-11-21 11:57:35',311236,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369118,'2014-11-21 11:57:56',311237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369119,'2014-11-21 12:00:42',311238,0,NULL,NULL,NULL,'desktop',NULL),
(369120,'2014-11-21 12:01:38',311239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369121,'2014-11-21 12:03:11',311240,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(369122,'2014-11-21 12:03:24',311241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369123,'2014-11-21 12:04:28',289549,1,NULL,NULL,NULL,'desktop',NULL),
(369124,'2014-11-21 12:05:35',311242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369125,'2014-11-21 12:06:44',311243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369126,'2014-11-21 12:08:19',311244,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369127,'2014-11-21 12:08:57',311245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369128,'2014-11-21 12:09:15',311246,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369129,'2014-11-21 12:10:05',288841,1,NULL,NULL,NULL,'mobile',NULL),
(369130,'2014-11-21 12:11:50',311247,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369131,'2014-11-21 12:12:01',311248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369132,'2014-11-21 12:13:01',311249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369133,'2014-11-21 12:13:33',311250,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(369134,'2014-11-21 12:14:13',311251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369135,'2014-11-21 12:15:12',311252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369136,'2014-11-21 12:16:07',311253,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369137,'2014-11-21 12:16:32',311254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369138,'2014-11-21 12:18:15',311255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369139,'2014-11-21 12:18:23',247444,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(369140,'2014-11-21 12:18:49',311256,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369141,'2014-11-21 12:20:08',311257,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(369142,'2014-11-21 12:22:37',255260,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(369143,'2014-11-21 12:24:19',311258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369144,'2014-11-21 12:24:46',311259,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(369145,'2014-11-21 12:28:31',311260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369146,'2014-11-21 12:29:17',311261,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(369147,'2014-11-21 12:29:57',311262,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(369148,'2014-11-21 12:30:31',311263,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369149,'2014-11-21 12:32:06',311264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369150,'2014-11-21 12:32:19',311265,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369151,'2014-11-21 12:32:46',305624,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(369152,'2014-11-21 12:35:27',311266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369153,'2014-11-21 12:36:10',311267,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(369154,'2014-11-21 12:36:14',311268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369155,'2014-11-21 12:39:39',311269,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(369156,'2014-11-21 12:42:49',311270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369157,'2014-11-21 12:43:49',292899,1,NULL,NULL,NULL,'desktop',NULL),
(369158,'2014-11-21 12:43:52',311271,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369159,'2014-11-21 12:44:38',311272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369160,'2014-11-21 12:45:29',311273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369161,'2014-11-21 12:49:03',311274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369162,'2014-11-21 12:49:14',265973,1,NULL,NULL,NULL,'mobile',NULL),
(369163,'2014-11-21 12:50:26',293136,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(369164,'2014-11-21 12:55:20',311275,0,NULL,NULL,NULL,'mobile',NULL),
(369165,'2014-11-21 12:55:43',311276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369166,'2014-11-21 12:55:59',311277,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(369167,'2014-11-21 13:02:31',273938,1,NULL,NULL,NULL,'mobile',NULL),
(369168,'2014-11-21 13:02:59',311278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369169,'2014-11-21 13:04:44',311279,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369170,'2014-11-21 13:05:01',311280,0,NULL,NULL,NULL,'desktop',NULL),
(369171,'2014-11-21 13:05:30',311281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369172,'2014-11-21 13:06:12',311282,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(369173,'2014-11-21 13:07:17',294457,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(369174,'2014-11-21 13:11:55',311283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369175,'2014-11-21 13:12:14',263936,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(369176,'2014-11-21 13:14:07',311284,0,NULL,NULL,NULL,'mobile',NULL),
(369177,'2014-11-21 13:15:37',311285,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(369178,'2014-11-21 13:16:13',311286,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369179,'2014-11-21 13:17:55',282991,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(369180,'2014-11-21 13:17:59',311287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369181,'2014-11-21 13:19:27',311288,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(369182,'2014-11-21 13:20:25',311289,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369183,'2014-11-21 13:20:48',311290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369184,'2014-11-21 13:24:07',311291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369185,'2014-11-21 13:24:46',311292,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369186,'2014-11-21 13:26:51',311293,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(369187,'2014-11-21 13:27:19',273465,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(369188,'2014-11-21 13:27:46',311294,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(369189,'2014-11-21 13:32:09',311295,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369190,'2014-11-21 13:33:49',311296,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(369191,'2014-11-21 13:34:12',311297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369192,'2014-11-21 13:34:23',311298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369193,'2014-11-21 13:35:29',311299,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369194,'2014-11-21 13:36:12',311300,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369195,'2014-11-21 13:38:16',311301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369196,'2014-11-21 13:41:36',311302,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(369197,'2014-11-21 13:42:04',311303,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(369198,'2014-11-21 13:42:08',311304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369199,'2014-11-21 13:42:23',311305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369200,'2014-11-21 13:46:28',311306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369201,'2014-11-21 13:49:56',311307,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369202,'2014-11-21 13:50:02',311308,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(369203,'2014-11-21 13:50:30',311309,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(369204,'2014-11-21 13:50:53',311310,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369205,'2014-11-21 13:52:31',311311,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369206,'2014-11-21 13:52:33',311312,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369207,'2014-11-21 13:53:09',311313,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(369208,'2014-11-21 13:53:12',311314,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369209,'2014-11-21 13:55:41',277690,1,NULL,NULL,NULL,'desktop',NULL),
(369210,'2014-11-21 13:58:05',311315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369211,'2014-11-21 13:58:10',311316,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(369212,'2014-11-21 13:58:24',311317,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(369213,'2014-11-21 14:00:20',311318,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(369214,'2014-11-21 14:00:42',291435,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(369215,'2014-11-21 14:01:28',311319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369216,'2014-11-21 14:01:53',311320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369217,'2014-11-21 14:01:56',311321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369218,'2014-11-21 14:04:02',311322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369219,'2014-11-21 14:06:00',311323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369220,'2014-11-21 14:07:43',311324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369221,'2014-11-21 14:07:44',311325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369222,'2014-11-21 14:10:51',311326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369223,'2014-11-21 14:11:02',311327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369224,'2014-11-21 14:12:42',307129,1,NULL,NULL,NULL,'mobile',NULL),
(369225,'2014-11-21 14:13:53',261942,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(369226,'2014-11-21 14:14:14',282778,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(369227,'2014-11-21 14:14:17',279655,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(369228,'2014-11-21 14:15:46',311328,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(369229,'2014-11-21 14:17:16',311329,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(369230,'2014-11-21 14:18:55',311330,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369231,'2014-11-21 14:19:44',311331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369232,'2014-11-21 14:20:35',311332,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(369233,'2014-11-21 14:22:11',311333,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369234,'2014-11-21 14:22:26',311334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369235,'2014-11-21 14:23:12',311335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369236,'2014-11-21 14:23:25',311336,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369237,'2014-11-21 14:23:37',302970,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(369238,'2014-11-21 14:24:21',311337,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(369239,'2014-11-21 14:25:19',311338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369240,'2014-11-21 14:25:35',276036,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(369241,'2014-11-21 14:25:43',289279,1,NULL,NULL,NULL,'mobile',NULL),
(369242,'2014-11-21 14:27:42',311339,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369243,'2014-11-21 14:27:44',311340,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369244,'2014-11-21 14:30:15',311341,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369245,'2014-11-21 14:31:42',293123,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(369246,'2014-11-21 14:32:13',258605,1,NULL,NULL,NULL,'desktop',NULL),
(369247,'2014-11-21 14:32:15',311342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369248,'2014-11-21 14:33:06',311343,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(369249,'2014-11-21 14:39:14',311344,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(369250,'2014-11-21 14:40:35',311345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369251,'2014-11-21 14:41:16',311346,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(369252,'2014-11-21 14:41:32',311347,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369253,'2014-11-21 14:44:43',287118,1,NULL,NULL,NULL,'mobile',NULL),
(369254,'2014-11-21 14:46:48',311348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369255,'2014-11-21 14:47:15',311349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369256,'2014-11-21 14:47:31',311350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369257,'2014-11-21 14:47:54',311351,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(369258,'2014-11-21 14:48:59',311352,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(369259,'2014-11-21 14:49:14',303170,1,NULL,NULL,NULL,'desktop',NULL),
(369260,'2014-11-21 14:49:22',311353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369261,'2014-11-21 14:51:52',311354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369262,'2014-11-21 14:52:45',311355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369263,'2014-11-21 14:53:38',311356,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(369264,'2014-11-21 14:56:33',311357,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(369265,'2014-11-21 14:56:39',273250,1,NULL,NULL,NULL,'desktop',NULL),
(369266,'2014-11-21 14:57:56',311358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369267,'2014-11-21 14:59:17',311359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369268,'2014-11-21 14:59:34',311360,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369269,'2014-11-21 15:00:59',311361,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(369270,'2014-11-21 15:01:52',311362,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(369271,'2014-11-21 15:02:24',311363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369272,'2014-11-21 15:02:30',276901,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(369273,'2014-11-21 15:05:15',311364,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(369274,'2014-11-21 15:05:18',298903,1,NULL,NULL,NULL,'mobile',NULL),
(369275,'2014-11-21 15:07:00',311365,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(369276,'2014-11-21 15:07:16',311366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369277,'2014-11-21 15:08:28',311367,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369278,'2014-11-21 15:08:37',280220,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(369279,'2014-11-21 15:12:08',311368,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369280,'2014-11-21 15:14:35',311369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369281,'2014-11-21 15:14:47',311370,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369282,'2014-11-21 15:15:45',301157,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(369283,'2014-11-21 15:17:35',287560,1,NULL,NULL,NULL,'desktop',NULL),
(369284,'2014-11-21 15:20:07',311371,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(369285,'2014-11-21 15:20:08',311372,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369286,'2014-11-21 15:20:10',311373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369287,'2014-11-21 15:22:02',311374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369288,'2014-11-21 15:22:09',311375,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369289,'2014-11-21 15:22:37',311376,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(369290,'2014-11-21 15:24:02',311377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369291,'2014-11-21 15:24:51',311378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369292,'2014-11-21 15:25:15',311379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369293,'2014-11-21 15:25:49',311380,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(369294,'2014-11-21 15:25:57',311381,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(369295,'2014-11-21 15:26:26',311382,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369296,'2014-11-21 15:26:48',311383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369297,'2014-11-21 15:27:16',311384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369298,'2014-11-21 15:27:52',311385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369299,'2014-11-21 15:27:59',311386,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(369300,'2014-11-21 15:28:05',311387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369301,'2014-11-21 15:28:36',311388,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(369302,'2014-11-21 15:28:53',276078,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(369303,'2014-11-21 15:30:14',311389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369304,'2014-11-21 15:33:44',311390,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(369305,'2014-11-21 15:34:00',311391,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369306,'2014-11-21 15:34:03',311392,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(369307,'2014-11-21 15:35:24',311393,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369308,'2014-11-21 15:36:56',311394,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(369309,'2014-11-21 15:38:37',284403,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(369310,'2014-11-21 15:38:55',296574,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(369311,'2014-11-21 15:39:14',311395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369312,'2014-11-21 15:40:08',311396,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369313,'2014-11-21 15:40:50',311397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369314,'2014-11-21 15:41:21',290064,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(369315,'2014-11-21 15:42:01',311398,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(369316,'2014-11-21 15:42:39',311399,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369317,'2014-11-21 15:42:41',311400,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(369318,'2014-11-21 15:45:44',311401,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369319,'2014-11-21 15:47:08',311402,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369320,'2014-11-21 15:48:27',272131,1,NULL,NULL,NULL,'desktop',NULL),
(369321,'2014-11-21 15:48:30',311403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369322,'2014-11-21 15:49:34',311404,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(369323,'2014-11-21 15:50:27',311405,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(369324,'2014-11-21 15:55:16',298428,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(369325,'2014-11-21 15:57:23',311406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369326,'2014-11-21 15:58:10',311407,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369327,'2014-11-21 15:59:27',311408,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(369328,'2014-11-21 15:59:28',311409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369329,'2014-11-21 15:59:51',311410,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(369330,'2014-11-21 16:00:02',311411,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(369331,'2014-11-21 16:00:46',311412,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369332,'2014-11-21 16:02:35',311413,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(369333,'2014-11-21 16:03:26',311414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369334,'2014-11-21 16:06:04',311415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369335,'2014-11-21 16:09:00',311416,0,NULL,NULL,NULL,'mobile',NULL),
(369336,'2014-11-21 16:10:41',311417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369337,'2014-11-21 16:11:11',288522,1,NULL,NULL,NULL,'desktop',NULL),
(369338,'2014-11-21 16:13:03',279318,1,NULL,NULL,NULL,'mobile',NULL),
(369339,'2014-11-21 16:13:31',311418,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(369340,'2014-11-21 16:14:02',311419,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(369341,'2014-11-21 16:14:53',311420,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(369342,'2014-11-21 16:17:36',311421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369343,'2014-11-21 16:18:43',311422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369344,'2014-11-21 16:21:35',311423,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369345,'2014-11-21 16:25:56',311424,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(369346,'2014-11-21 16:28:29',311425,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(369347,'2014-11-21 16:28:52',311426,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369348,'2014-11-21 16:29:36',311427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369349,'2014-11-21 16:29:42',270561,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(369350,'2014-11-21 16:29:44',311428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369351,'2014-11-21 16:29:49',293129,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(369352,'2014-11-21 16:30:22',311429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369353,'2014-11-21 16:31:33',311430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369354,'2014-11-21 16:31:46',311431,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(369355,'2014-11-21 16:33:42',289803,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(369356,'2014-11-21 16:34:29',311432,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369357,'2014-11-21 16:34:56',311433,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(369358,'2014-11-21 16:35:08',311434,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(369359,'2014-11-21 16:36:23',298220,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(369360,'2014-11-21 16:36:49',311435,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369361,'2014-11-21 16:37:42',311436,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369362,'2014-11-21 16:38:56',311437,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(369363,'2014-11-21 16:40:26',311438,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(369364,'2014-11-21 16:40:54',311439,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369365,'2014-11-21 16:40:56',311440,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369366,'2014-11-21 16:41:21',311441,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(369367,'2014-11-21 16:41:55',311442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369368,'2014-11-21 16:42:33',287513,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(369369,'2014-11-21 16:43:11',311443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369370,'2014-11-21 16:43:24',311444,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369371,'2014-11-21 16:44:14',311445,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(369372,'2014-11-21 16:45:12',311446,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369373,'2014-11-21 16:45:33',311447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369374,'2014-11-21 16:45:59',311448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369375,'2014-11-21 16:46:33',311449,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(369376,'2014-11-21 16:47:45',311450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369377,'2014-11-21 16:48:10',311451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369378,'2014-11-21 16:49:36',291610,1,NULL,NULL,NULL,'desktop',NULL),
(369379,'2014-11-21 16:49:41',311452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369380,'2014-11-21 16:52:10',256779,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(369381,'2014-11-21 16:52:51',311453,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(369382,'2014-11-21 16:53:00',295151,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(369383,'2014-11-21 16:53:01',311454,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369384,'2014-11-21 16:53:14',311455,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(369385,'2014-11-21 16:53:20',311456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369386,'2014-11-21 16:53:44',311457,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(369387,'2014-11-21 16:53:48',311458,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369388,'2014-11-21 16:54:37',311459,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(369389,'2014-11-21 16:55:24',311460,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(369390,'2014-11-21 16:57:10',311461,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(369391,'2014-11-21 16:57:16',311462,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369392,'2014-11-21 16:59:50',278006,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(369393,'2014-11-21 17:00:33',311463,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(369394,'2014-11-21 17:03:11',311464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369395,'2014-11-21 17:05:00',311465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369396,'2014-11-21 17:07:34',311466,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369397,'2014-11-21 17:11:24',271831,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(369398,'2014-11-21 17:12:03',311467,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(369399,'2014-11-21 17:13:43',311468,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(369400,'2014-11-21 17:14:03',265729,1,NULL,NULL,NULL,'mobile',NULL),
(369401,'2014-11-21 17:15:20',311469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369402,'2014-11-21 17:17:50',283692,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(369403,'2014-11-21 17:19:52',311470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369404,'2014-11-21 17:21:48',311471,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369405,'2014-11-21 17:21:52',303224,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(369406,'2014-11-21 17:21:56',294414,1,NULL,NULL,NULL,'desktop',NULL),
(369407,'2014-11-21 17:22:53',311472,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(369408,'2014-11-21 17:24:58',311473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369409,'2014-11-21 17:25:57',311474,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(369410,'2014-11-21 17:26:27',311475,0,NULL,NULL,NULL,'mobile',NULL),
(369411,'2014-11-21 17:29:37',311476,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(369412,'2014-11-21 17:29:57',311477,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(369413,'2014-11-21 17:30:40',311478,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(369414,'2014-11-21 17:31:24',298388,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(369415,'2014-11-21 17:31:33',311479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369416,'2014-11-21 17:32:22',300774,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(369417,'2014-11-21 17:32:56',311480,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(369418,'2014-11-21 17:34:02',311481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369419,'2014-11-21 17:34:23',311482,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369420,'2014-11-21 17:34:26',311483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369421,'2014-11-21 17:35:39',261337,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(369422,'2014-11-21 17:36:21',311484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369423,'2014-11-21 17:37:14',301036,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(369424,'2014-11-21 17:37:54',311485,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369425,'2014-11-21 17:37:56',311486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369426,'2014-11-21 17:38:28',311487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369427,'2014-11-21 17:39:20',311488,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369428,'2014-11-21 17:41:10',311489,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(369429,'2014-11-21 17:42:43',311490,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(369430,'2014-11-21 17:43:30',311491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369431,'2014-11-21 17:43:36',311492,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369432,'2014-11-21 17:45:20',311493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369433,'2014-11-21 17:46:10',303882,1,NULL,NULL,NULL,'desktop',NULL),
(369434,'2014-11-21 17:46:16',311494,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(369435,'2014-11-21 17:48:36',311495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369436,'2014-11-21 17:49:16',311496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369437,'2014-11-21 17:49:43',311497,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(369438,'2014-11-21 17:51:00',311498,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369439,'2014-11-21 17:53:50',298681,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(369440,'2014-11-21 17:55:41',291170,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(369441,'2014-11-21 17:56:14',311499,0,NULL,NULL,NULL,'mobile',NULL),
(369442,'2014-11-21 17:58:22',311500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369443,'2014-11-21 17:59:34',311501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369444,'2014-11-21 18:02:12',311502,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(369445,'2014-11-21 18:02:40',311503,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369446,'2014-11-21 18:04:24',311504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369447,'2014-11-21 18:06:09',311505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369448,'2014-11-21 18:06:25',311506,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(369449,'2014-11-21 18:08:23',311507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369450,'2014-11-21 18:11:50',311508,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369451,'2014-11-21 18:14:56',311509,0,NULL,NULL,NULL,'mobile',NULL),
(369452,'2014-11-21 18:16:13',311510,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(369453,'2014-11-21 18:21:19',311511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369454,'2014-11-21 18:23:24',311512,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369455,'2014-11-21 18:23:56',311513,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(369456,'2014-11-21 18:26:22',311514,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(369457,'2014-11-21 18:28:40',305064,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(369458,'2014-11-21 18:29:42',311515,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(369459,'2014-11-21 18:34:38',311516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369460,'2014-11-21 18:38:34',311517,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(369461,'2014-11-21 18:38:44',311518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369462,'2014-11-21 18:39:27',311519,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(369463,'2014-11-21 18:40:31',311520,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369464,'2014-11-21 18:43:14',311521,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(369465,'2014-11-21 18:43:24',311522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369466,'2014-11-21 18:43:33',311523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369467,'2014-11-21 18:46:12',304816,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(369468,'2014-11-21 18:46:52',276825,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(369469,'2014-11-21 18:47:12',311524,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(369470,'2014-11-21 18:47:38',311525,0,NULL,NULL,NULL,'desktop',NULL),
(369471,'2014-11-21 18:47:39',311526,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369472,'2014-11-21 18:47:50',300682,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(369473,'2014-11-21 18:48:40',258576,1,NULL,NULL,NULL,'mobile',NULL),
(369474,'2014-11-21 18:49:38',311527,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369475,'2014-11-21 18:49:44',311528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369476,'2014-11-21 18:57:14',311529,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(369477,'2014-11-21 18:58:24',311530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369478,'2014-11-21 19:07:29',311531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369479,'2014-11-21 19:09:08',311532,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369480,'2014-11-21 19:11:24',311533,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369481,'2014-11-21 19:12:18',311534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369482,'2014-11-21 19:12:43',311535,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369483,'2014-11-21 19:13:29',311536,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369484,'2014-11-21 19:13:56',311537,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(369485,'2014-11-21 19:15:10',311538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369486,'2014-11-21 19:16:43',299274,1,NULL,NULL,NULL,'desktop',NULL),
(369487,'2014-11-21 19:17:49',311539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369488,'2014-11-21 19:18:51',311540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369489,'2014-11-21 19:32:25',311541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369490,'2014-11-21 19:35:51',311542,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369491,'2014-11-21 19:35:58',311543,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(369492,'2014-11-21 19:36:42',311544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369493,'2014-11-21 19:40:54',311545,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369494,'2014-11-21 19:44:19',311546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369495,'2014-11-21 19:44:22',311547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369496,'2014-11-21 19:46:38',296095,1,NULL,NULL,NULL,'desktop',NULL),
(369497,'2014-11-21 19:48:20',277840,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(369498,'2014-11-21 19:48:33',311548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369499,'2014-11-21 19:49:52',283381,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(369500,'2014-11-21 19:50:50',311549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369501,'2014-11-21 19:54:25',311550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369502,'2014-11-21 19:57:27',311551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369503,'2014-11-21 19:58:30',311552,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(369504,'2014-11-21 19:59:13',311553,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369505,'2014-11-21 20:01:55',311554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369506,'2014-11-21 20:02:51',311555,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369507,'2014-11-21 20:02:55',311556,0,NULL,NULL,NULL,'desktop',NULL),
(369508,'2014-11-21 20:04:00',311557,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(369509,'2014-11-21 20:05:36',311558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369510,'2014-11-21 20:06:46',311559,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(369511,'2014-11-21 20:07:29',311560,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369512,'2014-11-21 20:08:09',311561,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369513,'2014-11-21 20:09:13',311562,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(369514,'2014-11-21 20:15:23',311563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369515,'2014-11-21 20:16:49',311564,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369516,'2014-11-21 20:19:43',311565,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369517,'2014-11-21 20:21:32',311566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369518,'2014-11-21 20:21:43',311567,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369519,'2014-11-21 20:23:08',299130,1,NULL,NULL,NULL,'desktop',NULL),
(369520,'2014-11-21 20:26:59',311568,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(369521,'2014-11-21 20:30:04',311569,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(369522,'2014-11-21 20:32:58',311570,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(369523,'2014-11-21 20:39:15',300142,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(369524,'2014-11-21 20:39:20',294697,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(369525,'2014-11-21 20:39:54',311571,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(369526,'2014-11-21 20:41:59',311572,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(369527,'2014-11-21 20:44:28',311573,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(369528,'2014-11-21 20:44:34',311574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369529,'2014-11-21 20:48:35',311575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369530,'2014-11-21 20:50:38',311576,0,NULL,NULL,NULL,'desktop',NULL),
(369531,'2014-11-21 20:51:30',311577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369532,'2014-11-21 20:51:36',311578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369533,'2014-11-21 20:51:58',311579,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(369534,'2014-11-21 20:58:35',288711,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(369535,'2014-11-21 20:59:19',311580,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(369536,'2014-11-21 20:59:46',311581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369537,'2014-11-21 21:01:03',257154,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(369538,'2014-11-21 21:03:00',311582,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(369539,'2014-11-21 21:03:54',311583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369540,'2014-11-21 21:11:23',311584,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369541,'2014-11-21 21:16:36',311585,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(369542,'2014-11-21 21:19:42',311586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369543,'2014-11-21 21:22:44',275406,1,NULL,NULL,NULL,'mobile',NULL),
(369544,'2014-11-21 21:24:20',311587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369545,'2014-11-21 21:24:59',311588,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369546,'2014-11-21 21:27:09',311589,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(369547,'2014-11-21 21:28:10',311590,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(369548,'2014-11-21 21:30:12',311591,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(369549,'2014-11-21 21:36:34',311592,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369550,'2014-11-21 21:40:35',311593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369551,'2014-11-21 21:41:33',311594,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(369552,'2014-11-21 21:43:26',311595,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369553,'2014-11-21 21:44:03',311596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369554,'2014-11-21 21:44:05',311597,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(369555,'2014-11-21 21:45:24',311598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369556,'2014-11-21 21:55:44',311599,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369557,'2014-11-21 21:59:48',311600,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(369558,'2014-11-21 22:08:20',311601,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(369559,'2014-11-21 22:11:43',311602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369560,'2014-11-21 22:22:27',265317,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(369561,'2014-11-21 22:28:15',311603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369562,'2014-11-21 22:28:38',311604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369563,'2014-11-21 22:28:54',280673,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(369564,'2014-11-21 22:29:10',311605,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369565,'2014-11-21 22:31:51',311606,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(369566,'2014-11-21 22:38:26',311607,0,NULL,NULL,NULL,'desktop',NULL),
(369567,'2014-11-21 22:48:52',311608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369568,'2014-11-21 22:53:26',311609,0,NULL,NULL,NULL,'mobile',NULL),
(369569,'2014-11-21 22:54:07',290833,1,NULL,NULL,NULL,'mobile',NULL),
(369570,'2014-11-21 22:58:38',311610,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(369571,'2014-11-21 23:01:36',311611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369572,'2014-11-21 23:04:25',311612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369573,'2014-11-21 23:04:57',311613,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(369574,'2014-11-21 23:05:57',284892,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(369575,'2014-11-21 23:06:02',311614,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(369576,'2014-11-21 23:06:23',311615,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(369577,'2014-11-21 23:09:09',290283,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(369578,'2014-11-21 23:20:09',311616,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(369579,'2014-11-21 23:23:18',311617,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(369580,'2014-11-21 23:24:04',311618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369581,'2014-11-21 23:29:59',311619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369582,'2014-11-21 23:30:01',311620,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(369583,'2014-11-21 23:31:03',311621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369584,'2014-11-21 23:31:33',311622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369585,'2014-11-21 23:36:34',311623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369586,'2014-11-21 23:39:49',311624,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369587,'2014-11-21 23:43:03',311625,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369588,'2014-11-21 23:43:26',311626,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(369589,'2014-11-21 23:50:34',311627,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369590,'2014-11-21 23:55:43',267584,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(369591,'2014-11-21 23:57:00',311628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369592,'2014-11-21 23:59:33',257948,1,NULL,NULL,NULL,'desktop',NULL),
(369593,'2014-11-22 00:07:11',247594,1,NULL,NULL,NULL,'desktop',NULL),
(369594,'2014-11-22 00:08:23',311629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369595,'2014-11-22 00:10:23',311630,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(369596,'2014-11-22 00:11:47',311631,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(369597,'2014-11-22 00:15:03',311632,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(369598,'2014-11-22 00:28:43',311633,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(369599,'2014-11-22 00:34:42',311634,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(369600,'2014-11-22 00:37:03',311635,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369601,'2014-11-22 00:40:03',311636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369602,'2014-11-22 00:43:07',263973,1,NULL,NULL,NULL,'desktop',NULL),
(369603,'2014-11-22 00:46:42',287144,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(369604,'2014-11-22 00:48:46',311637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369605,'2014-11-22 00:51:13',311638,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(369606,'2014-11-22 00:53:48',311639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369607,'2014-11-22 01:02:33',311640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369608,'2014-11-22 01:16:20',311641,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369609,'2014-11-22 01:17:20',311642,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(369610,'2014-11-22 01:20:42',311643,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(369611,'2014-11-22 01:22:00',311644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369612,'2014-11-22 01:28:42',311645,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369613,'2014-11-22 01:32:19',292125,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(369614,'2014-11-22 01:50:07',277256,1,NULL,NULL,NULL,'mobile',NULL),
(369615,'2014-11-22 01:50:11',311646,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369616,'2014-11-22 01:51:13',311647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369617,'2014-11-22 01:57:56',311648,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(369618,'2014-11-22 01:58:23',311649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369619,'2014-11-22 01:59:12',311650,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(369620,'2014-11-22 02:07:05',311651,0,NULL,NULL,NULL,'desktop',NULL),
(369621,'2014-11-22 02:12:46',311652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369622,'2014-11-22 02:34:21',311653,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(369623,'2014-11-22 02:40:23',311654,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(369624,'2014-11-22 02:41:05',269247,1,NULL,NULL,NULL,'mobile',NULL),
(369625,'2014-11-22 02:43:26',311655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369626,'2014-11-22 02:52:05',311656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369627,'2014-11-22 02:53:34',311657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369628,'2014-11-22 02:56:12',311658,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(369629,'2014-11-22 03:07:35',311659,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369630,'2014-11-22 03:24:39',311660,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369631,'2014-11-22 03:29:54',311661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369632,'2014-11-22 03:33:18',311662,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(369633,'2014-11-22 03:39:32',305409,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(369634,'2014-11-22 03:44:26',266466,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(369635,'2014-11-22 03:50:35',311663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369636,'2014-11-22 03:58:24',306131,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(369637,'2014-11-22 04:02:45',311664,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(369638,'2014-11-22 04:12:14',311665,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369639,'2014-11-22 04:17:09',278179,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(369640,'2014-11-22 04:23:54',311666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369641,'2014-11-22 04:25:44',311667,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(369642,'2014-11-22 04:25:58',311668,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(369643,'2014-11-22 04:26:54',311669,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369644,'2014-11-22 04:29:13',311670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369645,'2014-11-22 04:31:31',288368,1,NULL,NULL,NULL,'desktop',NULL),
(369646,'2014-11-22 04:32:00',287063,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(369647,'2014-11-22 04:42:14',311671,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(369648,'2014-11-22 04:54:00',311672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369649,'2014-11-22 05:03:00',311673,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(369650,'2014-11-22 05:05:33',311674,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(369651,'2014-11-22 05:06:04',284747,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(369652,'2014-11-22 05:08:29',311675,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369653,'2014-11-22 05:08:34',311676,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(369654,'2014-11-22 05:19:44',311677,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369655,'2014-11-22 05:20:11',311678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369656,'2014-11-22 05:23:43',311679,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(369657,'2014-11-22 05:26:52',311680,0,NULL,NULL,NULL,'desktop',NULL),
(369658,'2014-11-22 05:36:35',311681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369659,'2014-11-22 05:45:44',311682,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(369660,'2014-11-22 05:49:49',311683,0,NULL,NULL,NULL,'mobile',NULL),
(369661,'2014-11-22 05:52:30',311684,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(369662,'2014-11-22 06:04:31',290182,1,NULL,NULL,NULL,'desktop',NULL),
(369663,'2014-11-22 06:07:45',299175,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(369664,'2014-11-22 06:15:33',311685,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369665,'2014-11-22 06:16:29',311686,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(369666,'2014-11-22 06:20:53',298829,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(369667,'2014-11-22 06:23:07',311687,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369668,'2014-11-22 06:23:32',281551,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(369669,'2014-11-22 06:25:28',311688,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(369670,'2014-11-22 06:25:58',311689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369671,'2014-11-22 06:29:56',311690,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(369672,'2014-11-22 06:32:17',311691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369673,'2014-11-22 06:32:56',311692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369674,'2014-11-22 06:40:43',311693,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369675,'2014-11-22 06:41:59',311694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369676,'2014-11-22 06:45:39',311695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369677,'2014-11-22 06:48:49',285095,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(369678,'2014-11-22 06:50:16',311696,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369679,'2014-11-22 06:54:26',311697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369680,'2014-11-22 06:55:52',311698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369681,'2014-11-22 07:01:51',273188,1,NULL,NULL,NULL,'desktop',NULL),
(369682,'2014-11-22 07:03:26',311699,0,NULL,NULL,NULL,'desktop',NULL),
(369683,'2014-11-22 07:03:51',272891,1,NULL,NULL,NULL,'mobile',NULL),
(369684,'2014-11-22 07:09:57',278436,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(369685,'2014-11-22 07:10:07',311700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369686,'2014-11-22 07:14:34',311701,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(369687,'2014-11-22 07:25:32',306596,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(369688,'2014-11-22 07:28:09',311702,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(369689,'2014-11-22 07:28:25',276054,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(369690,'2014-11-22 07:29:16',311703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369691,'2014-11-22 07:30:58',311704,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369692,'2014-11-22 07:31:54',283916,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(369693,'2014-11-22 07:33:04',311705,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(369694,'2014-11-22 07:33:30',311706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369695,'2014-11-22 07:34:53',311707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369696,'2014-11-22 07:35:46',311708,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369697,'2014-11-22 07:36:25',311709,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(369698,'2014-11-22 07:39:10',311710,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369699,'2014-11-22 07:41:00',311711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369700,'2014-11-22 07:49:02',311712,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369701,'2014-11-22 07:58:37',311713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369702,'2014-11-22 08:00:22',311714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369703,'2014-11-22 08:02:13',311715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369704,'2014-11-22 08:03:25',311716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369705,'2014-11-22 08:05:55',311717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369706,'2014-11-22 08:09:38',311718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369707,'2014-11-22 08:11:11',311719,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(369708,'2014-11-22 08:11:47',311720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369709,'2014-11-22 08:15:33',311721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369710,'2014-11-22 08:15:48',311722,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369711,'2014-11-22 08:16:02',311723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369712,'2014-11-22 08:17:06',311724,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(369713,'2014-11-22 08:17:20',311725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369714,'2014-11-22 08:19:08',311726,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(369715,'2014-11-22 08:24:06',311727,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(369716,'2014-11-22 08:33:07',311728,0,NULL,NULL,NULL,'desktop',NULL),
(369717,'2014-11-22 08:34:00',284355,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(369718,'2014-11-22 08:54:06',311729,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369719,'2014-11-22 08:54:27',311730,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(369720,'2014-11-22 08:57:02',311731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369721,'2014-11-22 08:58:34',311732,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(369722,'2014-11-22 08:58:42',311733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369723,'2014-11-22 09:00:38',311734,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(369724,'2014-11-22 09:00:55',311735,0,NULL,NULL,NULL,'mobile',NULL),
(369725,'2014-11-22 09:01:03',311736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369726,'2014-11-22 09:01:27',311737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369727,'2014-11-22 09:02:29',311738,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(369728,'2014-11-22 09:12:46',311739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369729,'2014-11-22 09:19:56',311740,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(369730,'2014-11-22 09:22:43',311741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369731,'2014-11-22 09:25:58',311742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369732,'2014-11-22 09:27:01',289123,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(369733,'2014-11-22 09:28:40',311743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369734,'2014-11-22 09:29:47',311744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369735,'2014-11-22 09:30:15',282105,1,NULL,NULL,NULL,'mobile',NULL),
(369736,'2014-11-22 09:34:12',286942,1,NULL,NULL,NULL,'desktop',NULL),
(369737,'2014-11-22 09:36:18',311745,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(369738,'2014-11-22 09:36:28',311746,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(369739,'2014-11-22 09:37:24',311747,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369740,'2014-11-22 09:38:32',294163,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(369741,'2014-11-22 09:46:44',311748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369742,'2014-11-22 09:47:18',311749,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369743,'2014-11-22 09:48:55',311750,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369744,'2014-11-22 09:51:44',311751,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369745,'2014-11-22 09:52:07',311752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369746,'2014-11-22 09:53:29',311753,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369747,'2014-11-22 09:56:47',311754,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(369748,'2014-11-22 10:00:49',311755,0,NULL,NULL,NULL,'desktop',NULL),
(369749,'2014-11-22 10:02:58',311756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369750,'2014-11-22 10:03:31',311757,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(369751,'2014-11-22 10:04:00',311758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369752,'2014-11-22 10:04:08',298134,1,NULL,NULL,NULL,'desktop',NULL),
(369753,'2014-11-22 10:04:57',311759,0,NULL,NULL,NULL,'desktop',NULL),
(369754,'2014-11-22 10:05:10',311760,0,NULL,NULL,NULL,'mobile',NULL),
(369755,'2014-11-22 10:09:19',283056,1,NULL,NULL,NULL,'mobile',NULL),
(369756,'2014-11-22 10:09:32',311761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369757,'2014-11-22 10:13:03',311762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369758,'2014-11-22 10:14:14',275805,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(369759,'2014-11-22 10:15:31',311763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369760,'2014-11-22 10:18:51',311764,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(369761,'2014-11-22 10:19:09',311765,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369762,'2014-11-22 10:23:02',311766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369763,'2014-11-22 10:23:04',254499,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(369764,'2014-11-22 10:25:56',311767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369765,'2014-11-22 10:26:19',311768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369766,'2014-11-22 10:27:00',291192,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(369767,'2014-11-22 10:27:45',311769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369768,'2014-11-22 10:28:43',311770,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369769,'2014-11-22 10:35:49',280007,1,NULL,NULL,NULL,'desktop',NULL),
(369770,'2014-11-22 10:39:38',311771,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369771,'2014-11-22 10:40:51',311772,0,NULL,NULL,NULL,'desktop',NULL),
(369772,'2014-11-22 10:42:10',311773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369773,'2014-11-22 10:42:41',311774,0,NULL,NULL,NULL,'desktop',NULL),
(369774,'2014-11-22 10:50:09',311775,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(369775,'2014-11-22 10:55:10',311776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369776,'2014-11-22 11:01:31',311777,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369777,'2014-11-22 11:01:40',311778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369778,'2014-11-22 11:02:09',311779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369779,'2014-11-22 11:04:06',311780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369780,'2014-11-22 11:05:43',311781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369781,'2014-11-22 11:13:44',289560,1,NULL,NULL,NULL,'desktop',NULL),
(369782,'2014-11-22 11:14:13',311782,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(369783,'2014-11-22 11:18:53',311783,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369784,'2014-11-22 11:20:37',311784,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(369785,'2014-11-22 11:27:23',277278,1,NULL,NULL,NULL,'mobile',NULL),
(369786,'2014-11-22 11:30:38',311785,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369787,'2014-11-22 11:31:37',311786,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(369788,'2014-11-22 11:32:51',311787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369789,'2014-11-22 11:34:05',311788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369790,'2014-11-22 11:39:28',311789,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369791,'2014-11-22 11:40:04',288696,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(369792,'2014-11-22 11:40:36',296592,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(369793,'2014-11-22 11:43:15',311790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369794,'2014-11-22 11:49:56',311791,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(369795,'2014-11-22 11:52:48',311792,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(369796,'2014-11-22 11:53:08',311793,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369797,'2014-11-22 11:58:36',311794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369798,'2014-11-22 12:01:04',311795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369799,'2014-11-22 12:06:40',311796,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369800,'2014-11-22 12:09:39',311797,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(369801,'2014-11-22 12:11:53',311798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369802,'2014-11-22 12:12:14',277204,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(369803,'2014-11-22 12:22:18',311799,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(369804,'2014-11-22 12:22:38',311800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369805,'2014-11-22 12:25:21',311801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369806,'2014-11-22 12:26:47',311802,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369807,'2014-11-22 12:26:57',311803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369808,'2014-11-22 12:27:46',311804,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(369809,'2014-11-22 12:32:38',311805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369810,'2014-11-22 12:33:37',311806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369811,'2014-11-22 12:37:34',311807,0,NULL,NULL,NULL,'desktop',NULL),
(369812,'2014-11-22 12:38:45',270201,1,NULL,NULL,NULL,'mobile',NULL),
(369813,'2014-11-22 12:42:34',263173,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(369814,'2014-11-22 12:44:07',311808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369815,'2014-11-22 12:48:38',311809,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(369816,'2014-11-22 12:52:24',311810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369817,'2014-11-22 12:55:23',311811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369818,'2014-11-22 12:56:36',311812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369819,'2014-11-22 12:58:24',311813,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369820,'2014-11-22 12:59:28',311814,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(369821,'2014-11-22 12:59:41',311815,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(369822,'2014-11-22 13:06:52',311816,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(369823,'2014-11-22 13:13:25',311817,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369824,'2014-11-22 13:15:32',311818,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369825,'2014-11-22 13:16:57',311819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369826,'2014-11-22 13:17:40',311820,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369827,'2014-11-22 13:20:26',311821,0,NULL,NULL,NULL,'desktop',NULL),
(369828,'2014-11-22 13:25:38',311822,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(369829,'2014-11-22 13:26:14',311823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369830,'2014-11-22 13:35:23',298577,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(369831,'2014-11-22 13:36:07',311824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369832,'2014-11-22 13:43:18',311825,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369833,'2014-11-22 13:44:45',311826,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(369834,'2014-11-22 13:51:16',311827,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(369835,'2014-11-22 13:55:08',311828,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(369836,'2014-11-22 13:58:09',311829,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(369837,'2014-11-22 13:58:48',311830,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(369838,'2014-11-22 13:59:22',300150,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(369839,'2014-11-22 14:04:56',311831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369840,'2014-11-22 14:08:48',311832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369841,'2014-11-22 14:09:37',311833,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(369842,'2014-11-22 14:18:24',311834,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369843,'2014-11-22 14:18:29',311835,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369844,'2014-11-22 14:21:06',311836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369845,'2014-11-22 14:24:47',297392,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(369846,'2014-11-22 14:27:23',311837,0,NULL,NULL,NULL,'desktop',NULL),
(369847,'2014-11-22 14:27:31',289386,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(369848,'2014-11-22 14:29:26',311838,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(369849,'2014-11-22 14:32:45',311839,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369850,'2014-11-22 14:37:30',311840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369851,'2014-11-22 14:41:48',311841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369852,'2014-11-22 14:43:59',278245,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(369853,'2014-11-22 14:44:50',296126,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(369854,'2014-11-22 14:45:09',292810,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(369855,'2014-11-22 14:51:45',311842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369856,'2014-11-22 14:59:46',311843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369857,'2014-11-22 15:09:13',311844,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369858,'2014-11-22 15:09:15',311845,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(369859,'2014-11-22 15:10:58',275771,1,NULL,NULL,NULL,'desktop',NULL),
(369860,'2014-11-22 15:13:48',311846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369861,'2014-11-22 15:18:00',288581,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(369862,'2014-11-22 15:18:11',311847,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369863,'2014-11-22 15:20:29',311848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369864,'2014-11-22 15:23:55',311849,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369865,'2014-11-22 15:26:44',311850,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369866,'2014-11-22 15:26:59',311851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369867,'2014-11-22 15:27:22',311852,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(369868,'2014-11-22 15:30:49',307040,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(369869,'2014-11-22 15:31:25',299936,1,NULL,NULL,NULL,'mobile',NULL),
(369870,'2014-11-22 15:33:37',311853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369871,'2014-11-22 15:39:28',311854,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(369872,'2014-11-22 15:43:08',311855,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(369873,'2014-11-22 15:48:46',311856,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369874,'2014-11-22 15:48:57',311857,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(369875,'2014-11-22 16:02:45',311858,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369876,'2014-11-22 16:07:49',311859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369877,'2014-11-22 16:11:52',311860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369878,'2014-11-22 16:14:25',311861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369879,'2014-11-22 16:14:31',311862,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(369880,'2014-11-22 16:15:45',290980,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(369881,'2014-11-22 16:17:07',311863,0,NULL,NULL,NULL,'mobile',NULL),
(369882,'2014-11-22 16:20:46',311864,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(369883,'2014-11-22 16:22:38',311865,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(369884,'2014-11-22 16:24:35',311866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369885,'2014-11-22 16:24:56',311867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369886,'2014-11-22 16:25:09',311868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369887,'2014-11-22 16:26:49',311869,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369888,'2014-11-22 16:28:55',298352,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(369889,'2014-11-22 16:33:37',311870,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369890,'2014-11-22 16:35:07',311871,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(369891,'2014-11-22 16:37:52',289965,1,NULL,NULL,NULL,'mobile',NULL),
(369892,'2014-11-22 16:39:33',311872,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369893,'2014-11-22 16:39:50',311873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369894,'2014-11-22 16:47:22',311874,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(369895,'2014-11-22 16:51:48',311875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369896,'2014-11-22 16:52:49',311876,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369897,'2014-11-22 16:53:41',311877,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(369898,'2014-11-22 16:59:39',311878,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369899,'2014-11-22 17:08:36',311879,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369900,'2014-11-22 17:17:16',311880,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(369901,'2014-11-22 17:18:50',311881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369902,'2014-11-22 17:20:22',311882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369903,'2014-11-22 17:23:44',311883,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(369904,'2014-11-22 17:25:08',288116,1,NULL,NULL,NULL,'mobile',NULL),
(369905,'2014-11-22 17:29:40',311884,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369906,'2014-11-22 17:31:17',311885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369907,'2014-11-22 17:36:18',311886,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369908,'2014-11-22 17:39:39',311887,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369909,'2014-11-22 17:42:35',282882,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(369910,'2014-11-22 17:46:28',311888,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(369911,'2014-11-22 17:47:45',311889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369912,'2014-11-22 17:48:11',311890,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369913,'2014-11-22 17:54:47',311891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369914,'2014-11-22 17:54:54',311892,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369915,'2014-11-22 17:59:54',311893,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(369916,'2014-11-22 18:01:22',311894,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(369917,'2014-11-22 18:02:26',311895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369918,'2014-11-22 18:02:50',280199,1,NULL,NULL,NULL,'mobile',NULL),
(369919,'2014-11-22 18:04:08',311896,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369920,'2014-11-22 18:07:37',311897,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(369921,'2014-11-22 18:08:44',311898,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(369922,'2014-11-22 18:12:15',276936,1,NULL,NULL,NULL,'desktop',NULL),
(369923,'2014-11-22 18:13:52',311899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369924,'2014-11-22 18:13:54',311900,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(369925,'2014-11-22 18:21:45',278373,1,NULL,NULL,NULL,'desktop',NULL),
(369926,'2014-11-22 18:24:07',311901,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(369927,'2014-11-22 18:26:35',311902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369928,'2014-11-22 18:31:28',277456,1,NULL,NULL,NULL,'desktop',NULL),
(369929,'2014-11-22 18:35:15',311903,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369930,'2014-11-22 18:36:15',311904,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369931,'2014-11-22 18:39:09',311905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369932,'2014-11-22 18:40:17',311906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369933,'2014-11-22 18:42:47',311907,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(369934,'2014-11-22 18:44:38',271662,1,NULL,NULL,NULL,'mobile',NULL),
(369935,'2014-11-22 18:53:46',311908,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369936,'2014-11-22 18:59:01',311909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369937,'2014-11-22 19:01:50',311910,0,NULL,NULL,NULL,'desktop',NULL),
(369938,'2014-11-22 19:02:54',311911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369939,'2014-11-22 19:13:07',311912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369940,'2014-11-22 19:14:53',273364,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(369941,'2014-11-22 19:14:53',311913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369942,'2014-11-22 19:15:06',305036,1,NULL,NULL,NULL,'mobile',NULL),
(369943,'2014-11-22 19:15:36',311914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369944,'2014-11-22 19:16:15',311915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369945,'2014-11-22 19:18:36',311916,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369946,'2014-11-22 19:18:46',311917,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(369947,'2014-11-22 19:29:49',311918,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(369948,'2014-11-22 19:32:34',311919,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369949,'2014-11-22 19:36:39',287267,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(369950,'2014-11-22 19:37:53',311920,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(369951,'2014-11-22 19:38:04',311921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369952,'2014-11-22 19:38:48',311922,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(369953,'2014-11-22 19:44:18',311923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369954,'2014-11-22 19:44:56',311924,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(369955,'2014-11-22 19:45:33',311925,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(369956,'2014-11-22 19:48:09',311926,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(369957,'2014-11-22 19:51:17',311927,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(369958,'2014-11-22 19:52:21',311928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369959,'2014-11-22 19:54:37',311929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369960,'2014-11-22 19:56:12',311930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369961,'2014-11-22 19:56:46',311931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369962,'2014-11-22 20:06:58',311932,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(369963,'2014-11-22 20:08:16',311933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369964,'2014-11-22 20:08:36',311934,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(369965,'2014-11-22 20:09:08',311935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369966,'2014-11-22 20:13:14',311936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369967,'2014-11-22 20:15:00',311937,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(369968,'2014-11-22 20:15:47',311938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369969,'2014-11-22 20:17:11',311939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369970,'2014-11-22 20:22:50',311940,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369971,'2014-11-22 20:23:00',311941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369972,'2014-11-22 20:33:02',311942,0,NULL,NULL,NULL,'desktop',NULL),
(369973,'2014-11-22 20:37:26',311943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369974,'2014-11-22 20:51:53',311944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369975,'2014-11-22 20:52:39',297525,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(369976,'2014-11-22 20:59:38',311945,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369977,'2014-11-22 21:02:19',311946,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(369978,'2014-11-22 21:03:19',311947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369979,'2014-11-22 21:04:24',311948,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(369980,'2014-11-22 21:05:15',311949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369981,'2014-11-22 21:05:23',276605,1,NULL,NULL,NULL,'desktop',NULL),
(369982,'2014-11-22 21:11:43',311950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369983,'2014-11-22 21:16:09',311951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369984,'2014-11-22 21:18:44',311952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369985,'2014-11-22 21:19:21',311953,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369986,'2014-11-22 21:21:05',311954,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369987,'2014-11-22 21:21:07',311955,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(369988,'2014-11-22 21:24:14',311956,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(369989,'2014-11-22 21:33:16',292049,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(369990,'2014-11-22 21:37:03',311957,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(369991,'2014-11-22 21:53:11',311958,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(369992,'2014-11-22 21:56:45',311959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369993,'2014-11-22 22:00:21',311960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369994,'2014-11-22 22:01:08',311961,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(369995,'2014-11-22 22:05:44',311962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(369996,'2014-11-22 22:09:29',311963,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(369997,'2014-11-22 22:10:26',301776,1,NULL,NULL,NULL,'mobile',NULL),
(369998,'2014-11-22 22:11:21',302466,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(369999,'2014-11-22 22:15:54',311964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370000,'2014-11-22 22:23:48',311965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370001,'2014-11-22 22:32:45',305974,1,NULL,NULL,NULL,'desktop',NULL),
(370002,'2014-11-22 22:36:01',294816,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(370003,'2014-11-22 22:36:22',311966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370004,'2014-11-22 22:40:44',272809,1,NULL,NULL,NULL,'desktop',NULL),
(370005,'2014-11-22 22:43:08',311967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370006,'2014-11-22 22:43:34',288999,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(370007,'2014-11-22 22:46:47',311968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370008,'2014-11-22 22:48:01',275364,1,NULL,NULL,NULL,'desktop',NULL),
(370009,'2014-11-22 22:52:41',311969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370010,'2014-11-22 22:59:28',311970,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(370011,'2014-11-22 23:13:04',279897,1,NULL,NULL,NULL,'mobile',NULL),
(370012,'2014-11-22 23:14:04',311971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370013,'2014-11-22 23:15:19',311972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370014,'2014-11-22 23:15:22',311973,0,NULL,NULL,NULL,'mobile',NULL),
(370015,'2014-11-22 23:21:40',311974,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(370016,'2014-11-22 23:22:48',311975,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370017,'2014-11-22 23:24:31',311976,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(370018,'2014-11-22 23:24:38',311977,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(370019,'2014-11-22 23:30:24',311978,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(370020,'2014-11-22 23:31:19',311979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370021,'2014-11-22 23:34:34',311980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370022,'2014-11-22 23:45:17',311981,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(370023,'2014-11-22 23:51:23',311982,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370024,'2014-11-22 23:53:40',311983,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370025,'2014-11-22 23:58:24',311984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370026,'2014-11-23 00:00:19',311985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370027,'2014-11-23 00:11:52',311986,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370028,'2014-11-23 00:12:43',307230,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(370029,'2014-11-23 00:12:53',311987,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(370030,'2014-11-23 00:15:47',311988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370031,'2014-11-23 00:19:28',311989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370032,'2014-11-23 00:23:45',311990,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370033,'2014-11-23 00:36:41',311991,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(370034,'2014-11-23 00:40:31',311992,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370035,'2014-11-23 00:52:15',293977,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(370036,'2014-11-23 00:55:43',311993,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370037,'2014-11-23 00:56:32',311994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370038,'2014-11-23 00:58:49',311995,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(370039,'2014-11-23 01:09:15',311996,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(370040,'2014-11-23 01:09:50',311997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370041,'2014-11-23 01:21:47',311998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370042,'2014-11-23 01:33:11',311999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370043,'2014-11-23 01:34:29',312000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370044,'2014-11-23 01:34:45',312001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370045,'2014-11-23 01:42:06',275252,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(370046,'2014-11-23 01:43:55',312002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370047,'2014-11-23 01:58:21',290837,1,NULL,NULL,NULL,'desktop',NULL),
(370048,'2014-11-23 02:01:11',312003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370049,'2014-11-23 02:06:56',312004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370050,'2014-11-23 02:08:46',312005,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370051,'2014-11-23 02:15:00',312006,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370052,'2014-11-23 02:41:02',312007,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(370053,'2014-11-23 02:43:51',288589,1,NULL,NULL,NULL,'mobile',NULL),
(370054,'2014-11-23 02:45:05',312008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370055,'2014-11-23 02:45:20',290566,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(370056,'2014-11-23 02:45:58',287873,1,NULL,NULL,NULL,'desktop',NULL),
(370057,'2014-11-23 02:48:16',312009,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(370058,'2014-11-23 03:00:44',312010,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(370059,'2014-11-23 03:01:07',294503,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(370060,'2014-11-23 03:03:49',312011,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(370061,'2014-11-23 03:18:40',312012,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(370062,'2014-11-23 03:21:13',312013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370063,'2014-11-23 03:48:21',312014,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370064,'2014-11-23 03:59:04',312015,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370065,'2014-11-23 04:11:22',312016,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370066,'2014-11-23 04:31:30',286765,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(370067,'2014-11-23 04:48:19',312017,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(370068,'2014-11-23 05:18:42',312018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370069,'2014-11-23 05:38:28',312019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370070,'2014-11-23 05:43:40',312020,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370071,'2014-11-23 05:44:55',284100,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(370072,'2014-11-23 05:46:33',312021,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(370073,'2014-11-23 05:48:12',312022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370074,'2014-11-23 05:58:18',312023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370075,'2014-11-23 06:03:30',312024,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(370076,'2014-11-23 06:06:41',292842,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(370077,'2014-11-23 06:10:17',312025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370078,'2014-11-23 06:14:57',283008,1,NULL,NULL,NULL,'desktop',NULL),
(370079,'2014-11-23 06:18:28',312026,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(370080,'2014-11-23 06:21:30',312027,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370081,'2014-11-23 06:22:08',312028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370082,'2014-11-23 06:42:19',312029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370083,'2014-11-23 06:42:57',312030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370084,'2014-11-23 06:45:44',287546,1,NULL,NULL,NULL,'mobile',NULL),
(370085,'2014-11-23 06:52:10',312031,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(370086,'2014-11-23 06:58:57',312032,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370087,'2014-11-23 07:01:36',280247,1,NULL,NULL,NULL,'mobile',NULL),
(370088,'2014-11-23 07:07:48',312033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370089,'2014-11-23 07:15:56',312034,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(370090,'2014-11-23 07:35:47',312035,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(370091,'2014-11-23 08:10:02',291454,1,NULL,NULL,NULL,'desktop',NULL),
(370092,'2014-11-23 08:10:30',312036,0,NULL,NULL,NULL,'mobile',NULL),
(370093,'2014-11-23 08:15:05',312037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370094,'2014-11-23 08:18:17',312038,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(370095,'2014-11-23 08:20:20',312039,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(370096,'2014-11-23 08:22:44',312040,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(370097,'2014-11-23 08:58:55',312041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370098,'2014-11-23 09:00:28',287089,1,NULL,NULL,NULL,'desktop',NULL),
(370099,'2014-11-23 09:05:52',312042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370100,'2014-11-23 09:06:23',312043,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370101,'2014-11-23 09:08:14',312044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370102,'2014-11-23 09:23:54',308545,1,NULL,NULL,NULL,'desktop',NULL),
(370103,'2014-11-23 09:25:24',312045,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(370104,'2014-11-23 09:29:03',312046,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(370105,'2014-11-23 09:44:24',312047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370106,'2014-11-23 09:47:01',312048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370107,'2014-11-23 09:56:15',312049,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370108,'2014-11-23 09:56:42',312050,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(370109,'2014-11-23 10:02:06',312051,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370110,'2014-11-23 10:04:50',301607,1,NULL,NULL,NULL,'mobile',NULL),
(370111,'2014-11-23 10:07:08',289530,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(370112,'2014-11-23 10:11:20',312052,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370113,'2014-11-23 10:19:40',286665,1,NULL,NULL,NULL,'desktop',NULL),
(370114,'2014-11-23 10:23:58',278142,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(370115,'2014-11-23 10:25:42',312053,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370116,'2014-11-23 10:26:04',312054,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370117,'2014-11-23 10:27:55',312055,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370118,'2014-11-23 10:28:28',312056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370119,'2014-11-23 10:31:04',312057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370120,'2014-11-23 10:36:06',312058,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(370121,'2014-11-23 10:37:55',312059,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370122,'2014-11-23 10:48:03',312060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370123,'2014-11-23 10:52:17',277697,1,NULL,NULL,NULL,'mobile',NULL),
(370124,'2014-11-23 10:54:33',283938,1,NULL,NULL,NULL,'mobile',NULL),
(370125,'2014-11-23 10:58:42',312061,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(370126,'2014-11-23 10:59:22',312062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370127,'2014-11-23 10:59:46',312063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370128,'2014-11-23 11:08:37',282873,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(370129,'2014-11-23 11:11:41',312064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370130,'2014-11-23 11:14:21',312065,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(370131,'2014-11-23 11:14:43',312066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370132,'2014-11-23 11:20:13',296114,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(370133,'2014-11-23 11:22:19',312067,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(370134,'2014-11-23 11:24:14',312068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370135,'2014-11-23 11:31:16',312069,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370136,'2014-11-23 11:32:47',312070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370137,'2014-11-23 11:39:50',312071,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(370138,'2014-11-23 11:39:54',289485,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(370139,'2014-11-23 11:41:38',312072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370140,'2014-11-23 11:43:05',312073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370141,'2014-11-23 11:49:30',303793,1,NULL,NULL,NULL,'mobile',NULL),
(370142,'2014-11-23 11:56:47',312074,0,NULL,NULL,NULL,'mobile',NULL),
(370143,'2014-11-23 11:57:27',312075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370144,'2014-11-23 11:58:36',267111,1,NULL,NULL,NULL,'mobile',NULL),
(370145,'2014-11-23 11:59:20',312076,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370146,'2014-11-23 12:04:05',312077,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(370147,'2014-11-23 12:06:12',312078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370148,'2014-11-23 12:09:20',258648,1,NULL,NULL,NULL,'desktop',NULL),
(370149,'2014-11-23 12:09:26',312079,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(370150,'2014-11-23 12:10:57',297468,1,NULL,NULL,NULL,'desktop',NULL),
(370151,'2014-11-23 12:15:33',312080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370152,'2014-11-23 12:16:01',312081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370153,'2014-11-23 12:19:03',312082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370154,'2014-11-23 12:20:22',312083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370155,'2014-11-23 12:23:21',312084,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370156,'2014-11-23 12:24:34',312085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370157,'2014-11-23 12:25:33',312086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370158,'2014-11-23 12:28:45',312087,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(370159,'2014-11-23 12:29:46',312088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370160,'2014-11-23 12:38:54',312089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370161,'2014-11-23 12:39:39',312090,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370162,'2014-11-23 12:46:05',312091,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(370163,'2014-11-23 12:49:21',285896,1,NULL,NULL,NULL,'mobile',NULL),
(370164,'2014-11-23 12:51:16',312092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370165,'2014-11-23 12:58:09',312093,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370166,'2014-11-23 12:58:55',312094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370167,'2014-11-23 13:11:33',312095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370168,'2014-11-23 13:17:08',285960,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(370169,'2014-11-23 13:20:58',312096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370170,'2014-11-23 13:39:34',255173,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(370171,'2014-11-23 13:41:44',312097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370172,'2014-11-23 13:45:04',312098,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(370173,'2014-11-23 13:46:30',312099,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370174,'2014-11-23 13:49:28',312100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370175,'2014-11-23 13:49:42',293252,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(370176,'2014-11-23 13:51:54',312101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370177,'2014-11-23 13:52:16',312102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370178,'2014-11-23 13:55:21',312103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370179,'2014-11-23 13:55:54',293263,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(370180,'2014-11-23 14:09:26',312104,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370181,'2014-11-23 14:09:47',312105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370182,'2014-11-23 14:17:46',312106,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370183,'2014-11-23 14:19:41',263936,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(370184,'2014-11-23 14:29:07',312107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370185,'2014-11-23 14:29:12',312108,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370186,'2014-11-23 14:32:54',312109,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(370187,'2014-11-23 14:41:31',312110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370188,'2014-11-23 14:41:45',312111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370189,'2014-11-23 14:45:48',312112,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(370190,'2014-11-23 14:46:29',312113,0,NULL,NULL,NULL,'mobile',NULL),
(370191,'2014-11-23 14:47:50',287869,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(370192,'2014-11-23 14:48:39',312114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370193,'2014-11-23 14:53:17',312115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370194,'2014-11-23 14:54:39',312116,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370195,'2014-11-23 15:09:32',312117,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(370196,'2014-11-23 15:10:19',302855,1,NULL,NULL,NULL,'desktop',NULL),
(370197,'2014-11-23 15:12:17',312118,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370198,'2014-11-23 15:12:31',312119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370199,'2014-11-23 15:16:14',312120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370200,'2014-11-23 15:18:48',312121,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(370201,'2014-11-23 15:20:19',311447,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(370202,'2014-11-23 15:20:45',312122,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(370203,'2014-11-23 15:23:07',312123,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(370204,'2014-11-23 15:29:19',312124,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(370205,'2014-11-23 15:32:21',312125,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370206,'2014-11-23 15:37:46',312126,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370207,'2014-11-23 15:38:03',312127,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370208,'2014-11-23 15:38:35',312128,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(370209,'2014-11-23 15:41:21',312129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370210,'2014-11-23 15:42:28',312130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370211,'2014-11-23 15:43:19',312131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370212,'2014-11-23 15:44:14',312132,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370213,'2014-11-23 15:48:52',312133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370214,'2014-11-23 15:50:19',312134,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370215,'2014-11-23 15:52:10',312135,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(370216,'2014-11-23 15:57:14',312136,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370217,'2014-11-23 15:58:19',312137,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370218,'2014-11-23 16:05:14',290883,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(370219,'2014-11-23 16:07:05',312138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370220,'2014-11-23 16:07:38',312139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370221,'2014-11-23 16:16:42',312140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370222,'2014-11-23 16:20:28',312141,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(370223,'2014-11-23 16:35:16',312142,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(370224,'2014-11-23 16:38:17',312143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370225,'2014-11-23 16:39:47',312144,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370226,'2014-11-23 16:44:22',312145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370227,'2014-11-23 16:48:28',312146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370228,'2014-11-23 16:49:28',312147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370229,'2014-11-23 16:49:32',312148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370230,'2014-11-23 16:54:02',290648,1,NULL,NULL,NULL,'desktop',NULL),
(370231,'2014-11-23 16:55:17',312149,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370232,'2014-11-23 16:55:43',312150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370233,'2014-11-23 17:04:05',312151,0,NULL,NULL,NULL,'mobile',NULL),
(370234,'2014-11-23 17:04:09',312152,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(370235,'2014-11-23 17:07:00',312153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370236,'2014-11-23 17:07:01',312154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370237,'2014-11-23 17:18:25',312155,0,NULL,NULL,NULL,'mobile',NULL),
(370238,'2014-11-23 17:22:55',290800,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(370239,'2014-11-23 17:29:48',312156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370240,'2014-11-23 17:30:57',312157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370241,'2014-11-23 17:31:53',312158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370242,'2014-11-23 17:35:55',312159,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(370243,'2014-11-23 17:40:57',312160,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(370244,'2014-11-23 17:44:31',273899,1,NULL,NULL,NULL,'desktop',NULL),
(370245,'2014-11-23 17:44:47',312161,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370246,'2014-11-23 17:48:12',289879,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(370247,'2014-11-23 17:50:14',312162,0,NULL,NULL,NULL,'mobile',NULL),
(370248,'2014-11-23 17:53:15',312163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370249,'2014-11-23 17:57:24',312164,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370250,'2014-11-23 17:59:47',312165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370251,'2014-11-23 18:11:03',312166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370252,'2014-11-23 18:13:49',300390,1,NULL,NULL,NULL,'desktop',NULL),
(370253,'2014-11-23 18:17:58',282305,1,NULL,NULL,NULL,'desktop',NULL),
(370254,'2014-11-23 18:18:22',312167,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(370255,'2014-11-23 18:20:25',312168,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370256,'2014-11-23 18:23:00',312169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370257,'2014-11-23 18:24:36',312170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370258,'2014-11-23 18:34:27',269501,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(370259,'2014-11-23 18:38:05',312171,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370260,'2014-11-23 18:40:21',276777,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(370261,'2014-11-23 18:40:22',312172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370262,'2014-11-23 18:44:41',312173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370263,'2014-11-23 18:46:12',312174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370264,'2014-11-23 18:46:21',312175,0,NULL,NULL,NULL,'mobile',NULL),
(370265,'2014-11-23 18:46:25',312176,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370266,'2014-11-23 18:48:58',308979,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(370267,'2014-11-23 19:04:48',312177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370268,'2014-11-23 19:04:55',312178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370269,'2014-11-23 19:09:54',312179,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(370270,'2014-11-23 19:15:09',312180,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370271,'2014-11-23 19:16:55',301861,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(370272,'2014-11-23 19:20:16',312181,0,NULL,NULL,NULL,'mobile',NULL),
(370273,'2014-11-23 19:21:23',289797,1,NULL,NULL,NULL,'desktop',NULL),
(370274,'2014-11-23 19:23:10',312182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370275,'2014-11-23 19:24:47',312183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370276,'2014-11-23 19:28:24',312184,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(370277,'2014-11-23 19:36:43',312185,0,NULL,NULL,NULL,'mobile',NULL),
(370278,'2014-11-23 19:40:11',312186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370279,'2014-11-23 19:43:59',274266,1,NULL,NULL,NULL,'mobile',NULL),
(370280,'2014-11-23 19:45:25',312187,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(370281,'2014-11-23 19:50:24',312188,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(370282,'2014-11-23 19:53:39',312189,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(370283,'2014-11-23 19:54:10',308061,1,NULL,NULL,NULL,'desktop',NULL),
(370284,'2014-11-23 19:58:27',312190,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370285,'2014-11-23 20:03:40',312191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370286,'2014-11-23 20:10:44',312192,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370287,'2014-11-23 20:11:49',312193,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(370288,'2014-11-23 20:14:55',312194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370289,'2014-11-23 20:16:50',283136,1,NULL,NULL,NULL,'mobile',NULL),
(370290,'2014-11-23 20:16:50',312195,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(370291,'2014-11-23 20:20:48',306188,1,NULL,NULL,NULL,'mobile',NULL),
(370292,'2014-11-23 20:21:25',276988,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(370293,'2014-11-23 20:22:33',312196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370294,'2014-11-23 20:22:33',312197,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(370295,'2014-11-23 20:22:40',288208,1,NULL,NULL,NULL,'mobile',NULL),
(370296,'2014-11-23 20:22:44',312198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370297,'2014-11-23 20:26:11',312199,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(370298,'2014-11-23 20:27:14',312200,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370299,'2014-11-23 20:28:48',312201,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(370300,'2014-11-23 20:29:55',312202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370301,'2014-11-23 20:33:10',312203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370302,'2014-11-23 20:39:50',310817,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(370303,'2014-11-23 20:49:21',312204,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(370304,'2014-11-23 20:51:10',312205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370305,'2014-11-23 20:55:01',312206,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(370306,'2014-11-23 20:55:23',312207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370307,'2014-11-23 20:58:08',312208,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370308,'2014-11-23 20:58:23',308467,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(370309,'2014-11-23 21:11:36',312209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370310,'2014-11-23 21:13:44',269178,1,NULL,NULL,NULL,'desktop',NULL),
(370311,'2014-11-23 21:14:35',312210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370312,'2014-11-23 21:18:07',289846,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(370313,'2014-11-23 21:19:26',312211,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(370314,'2014-11-23 21:29:15',312212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370315,'2014-11-23 21:29:57',312213,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(370316,'2014-11-23 21:32:48',312214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370317,'2014-11-23 21:35:54',312215,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370318,'2014-11-23 21:37:21',312216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370319,'2014-11-23 21:40:32',312217,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(370320,'2014-11-23 21:41:02',278817,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(370321,'2014-11-23 21:46:22',312218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370322,'2014-11-23 21:47:41',312219,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370323,'2014-11-23 21:51:46',287732,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(370324,'2014-11-23 21:55:37',312220,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370325,'2014-11-23 21:58:06',312221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370326,'2014-11-23 21:58:09',312222,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(370327,'2014-11-23 22:01:47',281960,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(370328,'2014-11-23 22:02:03',312223,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(370329,'2014-11-23 22:06:36',312224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370330,'2014-11-23 22:08:32',312225,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370331,'2014-11-23 22:10:13',312226,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(370332,'2014-11-23 22:21:40',312227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370333,'2014-11-23 22:25:04',312228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370334,'2014-11-23 22:25:49',312229,0,NULL,NULL,NULL,'mobile',NULL),
(370335,'2014-11-23 22:30:07',312230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370336,'2014-11-23 22:33:39',312231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370337,'2014-11-23 22:35:18',312232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370338,'2014-11-23 22:35:42',312233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370339,'2014-11-23 22:36:01',312234,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370340,'2014-11-23 22:37:04',312235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370341,'2014-11-23 22:39:37',312236,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(370342,'2014-11-23 22:39:55',305061,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(370343,'2014-11-23 22:40:54',304501,1,NULL,NULL,NULL,'desktop',NULL),
(370344,'2014-11-23 22:41:10',312237,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(370345,'2014-11-23 22:47:31',312238,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(370346,'2014-11-23 22:48:04',312239,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370347,'2014-11-23 22:50:30',312240,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(370348,'2014-11-23 22:54:01',302542,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(370349,'2014-11-23 22:54:21',268942,1,NULL,NULL,NULL,'desktop',NULL),
(370350,'2014-11-23 22:55:52',312241,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(370351,'2014-11-23 22:57:32',312242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370352,'2014-11-23 23:00:49',312243,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(370353,'2014-11-23 23:02:10',287408,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(370354,'2014-11-23 23:02:22',312244,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(370355,'2014-11-23 23:03:30',285320,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(370356,'2014-11-23 23:03:47',290458,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(370357,'2014-11-23 23:06:04',312245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370358,'2014-11-23 23:06:46',312246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370359,'2014-11-23 23:22:39',297151,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(370360,'2014-11-23 23:24:33',312247,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370361,'2014-11-23 23:25:10',284125,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(370362,'2014-11-23 23:27:50',312248,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(370363,'2014-11-23 23:37:32',312249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370364,'2014-11-23 23:43:58',312250,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(370365,'2014-11-23 23:45:09',294436,1,NULL,NULL,NULL,'mobile',NULL),
(370366,'2014-11-23 23:45:55',312251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370367,'2014-11-23 23:46:30',312252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370368,'2014-11-23 23:50:09',312253,0,NULL,NULL,NULL,'mobile',NULL),
(370369,'2014-11-23 23:57:24',292691,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(370370,'2014-11-24 00:03:23',304483,1,NULL,NULL,NULL,'desktop',NULL),
(370371,'2014-11-24 00:05:08',312254,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370372,'2014-11-24 00:07:41',312255,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370373,'2014-11-24 00:10:10',291149,1,NULL,NULL,NULL,'mobile',NULL),
(370374,'2014-11-24 00:13:36',312256,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370375,'2014-11-24 00:13:54',312257,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370376,'2014-11-24 00:16:12',312258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370377,'2014-11-24 00:25:45',307604,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(370378,'2014-11-24 00:25:47',312259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370379,'2014-11-24 00:27:49',312260,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(370380,'2014-11-24 00:46:32',312261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370381,'2014-11-24 00:48:54',312262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370382,'2014-11-24 00:49:48',312263,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(370383,'2014-11-24 00:53:11',312264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370384,'2014-11-24 00:53:16',312265,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(370385,'2014-11-24 00:53:23',312266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370386,'2014-11-24 00:58:04',283846,1,NULL,NULL,NULL,'mobile',NULL),
(370387,'2014-11-24 00:59:26',312267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370388,'2014-11-24 01:00:40',312268,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(370389,'2014-11-24 01:04:48',312269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370390,'2014-11-24 01:15:48',312270,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370391,'2014-11-24 01:25:47',312271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370392,'2014-11-24 01:26:24',312272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370393,'2014-11-24 01:28:13',312273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370394,'2014-11-24 01:28:14',312274,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(370395,'2014-11-24 01:28:57',312275,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370396,'2014-11-24 01:29:36',312276,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(370397,'2014-11-24 01:30:02',312277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370398,'2014-11-24 01:30:55',312278,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370399,'2014-11-24 01:43:36',312279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370400,'2014-11-24 01:45:19',312280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370401,'2014-11-24 01:47:28',312281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370402,'2014-11-24 01:56:50',312282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370403,'2014-11-24 01:57:15',312283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370404,'2014-11-24 01:59:47',312284,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370405,'2014-11-24 01:59:59',312285,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370406,'2014-11-24 02:03:00',312286,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370407,'2014-11-24 02:05:39',281044,1,NULL,NULL,NULL,'desktop',NULL),
(370408,'2014-11-24 02:07:21',275695,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(370409,'2014-11-24 02:07:56',312287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370410,'2014-11-24 02:10:40',312288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370411,'2014-11-24 02:10:58',312289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370412,'2014-11-24 02:12:46',312290,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370413,'2014-11-24 02:15:22',312291,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370414,'2014-11-24 02:15:28',312292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370415,'2014-11-24 02:27:03',312293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370416,'2014-11-24 02:28:22',312294,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370417,'2014-11-24 02:31:08',312295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370418,'2014-11-24 02:35:50',312296,0,NULL,NULL,NULL,'mobile',NULL),
(370419,'2014-11-24 02:36:13',312297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370420,'2014-11-24 02:57:20',312298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370421,'2014-11-24 03:02:53',312299,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(370422,'2014-11-24 03:05:21',312300,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(370423,'2014-11-24 03:10:24',312301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370424,'2014-11-24 03:11:22',312302,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370425,'2014-11-24 03:12:45',312303,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(370426,'2014-11-24 03:14:06',312304,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(370427,'2014-11-24 03:16:44',312305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370428,'2014-11-24 03:19:04',312306,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370429,'2014-11-24 03:24:09',309799,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(370430,'2014-11-24 03:27:05',312307,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(370431,'2014-11-24 03:27:42',280870,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(370432,'2014-11-24 03:29:03',312308,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370433,'2014-11-24 03:30:35',312309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370434,'2014-11-24 03:33:05',312310,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(370435,'2014-11-24 03:42:43',312311,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(370436,'2014-11-24 03:52:23',291107,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(370437,'2014-11-24 03:57:01',312312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370438,'2014-11-24 04:01:23',312313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370439,'2014-11-24 04:01:39',312314,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(370440,'2014-11-24 04:02:31',312315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370441,'2014-11-24 04:07:10',312316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370442,'2014-11-24 04:19:56',312317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370443,'2014-11-24 04:24:20',269611,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(370444,'2014-11-24 04:26:34',312318,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(370445,'2014-11-24 04:43:24',312319,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370446,'2014-11-24 04:43:53',287262,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(370447,'2014-11-24 05:04:13',312320,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370448,'2014-11-24 05:07:00',312321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370449,'2014-11-24 05:15:38',312322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370450,'2014-11-24 05:17:19',312323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370451,'2014-11-24 05:22:20',312324,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370452,'2014-11-24 05:22:50',294111,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(370453,'2014-11-24 05:29:03',312325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370454,'2014-11-24 05:36:29',312326,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(370455,'2014-11-24 05:37:31',278280,1,NULL,NULL,NULL,'desktop',NULL),
(370456,'2014-11-24 05:37:59',312327,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(370457,'2014-11-24 05:39:28',312328,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370458,'2014-11-24 05:40:55',295127,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(370459,'2014-11-24 05:41:36',301526,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(370460,'2014-11-24 05:43:54',312329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370461,'2014-11-24 05:53:29',312330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370462,'2014-11-24 05:58:02',312331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370463,'2014-11-24 06:03:59',312332,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(370464,'2014-11-24 06:06:32',312333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370465,'2014-11-24 06:08:48',312334,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370466,'2014-11-24 06:11:40',312335,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(370467,'2014-11-24 06:14:49',312336,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(370468,'2014-11-24 06:16:10',312337,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370469,'2014-11-24 06:21:45',312338,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(370470,'2014-11-24 06:42:31',312339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370471,'2014-11-24 06:43:24',279712,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(370472,'2014-11-24 06:44:40',312340,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370473,'2014-11-24 06:48:47',304982,1,NULL,NULL,NULL,'mobile',NULL),
(370474,'2014-11-24 06:52:40',312341,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370475,'2014-11-24 06:53:24',312342,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(370476,'2014-11-24 07:08:13',312343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370477,'2014-11-24 07:08:54',312344,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(370478,'2014-11-24 07:10:42',299600,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(370479,'2014-11-24 07:11:31',312345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370480,'2014-11-24 07:11:41',312346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370481,'2014-11-24 07:17:08',287471,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(370482,'2014-11-24 07:20:08',312347,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370483,'2014-11-24 07:23:09',312348,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(370484,'2014-11-24 07:23:38',312349,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370485,'2014-11-24 07:24:42',312350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370486,'2014-11-24 07:25:03',312351,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(370487,'2014-11-24 07:25:22',312352,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(370488,'2014-11-24 07:26:01',292200,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(370489,'2014-11-24 07:29:46',312353,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(370490,'2014-11-24 07:36:02',312354,0,NULL,NULL,NULL,'mobile',NULL),
(370491,'2014-11-24 07:36:11',312355,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(370492,'2014-11-24 07:43:38',302274,1,NULL,NULL,NULL,'desktop',NULL),
(370493,'2014-11-24 07:51:57',312356,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(370494,'2014-11-24 07:53:59',312357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370495,'2014-11-24 07:56:25',312358,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370496,'2014-11-24 08:01:29',312359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370497,'2014-11-24 08:03:32',312360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370498,'2014-11-24 08:03:55',312361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370499,'2014-11-24 08:04:36',312362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370500,'2014-11-24 08:07:52',275771,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(370501,'2014-11-24 08:08:24',308924,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(370502,'2014-11-24 08:08:29',312363,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(370503,'2014-11-24 08:10:59',312364,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(370504,'2014-11-24 08:11:25',312365,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(370505,'2014-11-24 08:19:28',312366,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(370506,'2014-11-24 08:23:36',312367,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(370507,'2014-11-24 08:26:06',312368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370508,'2014-11-24 08:27:31',312369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370509,'2014-11-24 08:27:33',312370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370510,'2014-11-24 08:32:50',273549,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(370511,'2014-11-24 08:36:13',298417,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(370512,'2014-11-24 08:36:50',312371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370513,'2014-11-24 08:40:58',283665,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(370514,'2014-11-24 08:41:15',312372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370515,'2014-11-24 08:41:48',273448,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(370516,'2014-11-24 08:42:45',282446,1,NULL,NULL,NULL,'mobile',NULL),
(370517,'2014-11-24 08:44:08',312373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370518,'2014-11-24 08:50:21',312374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370519,'2014-11-24 08:50:42',312375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370520,'2014-11-24 08:51:17',312376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370521,'2014-11-24 08:51:33',312377,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(370522,'2014-11-24 08:52:12',294466,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(370523,'2014-11-24 08:58:25',281856,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(370524,'2014-11-24 09:01:10',312378,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(370525,'2014-11-24 09:05:34',312379,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370526,'2014-11-24 09:10:43',290424,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(370527,'2014-11-24 09:11:38',312380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370528,'2014-11-24 09:12:42',295576,1,NULL,NULL,NULL,'desktop',NULL),
(370529,'2014-11-24 09:13:22',312381,0,NULL,NULL,NULL,'mobile',NULL),
(370530,'2014-11-24 09:14:40',312382,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370531,'2014-11-24 09:15:46',312383,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370532,'2014-11-24 09:16:23',312384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370533,'2014-11-24 09:16:52',312385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370534,'2014-11-24 09:19:41',278158,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(370535,'2014-11-24 09:19:46',312386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370536,'2014-11-24 09:20:24',312387,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370537,'2014-11-24 09:20:57',312388,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(370538,'2014-11-24 09:22:47',312389,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370539,'2014-11-24 09:23:56',312390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370540,'2014-11-24 09:26:39',311477,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(370541,'2014-11-24 09:30:03',312391,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(370542,'2014-11-24 09:30:55',312392,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(370543,'2014-11-24 09:31:54',310830,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(370544,'2014-11-24 09:32:08',307731,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(370545,'2014-11-24 09:32:44',312393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370546,'2014-11-24 09:34:57',312394,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(370547,'2014-11-24 09:36:01',312395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370548,'2014-11-24 09:38:50',312396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370549,'2014-11-24 09:40:47',265270,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(370550,'2014-11-24 09:43:56',275423,1,NULL,NULL,NULL,'desktop',NULL),
(370551,'2014-11-24 09:44:36',312397,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370552,'2014-11-24 09:45:51',312398,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(370553,'2014-11-24 09:50:30',312399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370554,'2014-11-24 09:53:56',312400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370555,'2014-11-24 09:58:11',312401,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(370556,'2014-11-24 10:00:58',290590,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(370557,'2014-11-24 10:01:00',312402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370558,'2014-11-24 10:01:55',284749,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(370559,'2014-11-24 10:02:27',312403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370560,'2014-11-24 10:02:35',289267,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(370561,'2014-11-24 10:02:55',312404,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(370562,'2014-11-24 10:04:31',276468,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(370563,'2014-11-24 10:07:21',311027,1,NULL,NULL,NULL,'mobile',NULL),
(370564,'2014-11-24 10:08:02',301300,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(370565,'2014-11-24 10:08:11',266136,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(370566,'2014-11-24 10:09:05',312405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370567,'2014-11-24 10:10:23',312406,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370568,'2014-11-24 10:10:34',312407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370569,'2014-11-24 10:11:30',312408,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(370570,'2014-11-24 10:11:55',294946,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(370571,'2014-11-24 10:18:29',312409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370572,'2014-11-24 10:19:03',312410,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(370573,'2014-11-24 10:21:48',312411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370574,'2014-11-24 10:21:54',312412,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(370575,'2014-11-24 10:23:04',312413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370576,'2014-11-24 10:23:52',312414,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(370577,'2014-11-24 10:25:32',312415,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370578,'2014-11-24 10:26:38',312416,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370579,'2014-11-24 10:27:06',312417,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(370580,'2014-11-24 10:27:19',312418,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370581,'2014-11-24 10:28:15',303964,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(370582,'2014-11-24 10:30:22',312419,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(370583,'2014-11-24 10:30:58',312420,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(370584,'2014-11-24 10:31:40',312421,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370585,'2014-11-24 10:33:22',307722,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(370586,'2014-11-24 10:33:28',312422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370587,'2014-11-24 10:34:33',303410,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(370588,'2014-11-24 10:37:38',312423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370589,'2014-11-24 10:39:15',312424,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(370590,'2014-11-24 10:39:21',297451,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(370591,'2014-11-24 10:39:38',301217,1,NULL,NULL,NULL,'mobile',NULL),
(370592,'2014-11-24 10:41:18',312425,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370593,'2014-11-24 10:43:56',312426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370594,'2014-11-24 10:44:45',312427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370595,'2014-11-24 10:44:49',312428,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(370596,'2014-11-24 10:45:33',312429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370597,'2014-11-24 10:46:35',312430,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370598,'2014-11-24 10:48:20',312431,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370599,'2014-11-24 10:48:46',312432,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(370600,'2014-11-24 10:48:57',312433,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370601,'2014-11-24 10:51:24',312434,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(370602,'2014-11-24 10:53:08',310251,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(370603,'2014-11-24 10:55:37',285118,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(370604,'2014-11-24 10:56:00',312435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370605,'2014-11-24 10:56:28',302320,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(370606,'2014-11-24 10:57:18',312436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370607,'2014-11-24 10:58:46',288624,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(370608,'2014-11-24 11:00:12',312437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370609,'2014-11-24 11:00:13',312438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370610,'2014-11-24 11:01:28',312439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370611,'2014-11-24 11:02:19',312440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370612,'2014-11-24 11:04:44',300028,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(370613,'2014-11-24 11:06:34',312441,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(370614,'2014-11-24 11:10:10',312442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370615,'2014-11-24 11:10:44',312443,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370616,'2014-11-24 11:10:46',312444,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370617,'2014-11-24 11:11:14',296513,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(370618,'2014-11-24 11:13:30',312445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370619,'2014-11-24 11:14:33',312446,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(370620,'2014-11-24 11:16:00',312447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370621,'2014-11-24 11:17:09',308741,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(370622,'2014-11-24 11:17:58',312448,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(370623,'2014-11-24 11:26:29',284369,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(370624,'2014-11-24 11:27:05',312449,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(370625,'2014-11-24 11:27:14',312450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370626,'2014-11-24 11:27:57',312451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370627,'2014-11-24 11:29:56',263656,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(370628,'2014-11-24 11:31:59',312452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370629,'2014-11-24 11:34:12',312453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370630,'2014-11-24 11:34:23',312454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370631,'2014-11-24 11:35:17',312455,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370632,'2014-11-24 11:35:17',312456,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(370633,'2014-11-24 11:36:59',284925,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(370634,'2014-11-24 11:38:12',312457,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370635,'2014-11-24 11:42:58',312458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370636,'2014-11-24 11:44:04',312459,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370637,'2014-11-24 11:46:55',312460,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370638,'2014-11-24 11:48:04',284031,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(370639,'2014-11-24 11:50:26',271456,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(370640,'2014-11-24 11:51:42',312461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370641,'2014-11-24 11:52:07',312462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370642,'2014-11-24 11:55:44',312463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370643,'2014-11-24 11:56:00',286768,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(370644,'2014-11-24 11:56:57',283045,1,NULL,NULL,NULL,'desktop',NULL),
(370645,'2014-11-24 11:57:23',312464,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(370646,'2014-11-24 11:58:36',312465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370647,'2014-11-24 12:00:51',312466,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370648,'2014-11-24 12:02:05',312467,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(370649,'2014-11-24 12:02:12',312468,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(370650,'2014-11-24 12:02:23',312469,0,NULL,NULL,NULL,'mobile',NULL),
(370651,'2014-11-24 12:04:32',292885,1,NULL,NULL,NULL,'mobile',NULL),
(370652,'2014-11-24 12:06:02',312470,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370653,'2014-11-24 12:06:54',312471,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370654,'2014-11-24 12:06:57',312472,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(370655,'2014-11-24 12:08:33',295502,1,NULL,NULL,NULL,'mobile',NULL),
(370656,'2014-11-24 12:09:28',302877,1,NULL,NULL,NULL,'mobile',NULL),
(370657,'2014-11-24 12:10:32',283063,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(370658,'2014-11-24 12:10:34',309209,1,NULL,NULL,NULL,'desktop',NULL),
(370659,'2014-11-24 12:11:20',312473,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(370660,'2014-11-24 12:12:36',312474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370661,'2014-11-24 12:13:28',292952,1,NULL,NULL,NULL,'desktop',NULL),
(370662,'2014-11-24 12:15:27',312475,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370663,'2014-11-24 12:15:47',312476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370664,'2014-11-24 12:18:09',312477,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370665,'2014-11-24 12:18:26',312478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370666,'2014-11-24 12:19:11',312479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370667,'2014-11-24 12:21:15',312480,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(370668,'2014-11-24 12:21:50',291951,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(370669,'2014-11-24 12:22:32',312481,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370670,'2014-11-24 12:22:36',282124,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(370671,'2014-11-24 12:23:47',312482,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(370672,'2014-11-24 12:25:47',312483,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(370673,'2014-11-24 12:27:11',312484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370674,'2014-11-24 12:28:33',312485,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(370675,'2014-11-24 12:31:40',312486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370676,'2014-11-24 12:34:17',281451,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(370677,'2014-11-24 12:34:22',312487,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370678,'2014-11-24 12:37:16',290526,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(370679,'2014-11-24 12:37:40',312488,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(370680,'2014-11-24 12:37:58',290420,1,NULL,NULL,NULL,'desktop',NULL),
(370681,'2014-11-24 12:42:41',312489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370682,'2014-11-24 12:43:05',312490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370683,'2014-11-24 12:47:29',312491,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(370684,'2014-11-24 12:47:32',312492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370685,'2014-11-24 12:48:55',312493,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(370686,'2014-11-24 12:49:01',312494,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370687,'2014-11-24 12:49:52',312495,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370688,'2014-11-24 12:50:58',312496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370689,'2014-11-24 12:53:33',312497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370690,'2014-11-24 12:53:58',312498,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370691,'2014-11-24 12:55:48',276592,1,NULL,NULL,NULL,'desktop',NULL),
(370692,'2014-11-24 12:56:14',312499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370693,'2014-11-24 12:57:06',312500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370694,'2014-11-24 12:58:52',293609,1,NULL,NULL,NULL,'desktop',NULL),
(370695,'2014-11-24 13:00:46',307588,1,NULL,NULL,NULL,'mobile',NULL),
(370696,'2014-11-24 13:01:05',312501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370697,'2014-11-24 13:06:12',312502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370698,'2014-11-24 13:07:08',312503,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(370699,'2014-11-24 13:08:35',312504,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(370700,'2014-11-24 13:09:19',312505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370701,'2014-11-24 13:09:28',312506,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(370702,'2014-11-24 13:10:24',312507,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370703,'2014-11-24 13:11:23',284573,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(370704,'2014-11-24 13:13:15',302033,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(370705,'2014-11-24 13:13:42',312508,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(370706,'2014-11-24 13:14:47',311387,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(370707,'2014-11-24 13:15:01',312509,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(370708,'2014-11-24 13:19:31',312510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370709,'2014-11-24 13:19:51',312511,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370710,'2014-11-24 13:21:34',312512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370711,'2014-11-24 13:21:44',287649,1,NULL,NULL,NULL,'desktop',NULL),
(370712,'2014-11-24 13:23:07',303448,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(370713,'2014-11-24 13:24:53',312513,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(370714,'2014-11-24 13:31:46',276685,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(370715,'2014-11-24 13:32:07',312514,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(370716,'2014-11-24 13:32:41',312515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370717,'2014-11-24 13:32:49',312516,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370718,'2014-11-24 13:32:58',293682,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(370719,'2014-11-24 13:33:28',312517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370720,'2014-11-24 13:33:49',280178,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(370721,'2014-11-24 13:35:38',312518,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370722,'2014-11-24 13:38:18',312519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370723,'2014-11-24 13:38:43',312520,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370724,'2014-11-24 13:39:21',312521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370725,'2014-11-24 13:39:43',312522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370726,'2014-11-24 13:42:16',312523,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370727,'2014-11-24 13:43:29',306539,1,NULL,NULL,NULL,'mobile',NULL),
(370728,'2014-11-24 13:44:50',312524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370729,'2014-11-24 13:45:11',286682,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(370730,'2014-11-24 13:46:00',312525,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(370731,'2014-11-24 13:49:21',312526,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(370732,'2014-11-24 13:49:47',312527,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(370733,'2014-11-24 13:50:24',312528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370734,'2014-11-24 13:50:35',312529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370735,'2014-11-24 13:51:10',312530,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(370736,'2014-11-24 13:52:45',266740,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(370737,'2014-11-24 13:53:06',312531,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370738,'2014-11-24 13:53:58',312532,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370739,'2014-11-24 13:54:55',260064,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(370740,'2014-11-24 13:55:10',312533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370741,'2014-11-24 13:55:26',312534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370742,'2014-11-24 13:56:59',312535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370743,'2014-11-24 13:57:39',312536,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370744,'2014-11-24 13:58:34',277067,1,NULL,NULL,NULL,'mobile',NULL),
(370745,'2014-11-24 14:00:22',312537,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(370746,'2014-11-24 14:03:33',297255,1,NULL,NULL,NULL,'desktop',NULL),
(370747,'2014-11-24 14:05:14',263077,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(370748,'2014-11-24 14:07:45',312538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370749,'2014-11-24 14:09:05',312539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370750,'2014-11-24 14:09:51',312540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370751,'2014-11-24 14:12:31',283039,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(370752,'2014-11-24 14:12:41',268374,1,NULL,NULL,NULL,'desktop',NULL),
(370753,'2014-11-24 14:14:15',312541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370754,'2014-11-24 14:17:34',312542,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(370755,'2014-11-24 14:26:31',312543,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370756,'2014-11-24 14:26:32',312544,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370757,'2014-11-24 14:30:31',312545,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370758,'2014-11-24 14:31:49',312546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370759,'2014-11-24 14:32:08',300898,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(370760,'2014-11-24 14:34:53',312547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370761,'2014-11-24 14:35:05',284285,1,NULL,NULL,NULL,'desktop',NULL),
(370762,'2014-11-24 14:35:36',312548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370763,'2014-11-24 14:37:00',312549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370764,'2014-11-24 14:38:29',312550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370765,'2014-11-24 14:39:34',312551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370766,'2014-11-24 14:40:48',277843,1,NULL,NULL,NULL,'desktop',NULL),
(370767,'2014-11-24 14:43:31',312552,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370768,'2014-11-24 14:44:18',312553,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370769,'2014-11-24 14:47:48',283624,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(370770,'2014-11-24 14:51:03',312554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370771,'2014-11-24 14:51:27',312555,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370772,'2014-11-24 14:51:38',312556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370773,'2014-11-24 14:51:47',295029,1,NULL,NULL,NULL,'desktop',NULL),
(370774,'2014-11-24 14:56:52',312557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370775,'2014-11-24 14:58:01',312558,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(370776,'2014-11-24 14:58:18',312559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370777,'2014-11-24 14:59:15',312560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370778,'2014-11-24 14:59:35',312561,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(370779,'2014-11-24 15:00:55',312562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370780,'2014-11-24 15:01:39',312563,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370781,'2014-11-24 15:04:48',282156,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(370782,'2014-11-24 15:05:47',312564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370783,'2014-11-24 15:06:52',312565,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(370784,'2014-11-24 15:07:35',312566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370785,'2014-11-24 15:07:45',312567,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370786,'2014-11-24 15:08:54',312568,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370787,'2014-11-24 15:09:25',312569,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(370788,'2014-11-24 15:10:05',312570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370789,'2014-11-24 15:12:15',312571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370790,'2014-11-24 15:12:36',312572,0,NULL,NULL,NULL,'mobile',NULL),
(370791,'2014-11-24 15:14:44',312573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370792,'2014-11-24 15:14:54',312574,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(370793,'2014-11-24 15:15:15',312575,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370794,'2014-11-24 15:16:11',312576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370795,'2014-11-24 15:20:12',290931,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(370796,'2014-11-24 15:21:52',312577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370797,'2014-11-24 15:24:27',300639,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(370798,'2014-11-24 15:25:06',284395,1,NULL,NULL,NULL,'desktop',NULL),
(370799,'2014-11-24 15:28:45',312578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370800,'2014-11-24 15:29:35',312579,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370801,'2014-11-24 15:32:32',271485,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(370802,'2014-11-24 15:32:54',312580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370803,'2014-11-24 15:33:34',312581,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(370804,'2014-11-24 15:33:41',286431,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(370805,'2014-11-24 15:33:44',312582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370806,'2014-11-24 15:36:15',312583,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(370807,'2014-11-24 15:36:46',312584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370808,'2014-11-24 15:36:49',312585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370809,'2014-11-24 15:37:37',312586,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(370810,'2014-11-24 15:39:53',285496,1,NULL,NULL,NULL,'desktop',NULL),
(370811,'2014-11-24 15:39:58',312587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370812,'2014-11-24 15:40:45',312588,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370813,'2014-11-24 15:41:41',312589,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370814,'2014-11-24 15:42:04',312590,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370815,'2014-11-24 15:43:16',312591,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(370816,'2014-11-24 15:45:18',312592,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(370817,'2014-11-24 15:46:20',312593,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370818,'2014-11-24 15:47:35',311443,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(370819,'2014-11-24 15:48:26',312594,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(370820,'2014-11-24 15:49:20',312595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370821,'2014-11-24 15:49:24',283979,1,NULL,NULL,NULL,'desktop',NULL),
(370822,'2014-11-24 15:50:42',312596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370823,'2014-11-24 15:53:25',307787,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(370824,'2014-11-24 15:55:56',312597,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(370825,'2014-11-24 15:55:57',312598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370826,'2014-11-24 15:57:36',312599,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(370827,'2014-11-24 15:58:05',299868,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(370828,'2014-11-24 15:58:28',312600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370829,'2014-11-24 15:59:09',312601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370830,'2014-11-24 16:03:15',311438,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(370831,'2014-11-24 16:04:00',272933,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(370832,'2014-11-24 16:05:25',312602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370833,'2014-11-24 16:07:41',312603,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(370834,'2014-11-24 16:09:16',307368,1,NULL,NULL,NULL,'mobile',NULL),
(370835,'2014-11-24 16:13:42',312604,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(370836,'2014-11-24 16:14:23',312605,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(370837,'2014-11-24 16:15:22',312606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370838,'2014-11-24 16:15:38',312607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370839,'2014-11-24 16:17:28',312608,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(370840,'2014-11-24 16:19:28',312609,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(370841,'2014-11-24 16:21:00',312610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370842,'2014-11-24 16:21:02',312611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370843,'2014-11-24 16:21:35',312612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370844,'2014-11-24 16:22:55',312613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370845,'2014-11-24 16:25:15',312614,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(370846,'2014-11-24 16:26:52',312615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370847,'2014-11-24 16:27:20',312616,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370848,'2014-11-24 16:30:23',282192,1,NULL,NULL,NULL,'desktop',NULL),
(370849,'2014-11-24 16:31:01',312617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370850,'2014-11-24 16:31:32',312618,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(370851,'2014-11-24 16:33:38',312619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370852,'2014-11-24 16:35:46',276436,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(370853,'2014-11-24 16:37:05',281315,1,NULL,NULL,NULL,'desktop',NULL),
(370854,'2014-11-24 16:37:17',312620,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370855,'2014-11-24 16:40:06',312621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370856,'2014-11-24 16:41:17',312622,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(370857,'2014-11-24 16:43:24',301402,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(370858,'2014-11-24 16:43:26',312623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370859,'2014-11-24 16:43:38',312624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370860,'2014-11-24 16:45:27',295321,1,NULL,NULL,NULL,'desktop',NULL),
(370861,'2014-11-24 16:47:05',312625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370862,'2014-11-24 16:48:09',312626,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(370863,'2014-11-24 16:48:20',312627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370864,'2014-11-24 16:48:43',293880,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(370865,'2014-11-24 16:50:30',312628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370866,'2014-11-24 16:52:23',282963,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(370867,'2014-11-24 16:53:11',312629,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370868,'2014-11-24 16:54:14',312630,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(370869,'2014-11-24 16:54:56',312631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370870,'2014-11-24 16:55:10',312632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370871,'2014-11-24 16:56:16',282855,1,NULL,NULL,NULL,'mobile',NULL),
(370872,'2014-11-24 16:58:49',312633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370873,'2014-11-24 16:59:34',312634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370874,'2014-11-24 17:00:32',312635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370875,'2014-11-24 17:01:53',290246,1,NULL,NULL,NULL,'desktop',NULL),
(370876,'2014-11-24 17:05:45',312636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370877,'2014-11-24 17:06:46',312637,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370878,'2014-11-24 17:07:06',312638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370879,'2014-11-24 17:07:41',282618,1,NULL,NULL,NULL,'mobile',NULL),
(370880,'2014-11-24 17:09:04',292147,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(370881,'2014-11-24 17:09:43',290427,1,NULL,NULL,NULL,'desktop',NULL),
(370882,'2014-11-24 17:09:55',312639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370883,'2014-11-24 17:11:49',312640,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(370884,'2014-11-24 17:17:06',312641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370885,'2014-11-24 17:17:38',312642,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370886,'2014-11-24 17:20:18',312643,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(370887,'2014-11-24 17:24:46',312644,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(370888,'2014-11-24 17:25:11',312645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370889,'2014-11-24 17:26:58',312646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370890,'2014-11-24 17:27:58',312647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370891,'2014-11-24 17:28:59',312648,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(370892,'2014-11-24 17:29:18',312649,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(370893,'2014-11-24 17:30:02',312650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370894,'2014-11-24 17:30:06',312651,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(370895,'2014-11-24 17:31:24',312652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370896,'2014-11-24 17:32:49',281090,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(370897,'2014-11-24 17:36:45',312653,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370898,'2014-11-24 17:37:05',312654,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370899,'2014-11-24 17:37:19',312655,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(370900,'2014-11-24 17:40:49',312656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370901,'2014-11-24 17:41:35',312657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370902,'2014-11-24 17:41:53',312658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370903,'2014-11-24 17:42:30',312659,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370904,'2014-11-24 17:44:09',312660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370905,'2014-11-24 17:45:31',308600,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(370906,'2014-11-24 17:45:59',312661,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370907,'2014-11-24 17:46:03',287127,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(370908,'2014-11-24 17:46:17',312662,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(370909,'2014-11-24 17:48:36',290953,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(370910,'2014-11-24 17:50:14',312663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370911,'2014-11-24 17:50:14',312664,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370912,'2014-11-24 17:50:20',302772,1,NULL,NULL,NULL,'mobile',NULL),
(370913,'2014-11-24 17:51:04',312665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370914,'2014-11-24 17:53:05',312666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370915,'2014-11-24 17:56:22',312667,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(370916,'2014-11-24 17:58:09',312668,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(370917,'2014-11-24 17:58:37',312669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370918,'2014-11-24 17:59:00',312670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370919,'2014-11-24 18:01:24',312671,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(370920,'2014-11-24 18:01:58',312672,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(370921,'2014-11-24 18:06:33',312673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370922,'2014-11-24 18:10:04',280468,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(370923,'2014-11-24 18:10:25',312674,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(370924,'2014-11-24 18:11:29',312675,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370925,'2014-11-24 18:11:51',312676,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(370926,'2014-11-24 18:16:45',312677,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(370927,'2014-11-24 18:17:16',312678,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370928,'2014-11-24 18:18:14',312679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370929,'2014-11-24 18:19:20',312680,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(370930,'2014-11-24 18:20:45',312681,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(370931,'2014-11-24 18:24:21',312682,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370932,'2014-11-24 18:25:04',312683,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(370933,'2014-11-24 18:26:43',312684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370934,'2014-11-24 18:32:40',312685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370935,'2014-11-24 18:34:09',310424,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(370936,'2014-11-24 18:36:38',312686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370937,'2014-11-24 18:41:29',312687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370938,'2014-11-24 18:42:41',312688,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(370939,'2014-11-24 18:42:53',312689,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(370940,'2014-11-24 18:43:53',312690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370941,'2014-11-24 18:51:41',312691,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(370942,'2014-11-24 18:52:39',312692,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(370943,'2014-11-24 18:52:59',312693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370944,'2014-11-24 18:54:29',312694,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(370945,'2014-11-24 18:55:26',312695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370946,'2014-11-24 18:56:13',312696,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(370947,'2014-11-24 18:56:42',312697,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(370948,'2014-11-24 18:58:12',312698,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(370949,'2014-11-24 19:03:52',312699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370950,'2014-11-24 19:04:11',310468,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(370951,'2014-11-24 19:04:47',312700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370952,'2014-11-24 19:07:31',312701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370953,'2014-11-24 19:08:39',312702,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(370954,'2014-11-24 19:09:02',312703,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(370955,'2014-11-24 19:09:29',308515,1,NULL,NULL,NULL,'desktop',NULL),
(370956,'2014-11-24 19:10:48',312704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370957,'2014-11-24 19:16:59',312705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370958,'2014-11-24 19:18:34',286497,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(370959,'2014-11-24 19:18:51',312706,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(370960,'2014-11-24 19:20:54',312707,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(370961,'2014-11-24 19:22:09',295679,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(370962,'2014-11-24 19:26:58',299106,1,NULL,NULL,NULL,'desktop',NULL),
(370963,'2014-11-24 19:30:10',312708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370964,'2014-11-24 19:31:48',312709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370965,'2014-11-24 19:33:06',312710,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(370966,'2014-11-24 19:39:17',312711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370967,'2014-11-24 19:45:12',299280,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(370968,'2014-11-24 19:45:32',312712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370969,'2014-11-24 19:48:34',312713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370970,'2014-11-24 19:50:57',312714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370971,'2014-11-24 19:52:11',312715,0,NULL,NULL,NULL,'mobile',NULL),
(370972,'2014-11-24 19:52:18',312716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370973,'2014-11-24 19:55:58',312717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370974,'2014-11-24 20:01:42',312718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370975,'2014-11-24 20:02:09',302254,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(370976,'2014-11-24 20:07:43',312719,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(370977,'2014-11-24 20:09:53',269848,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(370978,'2014-11-24 20:10:51',312720,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(370979,'2014-11-24 20:14:56',312721,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(370980,'2014-11-24 20:15:10',312722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370981,'2014-11-24 20:16:23',278603,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(370982,'2014-11-24 20:17:36',312723,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(370983,'2014-11-24 20:17:51',312724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370984,'2014-11-24 20:19:06',312725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370985,'2014-11-24 20:23:39',312726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370986,'2014-11-24 20:29:46',312727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370987,'2014-11-24 20:30:52',312728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370988,'2014-11-24 20:32:29',312729,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(370989,'2014-11-24 20:33:41',290180,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(370990,'2014-11-24 20:38:18',312730,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(370991,'2014-11-24 20:38:42',312731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370992,'2014-11-24 20:39:26',312732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370993,'2014-11-24 20:53:28',312733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370994,'2014-11-24 21:00:06',295912,1,NULL,NULL,NULL,'desktop',NULL),
(370995,'2014-11-24 21:00:44',312734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370996,'2014-11-24 21:02:14',280535,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(370997,'2014-11-24 21:04:37',312735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(370998,'2014-11-24 21:18:24',276494,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(370999,'2014-11-24 21:19:08',300036,1,NULL,NULL,NULL,'mobile',NULL),
(371000,'2014-11-24 21:27:43',312736,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371001,'2014-11-24 21:27:47',312737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371002,'2014-11-24 21:27:51',312738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371003,'2014-11-24 21:29:18',312739,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(371004,'2014-11-24 21:29:31',312740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371005,'2014-11-24 21:32:41',312741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371006,'2014-11-24 21:41:08',312742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371007,'2014-11-24 21:41:24',312743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371008,'2014-11-24 21:42:53',312744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371009,'2014-11-24 21:47:26',312745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371010,'2014-11-24 21:47:57',312746,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(371011,'2014-11-24 21:48:07',312747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371012,'2014-11-24 21:51:02',312748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371013,'2014-11-24 22:02:22',312749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371014,'2014-11-24 22:02:32',279861,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(371015,'2014-11-24 22:05:54',312750,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(371016,'2014-11-24 22:08:01',287726,1,NULL,NULL,NULL,'mobile',NULL),
(371017,'2014-11-24 22:11:39',312751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371018,'2014-11-24 22:17:38',312752,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(371019,'2014-11-24 22:23:11',312753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371020,'2014-11-24 22:24:33',284773,1,NULL,NULL,NULL,'desktop',NULL),
(371021,'2014-11-24 22:24:33',312754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371022,'2014-11-24 22:24:59',282205,1,NULL,NULL,NULL,'desktop',NULL),
(371023,'2014-11-24 22:26:41',312755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371024,'2014-11-24 22:27:55',260005,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(371025,'2014-11-24 22:28:56',312756,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371026,'2014-11-24 22:30:06',312757,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(371027,'2014-11-24 22:30:54',312758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371028,'2014-11-24 22:33:36',312759,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371029,'2014-11-24 22:37:33',312760,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371030,'2014-11-24 22:42:20',312761,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371031,'2014-11-24 22:43:12',312762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371032,'2014-11-24 22:47:19',312763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371033,'2014-11-24 22:50:46',312764,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(371034,'2014-11-24 22:57:26',312765,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(371035,'2014-11-24 22:59:20',297958,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(371036,'2014-11-24 23:00:47',263173,1,NULL,NULL,NULL,'mobile',NULL),
(371037,'2014-11-24 23:02:07',285219,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(371038,'2014-11-24 23:02:12',312766,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(371039,'2014-11-24 23:02:42',312767,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371040,'2014-11-24 23:03:24',294093,1,NULL,NULL,NULL,'mobile',NULL),
(371041,'2014-11-24 23:07:18',312768,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(371042,'2014-11-24 23:12:50',312769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371043,'2014-11-24 23:14:30',287530,1,NULL,NULL,NULL,'mobile',NULL),
(371044,'2014-11-24 23:15:09',292579,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(371045,'2014-11-24 23:16:51',312770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371046,'2014-11-24 23:17:20',270455,1,NULL,NULL,NULL,'desktop',NULL),
(371047,'2014-11-24 23:17:22',297978,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(371048,'2014-11-24 23:17:30',279217,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(371049,'2014-11-24 23:22:09',262272,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(371050,'2014-11-24 23:23:07',312771,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(371051,'2014-11-24 23:25:59',257493,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(371052,'2014-11-24 23:27:10',312772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371053,'2014-11-24 23:29:49',301979,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(371054,'2014-11-24 23:35:26',301129,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(371055,'2014-11-24 23:36:30',292814,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(371056,'2014-11-24 23:40:00',312773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371057,'2014-11-24 23:46:20',312774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371058,'2014-11-24 23:49:24',312775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371059,'2014-11-24 23:50:03',312776,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371060,'2014-11-24 23:56:46',312777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371061,'2014-11-24 23:59:08',312778,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371062,'2014-11-25 00:01:39',312779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371063,'2014-11-25 00:17:18',290833,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(371064,'2014-11-25 00:19:17',293498,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(371065,'2014-11-25 00:24:36',312780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371066,'2014-11-25 00:31:22',302086,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(371067,'2014-11-25 00:34:33',312781,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371068,'2014-11-25 00:39:32',312782,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371069,'2014-11-25 00:46:14',304063,1,NULL,NULL,NULL,'desktop',NULL),
(371070,'2014-11-25 00:53:18',312783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371071,'2014-11-25 00:53:47',312784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371072,'2014-11-25 00:55:10',312785,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371073,'2014-11-25 01:06:21',301964,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(371074,'2014-11-25 01:13:29',312786,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(371075,'2014-11-25 01:19:31',312787,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(371076,'2014-11-25 01:21:56',280445,1,NULL,NULL,NULL,'mobile',NULL),
(371077,'2014-11-25 01:22:41',287448,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(371078,'2014-11-25 01:23:58',312788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371079,'2014-11-25 01:26:59',312789,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(371080,'2014-11-25 01:27:31',312790,0,NULL,NULL,NULL,'mobile',NULL),
(371081,'2014-11-25 01:33:03',312791,0,NULL,NULL,NULL,'mobile',NULL),
(371082,'2014-11-25 01:37:31',305600,1,NULL,NULL,NULL,'desktop',NULL),
(371083,'2014-11-25 01:51:09',310554,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(371084,'2014-11-25 01:51:17',312792,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371085,'2014-11-25 02:10:15',312793,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(371086,'2014-11-25 02:12:58',312794,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(371087,'2014-11-25 02:14:42',273181,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(371088,'2014-11-25 02:21:54',312795,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371089,'2014-11-25 02:25:52',312796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371090,'2014-11-25 02:27:38',312797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371091,'2014-11-25 02:32:47',312798,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(371092,'2014-11-25 02:44:35',294294,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(371093,'2014-11-25 02:50:41',312799,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(371094,'2014-11-25 02:52:49',312800,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(371095,'2014-11-25 03:08:34',312801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371096,'2014-11-25 03:14:11',312802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371097,'2014-11-25 03:18:05',312803,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(371098,'2014-11-25 03:30:14',312804,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(371099,'2014-11-25 03:52:24',312805,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(371100,'2014-11-25 03:54:21',312806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371101,'2014-11-25 03:57:39',312807,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(371102,'2014-11-25 04:11:39',312808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371103,'2014-11-25 04:11:58',290958,1,NULL,NULL,NULL,'desktop',NULL),
(371104,'2014-11-25 04:13:16',312809,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371105,'2014-11-25 04:20:33',312810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371106,'2014-11-25 04:23:27',278165,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(371107,'2014-11-25 04:34:58',306828,1,NULL,NULL,NULL,'desktop',NULL),
(371108,'2014-11-25 04:39:16',312811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371109,'2014-11-25 04:44:53',312812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371110,'2014-11-25 05:02:11',312813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371111,'2014-11-25 05:24:03',301654,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(371112,'2014-11-25 05:24:55',312814,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(371113,'2014-11-25 05:40:17',312815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371114,'2014-11-25 05:42:54',312816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371115,'2014-11-25 05:45:28',312817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371116,'2014-11-25 05:54:50',283339,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(371117,'2014-11-25 05:57:46',312818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371118,'2014-11-25 05:57:58',279399,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(371119,'2014-11-25 06:01:32',312819,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(371120,'2014-11-25 06:06:37',312820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371121,'2014-11-25 06:09:08',312821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371122,'2014-11-25 06:10:33',304953,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(371123,'2014-11-25 06:11:24',280942,1,NULL,NULL,NULL,'desktop',NULL),
(371124,'2014-11-25 06:14:58',312822,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(371125,'2014-11-25 06:17:15',312823,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(371126,'2014-11-25 06:23:12',312824,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(371127,'2014-11-25 06:35:02',312825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371128,'2014-11-25 06:35:19',312826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371129,'2014-11-25 06:37:48',306511,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(371130,'2014-11-25 06:38:38',298739,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(371131,'2014-11-25 06:38:54',286668,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(371132,'2014-11-25 06:41:13',294618,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(371133,'2014-11-25 06:46:22',312827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371134,'2014-11-25 06:46:29',312828,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(371135,'2014-11-25 06:50:57',312829,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371136,'2014-11-25 06:56:08',312830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371137,'2014-11-25 06:57:13',312831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371138,'2014-11-25 06:57:30',291221,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(371139,'2014-11-25 07:00:19',312832,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(371140,'2014-11-25 07:05:38',312833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371141,'2014-11-25 07:08:03',312834,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(371142,'2014-11-25 07:10:52',309996,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(371143,'2014-11-25 07:11:44',312835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371144,'2014-11-25 07:17:07',312836,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(371145,'2014-11-25 07:25:22',269539,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(371146,'2014-11-25 07:28:29',312837,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(371147,'2014-11-25 07:32:56',312838,0,NULL,NULL,NULL,'mobile',NULL),
(371148,'2014-11-25 07:33:22',312839,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371149,'2014-11-25 07:33:36',312840,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(371150,'2014-11-25 07:34:09',287613,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(371151,'2014-11-25 07:37:59',301210,1,NULL,NULL,NULL,'mobile',NULL),
(371152,'2014-11-25 07:40:15',307961,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(371153,'2014-11-25 07:41:36',312841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371154,'2014-11-25 07:42:58',312842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371155,'2014-11-25 07:43:21',312843,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(371156,'2014-11-25 07:54:56',312844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371157,'2014-11-25 08:00:11',312845,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371158,'2014-11-25 08:01:53',312846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371159,'2014-11-25 08:02:41',297351,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(371160,'2014-11-25 08:10:38',312847,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371161,'2014-11-25 08:12:39',312848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371162,'2014-11-25 08:15:18',312849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371163,'2014-11-25 08:16:19',312850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371164,'2014-11-25 08:20:49',312851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371165,'2014-11-25 08:23:58',307119,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(371166,'2014-11-25 08:25:44',312852,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371167,'2014-11-25 08:26:12',312853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371168,'2014-11-25 08:44:02',276712,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(371169,'2014-11-25 08:47:42',312854,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(371170,'2014-11-25 08:55:28',295446,1,NULL,NULL,NULL,'desktop',NULL),
(371171,'2014-11-25 08:55:38',312855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371172,'2014-11-25 08:58:07',312856,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(371173,'2014-11-25 09:01:33',312857,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(371174,'2014-11-25 09:01:39',312858,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371175,'2014-11-25 09:04:21',312859,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(371176,'2014-11-25 09:05:55',280419,1,NULL,NULL,NULL,'desktop',NULL),
(371177,'2014-11-25 09:07:35',312860,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(371178,'2014-11-25 09:08:35',312861,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371179,'2014-11-25 09:08:36',280627,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(371180,'2014-11-25 09:13:06',271664,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(371181,'2014-11-25 09:17:55',312862,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(371182,'2014-11-25 09:19:50',312863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371183,'2014-11-25 09:20:30',294186,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(371184,'2014-11-25 09:20:49',276762,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(371185,'2014-11-25 09:23:02',312864,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(371186,'2014-11-25 09:26:54',287667,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(371187,'2014-11-25 09:28:34',284519,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(371188,'2014-11-25 09:28:36',312865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371189,'2014-11-25 09:33:32',312866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371190,'2014-11-25 09:33:39',312867,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(371191,'2014-11-25 09:33:42',312868,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(371192,'2014-11-25 09:34:36',312869,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(371193,'2014-11-25 09:36:24',312870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371194,'2014-11-25 09:39:19',312871,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(371195,'2014-11-25 09:40:08',312872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371196,'2014-11-25 09:41:06',312873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371197,'2014-11-25 09:45:05',298363,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(371198,'2014-11-25 09:50:36',312874,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371199,'2014-11-25 09:50:38',312875,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(371200,'2014-11-25 09:53:14',312876,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371201,'2014-11-25 09:53:20',312877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371202,'2014-11-25 09:54:34',312878,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371203,'2014-11-25 09:55:54',312879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371204,'2014-11-25 09:56:42',312880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371205,'2014-11-25 09:56:50',312881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371206,'2014-11-25 09:57:46',312882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371207,'2014-11-25 09:57:48',312883,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(371208,'2014-11-25 09:57:53',312884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371209,'2014-11-25 09:58:56',276138,1,NULL,NULL,NULL,'mobile',NULL),
(371210,'2014-11-25 09:59:32',312885,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371211,'2014-11-25 10:01:47',312886,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371212,'2014-11-25 10:02:47',312887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371213,'2014-11-25 10:04:46',312888,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(371214,'2014-11-25 10:05:39',312889,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371215,'2014-11-25 10:08:43',312890,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371216,'2014-11-25 10:08:52',312891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371217,'2014-11-25 10:14:12',312892,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(371218,'2014-11-25 10:16:33',292695,1,NULL,NULL,NULL,'mobile',NULL),
(371219,'2014-11-25 10:21:00',312893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371220,'2014-11-25 10:23:37',278663,1,NULL,NULL,NULL,'mobile',NULL),
(371221,'2014-11-25 10:24:15',286561,1,NULL,NULL,NULL,'mobile',NULL),
(371222,'2014-11-25 10:24:25',302457,1,NULL,NULL,NULL,'desktop',NULL),
(371223,'2014-11-25 10:24:47',312894,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371224,'2014-11-25 10:25:15',312895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371225,'2014-11-25 10:25:35',312896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371226,'2014-11-25 10:26:37',312897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371227,'2014-11-25 10:31:55',312898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371228,'2014-11-25 10:33:15',305904,1,NULL,NULL,NULL,'desktop',NULL),
(371229,'2014-11-25 10:35:14',312899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371230,'2014-11-25 10:35:34',305561,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(371231,'2014-11-25 10:35:41',312900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371232,'2014-11-25 10:36:39',312901,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(371233,'2014-11-25 10:37:00',312902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371234,'2014-11-25 10:37:47',312903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371235,'2014-11-25 10:38:29',312904,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(371236,'2014-11-25 10:41:48',312905,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(371237,'2014-11-25 10:42:20',279411,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(371238,'2014-11-25 10:43:02',312906,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371239,'2014-11-25 10:52:01',312907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371240,'2014-11-25 10:52:31',312908,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(371241,'2014-11-25 10:52:32',293844,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(371242,'2014-11-25 10:54:27',309546,1,NULL,NULL,NULL,'mobile',NULL),
(371243,'2014-11-25 10:55:15',312909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371244,'2014-11-25 10:58:33',312910,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(371245,'2014-11-25 10:58:59',312911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371246,'2014-11-25 10:59:02',312912,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(371247,'2014-11-25 10:59:06',312913,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371248,'2014-11-25 11:00:38',312914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371249,'2014-11-25 11:02:38',288015,1,NULL,NULL,NULL,'desktop',NULL),
(371250,'2014-11-25 11:04:44',312915,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(371251,'2014-11-25 11:05:04',279964,1,NULL,NULL,NULL,'desktop',NULL),
(371252,'2014-11-25 11:06:48',312916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371253,'2014-11-25 11:07:41',300097,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(371254,'2014-11-25 11:09:34',312917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371255,'2014-11-25 11:09:51',312918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371256,'2014-11-25 11:11:23',312919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371257,'2014-11-25 11:11:38',312920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371258,'2014-11-25 11:11:56',312921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371259,'2014-11-25 11:15:30',312922,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(371260,'2014-11-25 11:15:52',312923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371261,'2014-11-25 11:16:42',312924,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371262,'2014-11-25 11:17:55',312925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371263,'2014-11-25 11:20:54',312926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371264,'2014-11-25 11:22:08',286203,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(371265,'2014-11-25 11:22:21',312927,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371266,'2014-11-25 11:22:59',290177,1,NULL,NULL,NULL,'mobile',NULL),
(371267,'2014-11-25 11:24:24',312928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371268,'2014-11-25 11:25:21',312929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371269,'2014-11-25 11:27:45',312930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371270,'2014-11-25 11:30:23',312931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371271,'2014-11-25 11:31:01',312932,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(371272,'2014-11-25 11:34:15',312933,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371273,'2014-11-25 11:34:29',312934,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(371274,'2014-11-25 11:34:31',312935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371275,'2014-11-25 11:36:10',312936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371276,'2014-11-25 11:39:04',312937,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371277,'2014-11-25 11:41:36',312938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371278,'2014-11-25 11:41:50',312939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371279,'2014-11-25 11:43:49',275848,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(371280,'2014-11-25 11:44:40',312940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371281,'2014-11-25 11:50:42',312941,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371282,'2014-11-25 11:51:32',312942,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371283,'2014-11-25 11:52:23',312943,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371284,'2014-11-25 11:54:22',312944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371285,'2014-11-25 11:55:08',265228,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(371286,'2014-11-25 11:57:48',312945,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371287,'2014-11-25 11:58:15',312946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371288,'2014-11-25 11:58:51',312947,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371289,'2014-11-25 11:59:04',312948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371290,'2014-11-25 12:01:58',312949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371291,'2014-11-25 12:02:15',312950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371292,'2014-11-25 12:02:46',287812,1,NULL,NULL,NULL,'mobile',NULL),
(371293,'2014-11-25 12:02:50',308691,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(371294,'2014-11-25 12:05:02',312951,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(371295,'2014-11-25 12:05:28',270309,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(371296,'2014-11-25 12:05:59',312952,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371297,'2014-11-25 12:06:14',292817,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(371298,'2014-11-25 12:06:16',312953,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371299,'2014-11-25 12:06:27',312954,0,NULL,NULL,NULL,'mobile',NULL),
(371300,'2014-11-25 12:11:13',312955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371301,'2014-11-25 12:11:20',312956,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371302,'2014-11-25 12:12:25',312957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371303,'2014-11-25 12:13:29',312958,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(371304,'2014-11-25 12:18:56',285491,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(371305,'2014-11-25 12:19:20',312959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371306,'2014-11-25 12:19:38',312960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371307,'2014-11-25 12:19:43',312961,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(371308,'2014-11-25 12:20:06',312962,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(371309,'2014-11-25 12:20:33',312963,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371310,'2014-11-25 12:20:50',289072,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(371311,'2014-11-25 12:21:45',312964,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(371312,'2014-11-25 12:21:54',312965,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(371313,'2014-11-25 12:22:43',312966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371314,'2014-11-25 12:23:24',312967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371315,'2014-11-25 12:23:54',312968,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(371316,'2014-11-25 12:23:58',312969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371317,'2014-11-25 12:27:19',312970,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371318,'2014-11-25 12:28:04',312971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371319,'2014-11-25 12:30:36',312972,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371320,'2014-11-25 12:34:09',280046,1,NULL,NULL,NULL,'mobile',NULL),
(371321,'2014-11-25 12:34:18',280705,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(371322,'2014-11-25 12:34:33',312973,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(371323,'2014-11-25 12:35:37',312974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371324,'2014-11-25 12:36:24',312975,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371325,'2014-11-25 12:36:41',312976,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(371326,'2014-11-25 12:38:44',312977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371327,'2014-11-25 12:39:38',312978,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(371328,'2014-11-25 12:41:34',312979,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(371329,'2014-11-25 12:45:12',312980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371330,'2014-11-25 12:48:01',312981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371331,'2014-11-25 12:49:29',312982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371332,'2014-11-25 12:49:29',312983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371333,'2014-11-25 12:50:35',266386,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(371334,'2014-11-25 12:50:39',312984,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(371335,'2014-11-25 12:50:47',305264,1,NULL,NULL,NULL,'desktop',NULL),
(371336,'2014-11-25 12:52:31',312985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371337,'2014-11-25 12:53:17',284727,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(371338,'2014-11-25 12:53:20',312986,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371339,'2014-11-25 12:54:01',280083,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(371340,'2014-11-25 12:54:27',312987,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(371341,'2014-11-25 12:55:25',312988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371342,'2014-11-25 12:56:35',282610,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(371343,'2014-11-25 12:57:12',312989,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371344,'2014-11-25 12:57:37',312990,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371345,'2014-11-25 12:57:41',312991,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(371346,'2014-11-25 12:58:57',312992,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(371347,'2014-11-25 12:59:29',309459,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(371348,'2014-11-25 13:00:11',312993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371349,'2014-11-25 13:00:32',312994,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371350,'2014-11-25 13:00:36',312995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371351,'2014-11-25 13:03:33',312996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371352,'2014-11-25 13:04:14',306648,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(371353,'2014-11-25 13:04:54',312997,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(371354,'2014-11-25 13:06:03',312998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371355,'2014-11-25 13:06:43',312999,0,NULL,NULL,NULL,'mobile',NULL),
(371356,'2014-11-25 13:09:28',278313,1,NULL,NULL,NULL,'mobile',NULL),
(371357,'2014-11-25 13:10:21',313000,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(371358,'2014-11-25 13:11:31',306228,1,NULL,NULL,NULL,'mobile',NULL),
(371359,'2014-11-25 13:12:03',313001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371360,'2014-11-25 13:12:31',313002,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(371361,'2014-11-25 13:13:00',313003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371362,'2014-11-25 13:13:13',284010,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(371363,'2014-11-25 13:14:42',301265,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(371364,'2014-11-25 13:14:43',313004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371365,'2014-11-25 13:15:04',313005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371366,'2014-11-25 13:17:09',313006,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371367,'2014-11-25 13:17:58',313007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371368,'2014-11-25 13:20:18',296582,1,NULL,NULL,NULL,'desktop',NULL),
(371369,'2014-11-25 13:21:29',313008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371370,'2014-11-25 13:22:28',283282,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(371371,'2014-11-25 13:25:04',313009,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371372,'2014-11-25 13:25:09',294691,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(371373,'2014-11-25 13:25:39',313010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371374,'2014-11-25 13:34:01',313011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371375,'2014-11-25 13:34:19',313012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371376,'2014-11-25 13:36:06',313013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371377,'2014-11-25 13:36:30',313014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371378,'2014-11-25 13:38:09',313015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371379,'2014-11-25 13:38:52',300730,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(371380,'2014-11-25 13:41:25',313016,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(371381,'2014-11-25 13:42:32',293356,1,NULL,NULL,NULL,'mobile',NULL),
(371382,'2014-11-25 13:44:13',280852,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(371383,'2014-11-25 13:48:09',313017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371384,'2014-11-25 13:50:22',313018,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371385,'2014-11-25 13:53:45',279907,1,NULL,NULL,NULL,'mobile',NULL),
(371386,'2014-11-25 13:54:29',313019,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(371387,'2014-11-25 13:55:01',313020,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371388,'2014-11-25 14:02:56',313021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371389,'2014-11-25 14:03:01',313022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371390,'2014-11-25 14:03:46',313023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371391,'2014-11-25 14:04:17',290337,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(371392,'2014-11-25 14:04:37',289732,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(371393,'2014-11-25 14:05:12',313024,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(371394,'2014-11-25 14:06:38',300893,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(371395,'2014-11-25 14:07:27',313025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371396,'2014-11-25 14:08:28',313026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371397,'2014-11-25 14:09:55',297581,1,NULL,NULL,NULL,'mobile',NULL),
(371398,'2014-11-25 14:11:05',286475,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(371399,'2014-11-25 14:13:14',313027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371400,'2014-11-25 14:13:33',313028,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371401,'2014-11-25 14:13:38',313029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371402,'2014-11-25 14:16:06',313030,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(371403,'2014-11-25 14:17:42',280428,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(371404,'2014-11-25 14:19:27',313031,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371405,'2014-11-25 14:21:07',313032,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(371406,'2014-11-25 14:21:43',313033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371407,'2014-11-25 14:25:02',313034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371408,'2014-11-25 14:27:04',313035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371409,'2014-11-25 14:31:21',313036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371410,'2014-11-25 14:31:22',313037,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(371411,'2014-11-25 14:32:19',313038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371412,'2014-11-25 14:32:29',313039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371413,'2014-11-25 14:33:47',273044,1,NULL,NULL,NULL,'mobile',NULL),
(371414,'2014-11-25 14:34:26',313040,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(371415,'2014-11-25 14:35:23',313041,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(371416,'2014-11-25 14:39:05',293884,1,NULL,NULL,NULL,'desktop',NULL),
(371417,'2014-11-25 14:39:51',313042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371418,'2014-11-25 14:40:15',313043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371419,'2014-11-25 14:42:07',313044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371420,'2014-11-25 14:43:40',313045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371421,'2014-11-25 14:43:50',313046,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371422,'2014-11-25 14:44:07',292540,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(371423,'2014-11-25 14:44:34',313047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371424,'2014-11-25 14:45:18',313048,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(371425,'2014-11-25 14:47:37',313049,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(371426,'2014-11-25 14:48:38',257831,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(371427,'2014-11-25 14:48:39',276203,1,NULL,NULL,NULL,'mobile',NULL),
(371428,'2014-11-25 14:49:07',313050,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(371429,'2014-11-25 14:50:09',313051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371430,'2014-11-25 14:50:14',313052,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371431,'2014-11-25 14:50:28',313053,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371432,'2014-11-25 14:52:34',313054,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(371433,'2014-11-25 14:53:14',313055,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371434,'2014-11-25 14:54:21',313056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371435,'2014-11-25 14:55:45',313057,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371436,'2014-11-25 14:56:20',313058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371437,'2014-11-25 14:56:25',313059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371438,'2014-11-25 14:57:20',313060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371439,'2014-11-25 14:58:36',313061,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(371440,'2014-11-25 14:58:49',313062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371441,'2014-11-25 15:01:48',313063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371442,'2014-11-25 15:04:16',313064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371443,'2014-11-25 15:04:25',313065,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(371444,'2014-11-25 15:04:35',313066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371445,'2014-11-25 15:04:58',313067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371446,'2014-11-25 15:05:00',289489,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(371447,'2014-11-25 15:05:38',313068,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(371448,'2014-11-25 15:06:18',313069,0,NULL,NULL,NULL,'mobile',NULL),
(371449,'2014-11-25 15:08:39',274683,1,NULL,NULL,NULL,'desktop',NULL),
(371450,'2014-11-25 15:11:31',313070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371451,'2014-11-25 15:12:48',306062,1,NULL,NULL,NULL,'desktop',NULL),
(371452,'2014-11-25 15:13:39',313071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371453,'2014-11-25 15:14:17',313072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371454,'2014-11-25 15:15:59',313073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371455,'2014-11-25 15:16:39',282457,1,NULL,NULL,NULL,'mobile',NULL),
(371456,'2014-11-25 15:19:28',313074,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(371457,'2014-11-25 15:19:39',313075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371458,'2014-11-25 15:19:40',313076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371459,'2014-11-25 15:20:10',313077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371460,'2014-11-25 15:21:33',288377,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(371461,'2014-11-25 15:22:00',313078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371462,'2014-11-25 15:22:13',313079,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(371463,'2014-11-25 15:22:55',297690,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(371464,'2014-11-25 15:23:15',313080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371465,'2014-11-25 15:24:48',313081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371466,'2014-11-25 15:24:54',287401,1,NULL,NULL,NULL,'desktop',NULL),
(371467,'2014-11-25 15:25:45',313082,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(371468,'2014-11-25 15:27:09',313083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371469,'2014-11-25 15:29:33',262369,1,NULL,NULL,NULL,'desktop',NULL),
(371470,'2014-11-25 15:29:44',313084,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(371471,'2014-11-25 15:30:37',313085,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371472,'2014-11-25 15:30:52',313086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371473,'2014-11-25 15:31:23',313087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371474,'2014-11-25 15:33:20',313088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371475,'2014-11-25 15:34:16',313089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371476,'2014-11-25 15:35:06',313090,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371477,'2014-11-25 15:41:37',313091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371478,'2014-11-25 15:48:41',313092,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(371479,'2014-11-25 15:49:11',313093,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371480,'2014-11-25 15:49:16',313094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371481,'2014-11-25 15:49:23',313095,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371482,'2014-11-25 15:50:11',249056,1,NULL,NULL,NULL,'desktop',NULL),
(371483,'2014-11-25 15:50:28',313096,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371484,'2014-11-25 15:50:58',313097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371485,'2014-11-25 15:51:16',313098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371486,'2014-11-25 15:51:20',286590,1,NULL,NULL,NULL,'mobile',NULL),
(371487,'2014-11-25 15:54:42',313099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371488,'2014-11-25 15:55:38',313100,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371489,'2014-11-25 15:58:07',313101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371490,'2014-11-25 15:58:39',313102,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(371491,'2014-11-25 16:01:18',313103,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(371492,'2014-11-25 16:05:09',301539,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(371493,'2014-11-25 16:06:56',313104,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(371494,'2014-11-25 16:07:02',265904,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(371495,'2014-11-25 16:08:03',313105,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(371496,'2014-11-25 16:09:33',313106,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(371497,'2014-11-25 16:10:24',313107,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(371498,'2014-11-25 16:15:12',313108,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(371499,'2014-11-25 16:16:12',313109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371500,'2014-11-25 16:20:06',313110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371501,'2014-11-25 16:20:11',313111,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(371502,'2014-11-25 16:20:14',313112,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(371503,'2014-11-25 16:21:59',313113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371504,'2014-11-25 16:22:34',313114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371505,'2014-11-25 16:22:39',313115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371506,'2014-11-25 16:23:28',313116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371507,'2014-11-25 16:24:41',313117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371508,'2014-11-25 16:25:06',313118,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371509,'2014-11-25 16:27:17',313119,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(371510,'2014-11-25 16:27:37',313120,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(371511,'2014-11-25 16:27:39',313121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371512,'2014-11-25 16:28:15',305033,1,NULL,NULL,NULL,'desktop',NULL),
(371513,'2014-11-25 16:31:34',313122,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371514,'2014-11-25 16:33:34',313123,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(371515,'2014-11-25 16:34:20',301017,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(371516,'2014-11-25 16:34:50',313124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371517,'2014-11-25 16:35:12',313125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371518,'2014-11-25 16:35:47',313126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371519,'2014-11-25 16:35:55',313127,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(371520,'2014-11-25 16:36:36',313128,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371521,'2014-11-25 16:38:51',313129,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371522,'2014-11-25 16:40:10',270359,1,NULL,NULL,NULL,'desktop',NULL),
(371523,'2014-11-25 16:40:35',308012,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(371524,'2014-11-25 16:43:59',313130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371525,'2014-11-25 16:44:32',313131,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(371526,'2014-11-25 16:48:12',313132,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371527,'2014-11-25 16:48:26',276784,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(371528,'2014-11-25 16:49:47',313133,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(371529,'2014-11-25 16:52:17',313134,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(371530,'2014-11-25 16:52:27',313135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371531,'2014-11-25 16:52:51',297262,1,NULL,NULL,NULL,'desktop',NULL),
(371532,'2014-11-25 16:53:40',313136,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(371533,'2014-11-25 16:54:41',313137,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(371534,'2014-11-25 16:54:46',313138,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371535,'2014-11-25 16:55:41',313139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371536,'2014-11-25 16:57:23',313140,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371537,'2014-11-25 16:59:37',313141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371538,'2014-11-25 17:00:28',313142,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(371539,'2014-11-25 17:02:42',313143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371540,'2014-11-25 17:04:38',295694,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(371541,'2014-11-25 17:12:42',273445,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(371542,'2014-11-25 17:13:06',313144,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(371543,'2014-11-25 17:14:50',290615,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(371544,'2014-11-25 17:16:21',313145,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371545,'2014-11-25 17:16:33',280463,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(371546,'2014-11-25 17:18:57',292562,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(371547,'2014-11-25 17:19:38',313146,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(371548,'2014-11-25 17:19:47',313147,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(371549,'2014-11-25 17:21:36',313148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371550,'2014-11-25 17:22:01',313149,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(371551,'2014-11-25 17:22:25',313150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371552,'2014-11-25 17:23:38',313151,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371553,'2014-11-25 17:23:43',313152,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(371554,'2014-11-25 17:24:33',281800,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(371555,'2014-11-25 17:24:57',313153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371556,'2014-11-25 17:27:34',313154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371557,'2014-11-25 17:29:35',313155,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(371558,'2014-11-25 17:31:08',313156,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(371559,'2014-11-25 17:31:51',313157,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(371560,'2014-11-25 17:32:08',313158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371561,'2014-11-25 17:32:28',313159,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371562,'2014-11-25 17:32:47',284866,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(371563,'2014-11-25 17:33:49',306001,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(371564,'2014-11-25 17:34:12',313160,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(371565,'2014-11-25 17:37:36',313161,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(371566,'2014-11-25 17:38:51',313162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371567,'2014-11-25 17:41:20',313163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371568,'2014-11-25 17:42:18',313164,0,NULL,NULL,NULL,'mobile',NULL),
(371569,'2014-11-25 17:42:43',289102,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(371570,'2014-11-25 17:43:35',313165,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(371571,'2014-11-25 17:44:05',313166,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(371572,'2014-11-25 17:45:34',269487,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(371573,'2014-11-25 17:45:57',284953,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(371574,'2014-11-25 17:46:29',313167,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371575,'2014-11-25 17:48:49',263890,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(371576,'2014-11-25 17:49:29',313168,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371577,'2014-11-25 17:50:02',313169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371578,'2014-11-25 17:51:01',313170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371579,'2014-11-25 17:51:44',313171,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(371580,'2014-11-25 17:51:53',277638,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(371581,'2014-11-25 17:54:05',313172,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371582,'2014-11-25 17:54:21',313173,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371583,'2014-11-25 17:54:28',313174,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371584,'2014-11-25 17:58:08',313175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371585,'2014-11-25 17:58:17',276823,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(371586,'2014-11-25 17:59:19',313176,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(371587,'2014-11-25 18:00:45',313177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371588,'2014-11-25 18:05:54',306843,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(371589,'2014-11-25 18:06:27',313178,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371590,'2014-11-25 18:09:35',313179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371591,'2014-11-25 18:09:51',282057,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(371592,'2014-11-25 18:15:04',313180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371593,'2014-11-25 18:15:28',313181,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371594,'2014-11-25 18:16:21',278809,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(371595,'2014-11-25 18:18:25',313182,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(371596,'2014-11-25 18:24:23',289647,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(371597,'2014-11-25 18:25:28',313183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371598,'2014-11-25 18:25:40',313184,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(371599,'2014-11-25 18:26:26',313185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371600,'2014-11-25 18:32:19',313186,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(371601,'2014-11-25 18:34:41',313187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371602,'2014-11-25 18:35:22',313188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371603,'2014-11-25 18:35:41',313189,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(371604,'2014-11-25 18:38:04',313190,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(371605,'2014-11-25 18:38:43',313191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371606,'2014-11-25 18:38:43',313192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371607,'2014-11-25 18:41:41',313193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371608,'2014-11-25 18:45:31',313194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371609,'2014-11-25 18:46:51',282049,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(371610,'2014-11-25 18:47:16',313195,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(371611,'2014-11-25 18:47:48',313196,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371612,'2014-11-25 18:52:56',313197,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(371613,'2014-11-25 18:54:52',313198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371614,'2014-11-25 18:58:35',313199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371615,'2014-11-25 18:58:44',313200,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371616,'2014-11-25 18:59:01',310917,1,NULL,NULL,NULL,'mobile',NULL),
(371617,'2014-11-25 18:59:35',313201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371618,'2014-11-25 18:59:52',291798,1,NULL,NULL,NULL,'mobile',NULL),
(371619,'2014-11-25 18:59:58',313202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371620,'2014-11-25 19:00:12',313203,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(371621,'2014-11-25 19:05:15',313204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371622,'2014-11-25 19:05:31',303650,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(371623,'2014-11-25 19:09:53',289907,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(371624,'2014-11-25 19:11:06',313205,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(371625,'2014-11-25 19:11:44',313206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371626,'2014-11-25 19:14:47',313207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371627,'2014-11-25 19:18:17',298276,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(371628,'2014-11-25 19:20:56',313208,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371629,'2014-11-25 19:21:57',313209,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371630,'2014-11-25 19:25:24',286764,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(371631,'2014-11-25 19:25:32',313210,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371632,'2014-11-25 19:30:41',313211,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371633,'2014-11-25 19:32:52',313212,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(371634,'2014-11-25 19:35:35',313213,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371635,'2014-11-25 19:39:10',313214,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371636,'2014-11-25 19:46:47',313215,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(371637,'2014-11-25 19:46:53',295317,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(371638,'2014-11-25 19:46:54',313216,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(371639,'2014-11-25 19:47:42',276306,1,NULL,NULL,NULL,'desktop',NULL),
(371640,'2014-11-25 19:57:30',313217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371641,'2014-11-25 19:58:35',313218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371642,'2014-11-25 19:59:22',313219,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(371643,'2014-11-25 20:01:10',313220,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(371644,'2014-11-25 20:01:32',313221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371645,'2014-11-25 20:02:44',313222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371646,'2014-11-25 20:08:13',313223,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371647,'2014-11-25 20:09:42',294519,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(371648,'2014-11-25 20:10:01',313224,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(371649,'2014-11-25 20:11:55',276464,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(371650,'2014-11-25 20:11:55',313225,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371651,'2014-11-25 20:15:20',302517,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(371652,'2014-11-25 20:15:26',313226,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371653,'2014-11-25 20:16:53',313227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371654,'2014-11-25 20:17:44',259883,1,NULL,NULL,NULL,'mobile',NULL),
(371655,'2014-11-25 20:21:59',313228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371656,'2014-11-25 20:22:47',313229,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371657,'2014-11-25 20:23:01',285468,1,NULL,NULL,NULL,'mobile',NULL),
(371658,'2014-11-25 20:26:25',313230,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371659,'2014-11-25 20:27:06',311571,1,NULL,NULL,NULL,'desktop',NULL),
(371660,'2014-11-25 20:27:44',299462,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(371661,'2014-11-25 20:28:07',313231,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371662,'2014-11-25 20:29:39',313232,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(371663,'2014-11-25 20:30:43',313233,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371664,'2014-11-25 20:31:02',313234,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371665,'2014-11-25 20:32:57',313235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371666,'2014-11-25 20:33:14',313236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371667,'2014-11-25 20:37:10',313237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371668,'2014-11-25 20:42:28',313238,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(371669,'2014-11-25 20:43:43',313239,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(371670,'2014-11-25 20:44:51',313240,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(371671,'2014-11-25 20:48:25',313241,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(371672,'2014-11-25 20:51:14',285835,1,NULL,NULL,NULL,'desktop',NULL),
(371673,'2014-11-25 20:53:22',313242,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371674,'2014-11-25 20:54:43',313243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371675,'2014-11-25 21:02:46',313244,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(371676,'2014-11-25 21:09:17',313245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371677,'2014-11-25 21:15:49',313246,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371678,'2014-11-25 21:17:04',313247,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(371679,'2014-11-25 21:20:23',301269,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(371680,'2014-11-25 21:22:07',313248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371681,'2014-11-25 21:22:50',313249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371682,'2014-11-25 21:24:34',313250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371683,'2014-11-25 21:25:14',304892,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(371684,'2014-11-25 21:33:12',313251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371685,'2014-11-25 21:33:14',313252,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371686,'2014-11-25 21:34:01',313253,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371687,'2014-11-25 21:34:24',313254,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(371688,'2014-11-25 21:35:05',313255,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371689,'2014-11-25 21:35:33',313256,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(371690,'2014-11-25 21:38:26',313257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371691,'2014-11-25 21:39:58',313258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371692,'2014-11-25 21:41:38',313259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371693,'2014-11-25 21:45:20',313260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371694,'2014-11-25 21:45:57',304775,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(371695,'2014-11-25 21:52:08',293635,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(371696,'2014-11-25 21:52:33',313261,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371697,'2014-11-25 21:53:29',313262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371698,'2014-11-25 21:54:09',313263,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371699,'2014-11-25 21:54:35',313264,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(371700,'2014-11-25 21:57:40',313265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371701,'2014-11-25 21:58:38',313266,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(371702,'2014-11-25 22:02:06',300938,1,NULL,NULL,NULL,'mobile',NULL),
(371703,'2014-11-25 22:02:52',313267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371704,'2014-11-25 22:03:25',313268,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(371705,'2014-11-25 22:07:07',293945,1,NULL,NULL,NULL,'mobile',NULL),
(371706,'2014-11-25 22:09:17',313269,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371707,'2014-11-25 22:09:39',313270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371708,'2014-11-25 22:09:52',313271,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371709,'2014-11-25 22:12:14',313272,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371710,'2014-11-25 22:13:24',313273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371711,'2014-11-25 22:13:47',313274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371712,'2014-11-25 22:16:11',294658,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(371713,'2014-11-25 22:24:36',313275,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(371714,'2014-11-25 22:30:19',313276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371715,'2014-11-25 22:33:44',313277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371716,'2014-11-25 22:34:07',313278,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371717,'2014-11-25 22:43:33',313279,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(371718,'2014-11-25 22:45:22',313280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371719,'2014-11-25 22:47:04',286072,1,NULL,NULL,NULL,'mobile',NULL),
(371720,'2014-11-25 22:49:22',313281,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371721,'2014-11-25 22:55:43',313282,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371722,'2014-11-25 22:57:08',313283,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371723,'2014-11-25 22:57:08',313284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371724,'2014-11-25 23:00:39',313285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371725,'2014-11-25 23:01:06',313286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371726,'2014-11-25 23:01:15',285961,1,NULL,NULL,NULL,'desktop',NULL),
(371727,'2014-11-25 23:02:01',313287,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371728,'2014-11-25 23:02:16',313288,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(371729,'2014-11-25 23:05:29',313289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371730,'2014-11-25 23:25:11',313290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371731,'2014-11-25 23:27:33',313291,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(371732,'2014-11-25 23:33:56',292941,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(371733,'2014-11-25 23:37:53',313292,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371734,'2014-11-25 23:41:18',313293,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371735,'2014-11-25 23:42:20',313294,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(371736,'2014-11-25 23:44:06',279009,1,NULL,NULL,NULL,'desktop',NULL),
(371737,'2014-11-25 23:59:43',313295,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371738,'2014-11-26 00:02:25',313296,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371739,'2014-11-26 00:05:50',313297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371740,'2014-11-26 00:17:37',313298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371741,'2014-11-26 00:21:24',313299,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371742,'2014-11-26 00:24:42',313300,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(371743,'2014-11-26 00:27:28',313301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371744,'2014-11-26 00:28:27',313302,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(371745,'2014-11-26 00:30:04',313303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371746,'2014-11-26 00:30:58',313304,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(371747,'2014-11-26 00:39:54',313305,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371748,'2014-11-26 00:46:38',313306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371749,'2014-11-26 00:53:08',299753,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(371750,'2014-11-26 00:53:39',273522,1,NULL,NULL,NULL,'desktop',NULL),
(371751,'2014-11-26 00:55:06',306754,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(371752,'2014-11-26 00:56:08',287464,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(371753,'2014-11-26 00:56:42',313307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371754,'2014-11-26 00:56:44',313308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371755,'2014-11-26 01:00:03',313309,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(371756,'2014-11-26 01:02:42',313310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371757,'2014-11-26 01:07:55',313311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371758,'2014-11-26 01:14:39',313312,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(371759,'2014-11-26 01:17:12',313313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371760,'2014-11-26 01:20:43',262480,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(371761,'2014-11-26 01:21:28',313314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371762,'2014-11-26 01:21:35',313315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371763,'2014-11-26 01:27:00',265058,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(371764,'2014-11-26 01:29:09',313316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371765,'2014-11-26 01:35:07',313317,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371766,'2014-11-26 01:35:46',313318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371767,'2014-11-26 01:38:36',313319,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371768,'2014-11-26 01:42:42',313320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371769,'2014-11-26 01:42:48',313321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371770,'2014-11-26 01:44:12',313322,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(371771,'2014-11-26 01:49:07',313323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371772,'2014-11-26 01:53:38',305283,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(371773,'2014-11-26 01:54:30',313324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371774,'2014-11-26 02:06:23',313325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371775,'2014-11-26 02:11:45',313326,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(371776,'2014-11-26 02:17:49',313327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371777,'2014-11-26 02:19:48',302286,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(371778,'2014-11-26 02:24:21',284373,1,NULL,NULL,NULL,'mobile',NULL),
(371779,'2014-11-26 02:42:50',313328,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(371780,'2014-11-26 02:42:56',313329,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(371781,'2014-11-26 02:45:03',313330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371782,'2014-11-26 02:45:10',277001,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(371783,'2014-11-26 02:45:27',313331,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(371784,'2014-11-26 02:47:58',260365,1,NULL,NULL,NULL,'mobile',NULL),
(371785,'2014-11-26 02:51:34',313332,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371786,'2014-11-26 02:54:13',313333,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371787,'2014-11-26 02:56:45',313334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371788,'2014-11-26 03:05:22',313335,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(371789,'2014-11-26 03:06:41',300866,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(371790,'2014-11-26 03:08:07',313336,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371791,'2014-11-26 03:09:48',263429,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(371792,'2014-11-26 03:18:23',313337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371793,'2014-11-26 03:19:33',313338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371794,'2014-11-26 03:32:33',313339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371795,'2014-11-26 03:44:10',313340,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371796,'2014-11-26 03:51:37',313341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371797,'2014-11-26 03:53:41',313342,0,NULL,NULL,NULL,'mobile',NULL),
(371798,'2014-11-26 04:03:47',313343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371799,'2014-11-26 04:06:19',303983,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(371800,'2014-11-26 04:06:34',284539,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(371801,'2014-11-26 04:11:09',313344,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(371802,'2014-11-26 04:23:11',283806,1,NULL,NULL,NULL,'mobile',NULL),
(371803,'2014-11-26 04:31:23',313345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371804,'2014-11-26 04:33:52',313346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371805,'2014-11-26 04:35:58',313347,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371806,'2014-11-26 04:59:20',302719,1,NULL,NULL,NULL,'mobile',NULL),
(371807,'2014-11-26 05:03:21',313348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371808,'2014-11-26 05:04:59',313349,0,NULL,NULL,NULL,'mobile',NULL),
(371809,'2014-11-26 05:07:30',313350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371810,'2014-11-26 05:10:51',313351,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(371811,'2014-11-26 05:16:37',313352,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(371812,'2014-11-26 05:17:14',313353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371813,'2014-11-26 05:17:58',311496,1,NULL,NULL,NULL,'desktop',NULL),
(371814,'2014-11-26 05:40:54',313354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371815,'2014-11-26 05:46:16',313355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371816,'2014-11-26 05:46:25',313356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371817,'2014-11-26 05:49:07',313357,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(371818,'2014-11-26 05:57:02',313358,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371819,'2014-11-26 05:59:40',313359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371820,'2014-11-26 05:59:47',283442,1,NULL,NULL,NULL,'mobile',NULL),
(371821,'2014-11-26 06:01:40',289016,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(371822,'2014-11-26 06:02:28',313360,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371823,'2014-11-26 06:07:45',313361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371824,'2014-11-26 06:10:11',313362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371825,'2014-11-26 06:12:29',283186,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(371826,'2014-11-26 06:13:07',313363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371827,'2014-11-26 06:18:40',313364,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(371828,'2014-11-26 06:29:41',313365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371829,'2014-11-26 06:33:34',313366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371830,'2014-11-26 06:42:38',313367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371831,'2014-11-26 06:43:01',313368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371832,'2014-11-26 06:46:17',313369,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371833,'2014-11-26 06:50:17',313370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371834,'2014-11-26 06:52:55',313371,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(371835,'2014-11-26 06:53:58',313372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371836,'2014-11-26 06:59:07',313373,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(371837,'2014-11-26 07:01:43',313374,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(371838,'2014-11-26 07:02:26',313375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371839,'2014-11-26 07:13:21',313376,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(371840,'2014-11-26 07:17:25',313377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371841,'2014-11-26 07:29:16',281705,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(371842,'2014-11-26 07:30:15',300009,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(371843,'2014-11-26 07:37:33',283046,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(371844,'2014-11-26 07:37:46',309221,1,NULL,NULL,NULL,'desktop',NULL),
(371845,'2014-11-26 07:41:24',313378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371846,'2014-11-26 07:44:52',313379,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371847,'2014-11-26 07:53:12',313380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371848,'2014-11-26 07:53:23',300589,1,NULL,NULL,NULL,'desktop',NULL),
(371849,'2014-11-26 07:54:22',313381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371850,'2014-11-26 08:00:57',313382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371851,'2014-11-26 08:04:04',313383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371852,'2014-11-26 08:06:40',313384,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(371853,'2014-11-26 08:09:24',313385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371854,'2014-11-26 08:09:41',313386,0,NULL,NULL,NULL,'mobile',NULL),
(371855,'2014-11-26 08:13:47',277010,1,NULL,NULL,NULL,'mobile',NULL),
(371856,'2014-11-26 08:13:53',313387,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371857,'2014-11-26 08:14:22',313388,0,NULL,NULL,NULL,'mobile',NULL),
(371858,'2014-11-26 08:16:57',313389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371859,'2014-11-26 08:17:16',313390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371860,'2014-11-26 08:17:38',313391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371861,'2014-11-26 08:18:21',313392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371862,'2014-11-26 08:20:28',313393,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(371863,'2014-11-26 08:21:27',313394,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(371864,'2014-11-26 08:29:00',313395,0,NULL,NULL,NULL,'mobile',NULL),
(371865,'2014-11-26 08:29:48',313396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371866,'2014-11-26 08:30:53',313397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371867,'2014-11-26 08:30:58',313398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371868,'2014-11-26 08:35:16',313399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371869,'2014-11-26 08:40:40',313400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371870,'2014-11-26 08:45:06',313401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371871,'2014-11-26 08:45:37',313402,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371872,'2014-11-26 08:46:05',313403,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(371873,'2014-11-26 08:46:16',313404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371874,'2014-11-26 08:47:23',313405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371875,'2014-11-26 08:47:44',313406,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371876,'2014-11-26 08:56:59',313407,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371877,'2014-11-26 08:57:51',313408,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371878,'2014-11-26 09:03:42',313409,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(371879,'2014-11-26 09:04:22',313410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371880,'2014-11-26 09:07:32',313411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371881,'2014-11-26 09:11:31',313412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371882,'2014-11-26 09:14:10',313413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371883,'2014-11-26 09:14:56',313414,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(371884,'2014-11-26 09:15:17',313415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371885,'2014-11-26 09:15:51',313416,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(371886,'2014-11-26 09:16:28',309586,1,NULL,NULL,NULL,'desktop',NULL),
(371887,'2014-11-26 09:19:48',271011,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(371888,'2014-11-26 09:21:35',291729,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(371889,'2014-11-26 09:21:56',313417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371890,'2014-11-26 09:24:00',297374,1,NULL,NULL,NULL,'desktop',NULL),
(371891,'2014-11-26 09:24:20',313418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371892,'2014-11-26 09:26:47',313419,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371893,'2014-11-26 09:30:04',313420,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371894,'2014-11-26 09:30:23',284725,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(371895,'2014-11-26 09:30:24',302222,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(371896,'2014-11-26 09:33:19',313421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371897,'2014-11-26 09:34:06',313422,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(371898,'2014-11-26 09:35:09',268580,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(371899,'2014-11-26 09:35:18',313423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371900,'2014-11-26 09:38:50',313424,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371901,'2014-11-26 09:38:53',313425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371902,'2014-11-26 09:39:35',313426,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(371903,'2014-11-26 09:40:15',313427,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(371904,'2014-11-26 09:43:03',313428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371905,'2014-11-26 09:44:14',313429,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(371906,'2014-11-26 09:46:32',313430,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(371907,'2014-11-26 09:46:35',313431,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(371908,'2014-11-26 09:46:50',313432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371909,'2014-11-26 09:49:08',313433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371910,'2014-11-26 09:50:43',313434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371911,'2014-11-26 09:51:24',313435,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(371912,'2014-11-26 09:54:19',313436,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371913,'2014-11-26 09:54:36',299824,1,NULL,NULL,NULL,'desktop',NULL),
(371914,'2014-11-26 09:55:49',313437,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(371915,'2014-11-26 09:56:00',313438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371916,'2014-11-26 09:57:10',313439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371917,'2014-11-26 09:57:40',313440,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371918,'2014-11-26 09:59:45',308469,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(371919,'2014-11-26 10:00:34',313441,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(371920,'2014-11-26 10:02:10',313442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371921,'2014-11-26 10:05:43',313443,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(371922,'2014-11-26 10:06:00',313444,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371923,'2014-11-26 10:07:00',295454,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(371924,'2014-11-26 10:09:16',309758,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(371925,'2014-11-26 10:10:58',313445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371926,'2014-11-26 10:11:22',313446,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(371927,'2014-11-26 10:11:43',313447,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(371928,'2014-11-26 10:12:25',313448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371929,'2014-11-26 10:12:58',313449,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371930,'2014-11-26 10:13:40',313450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371931,'2014-11-26 10:15:19',313451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371932,'2014-11-26 10:15:38',313452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371933,'2014-11-26 10:16:16',313453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371934,'2014-11-26 10:19:46',313454,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(371935,'2014-11-26 10:22:50',313455,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(371936,'2014-11-26 10:23:26',313456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371937,'2014-11-26 10:23:55',313457,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371938,'2014-11-26 10:25:29',313458,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371939,'2014-11-26 10:26:56',313459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371940,'2014-11-26 10:27:30',313460,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371941,'2014-11-26 10:28:49',283328,1,NULL,NULL,NULL,'mobile',NULL),
(371942,'2014-11-26 10:29:03',313461,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(371943,'2014-11-26 10:29:21',313462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371944,'2014-11-26 10:29:45',313463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371945,'2014-11-26 10:32:15',301869,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(371946,'2014-11-26 10:32:29',313464,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371947,'2014-11-26 10:33:19',313465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371948,'2014-11-26 10:33:58',313466,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(371949,'2014-11-26 10:34:09',313467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371950,'2014-11-26 10:34:24',313468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371951,'2014-11-26 10:35:37',313469,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(371952,'2014-11-26 10:37:24',313470,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(371953,'2014-11-26 10:42:33',313471,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(371954,'2014-11-26 10:42:34',313472,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(371955,'2014-11-26 10:43:09',313473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371956,'2014-11-26 10:44:08',313474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371957,'2014-11-26 10:45:10',286251,1,NULL,NULL,NULL,'desktop',NULL),
(371958,'2014-11-26 10:45:50',313475,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(371959,'2014-11-26 10:46:39',287904,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(371960,'2014-11-26 10:48:15',313476,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371961,'2014-11-26 10:48:39',313477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371962,'2014-11-26 10:49:35',313478,0,NULL,NULL,NULL,'mobile',NULL),
(371963,'2014-11-26 10:50:18',313479,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(371964,'2014-11-26 10:50:24',313480,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(371965,'2014-11-26 10:51:25',313481,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(371966,'2014-11-26 10:53:00',313482,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371967,'2014-11-26 10:56:00',313483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371968,'2014-11-26 10:56:11',313484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371969,'2014-11-26 11:02:36',284385,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(371970,'2014-11-26 11:02:47',313485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371971,'2014-11-26 11:02:51',303013,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(371972,'2014-11-26 11:02:56',313486,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(371973,'2014-11-26 11:04:20',313487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371974,'2014-11-26 11:05:45',313488,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(371975,'2014-11-26 11:06:09',313489,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(371976,'2014-11-26 11:06:31',313490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371977,'2014-11-26 11:06:41',313491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371978,'2014-11-26 11:06:52',282562,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(371979,'2014-11-26 11:07:46',313492,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(371980,'2014-11-26 11:07:46',313493,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(371981,'2014-11-26 11:09:35',313494,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(371982,'2014-11-26 11:09:58',313495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371983,'2014-11-26 11:10:07',313496,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371984,'2014-11-26 11:13:36',313497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371985,'2014-11-26 11:14:16',313498,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(371986,'2014-11-26 11:17:32',313499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371987,'2014-11-26 11:17:34',313500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371988,'2014-11-26 11:18:58',313501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371989,'2014-11-26 11:20:40',313502,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(371990,'2014-11-26 11:23:47',313503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371991,'2014-11-26 11:27:17',313504,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371992,'2014-11-26 11:29:27',313505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(371993,'2014-11-26 11:30:06',313506,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(371994,'2014-11-26 11:30:20',313507,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(371995,'2014-11-26 11:30:55',290156,1,NULL,NULL,NULL,'mobile',NULL),
(371996,'2014-11-26 11:31:19',313508,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(371997,'2014-11-26 11:31:53',313509,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(371998,'2014-11-26 11:32:45',284204,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(371999,'2014-11-26 11:32:59',313510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372000,'2014-11-26 11:36:24',313511,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372001,'2014-11-26 11:36:33',313512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372002,'2014-11-26 11:36:57',313513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372003,'2014-11-26 11:39:35',313514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372004,'2014-11-26 11:40:22',313515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372005,'2014-11-26 11:40:26',313516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372006,'2014-11-26 11:43:19',278852,1,NULL,NULL,NULL,'desktop',NULL),
(372007,'2014-11-26 11:44:54',313517,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(372008,'2014-11-26 11:47:03',313518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372009,'2014-11-26 11:50:01',313519,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372010,'2014-11-26 11:52:04',251476,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(372011,'2014-11-26 11:52:11',313520,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(372012,'2014-11-26 11:52:50',313521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372013,'2014-11-26 11:53:12',313522,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(372014,'2014-11-26 11:55:30',284192,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(372015,'2014-11-26 11:56:13',313523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372016,'2014-11-26 11:56:15',297081,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(372017,'2014-11-26 11:59:57',313524,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(372018,'2014-11-26 12:01:33',313525,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372019,'2014-11-26 12:04:23',313526,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(372020,'2014-11-26 12:08:49',286199,1,NULL,NULL,NULL,'desktop',NULL),
(372021,'2014-11-26 12:09:52',313527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372022,'2014-11-26 12:11:13',313528,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372023,'2014-11-26 12:13:10',313529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372024,'2014-11-26 12:13:19',272429,1,NULL,NULL,NULL,'desktop',NULL),
(372025,'2014-11-26 12:14:51',313530,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372026,'2014-11-26 12:16:18',313531,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(372027,'2014-11-26 12:16:46',313532,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(372028,'2014-11-26 12:17:42',313533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372029,'2014-11-26 12:17:59',313534,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(372030,'2014-11-26 12:22:15',277890,1,NULL,NULL,NULL,'desktop',NULL),
(372031,'2014-11-26 12:23:09',263325,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(372032,'2014-11-26 12:23:09',313535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372033,'2014-11-26 12:26:47',313536,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372034,'2014-11-26 12:27:14',313537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372035,'2014-11-26 12:28:39',313538,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(372036,'2014-11-26 12:28:43',313539,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372037,'2014-11-26 12:30:49',313540,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(372038,'2014-11-26 12:31:30',313541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372039,'2014-11-26 12:33:22',313542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372040,'2014-11-26 12:35:01',313543,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(372041,'2014-11-26 12:35:39',313544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372042,'2014-11-26 12:35:39',313545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372043,'2014-11-26 12:35:44',313546,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(372044,'2014-11-26 12:36:35',313547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372045,'2014-11-26 12:36:59',313548,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372046,'2014-11-26 12:37:30',313549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372047,'2014-11-26 12:37:53',313550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372048,'2014-11-26 12:38:09',284141,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(372049,'2014-11-26 12:38:43',313551,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372050,'2014-11-26 12:39:04',313552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372051,'2014-11-26 12:41:51',313553,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372052,'2014-11-26 12:43:57',313554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372053,'2014-11-26 12:44:22',313555,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(372054,'2014-11-26 12:44:36',313556,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(372055,'2014-11-26 12:49:38',313557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372056,'2014-11-26 12:52:06',313558,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372057,'2014-11-26 12:54:03',313559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372058,'2014-11-26 12:58:05',283984,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(372059,'2014-11-26 12:58:59',276660,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(372060,'2014-11-26 12:59:09',313560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372061,'2014-11-26 13:00:01',313561,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(372062,'2014-11-26 13:00:32',313562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372063,'2014-11-26 13:02:02',278458,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(372064,'2014-11-26 13:02:06',313563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372065,'2014-11-26 13:03:11',313564,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(372066,'2014-11-26 13:03:29',313565,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372067,'2014-11-26 13:04:12',313566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372068,'2014-11-26 13:05:34',313567,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(372069,'2014-11-26 13:06:04',313568,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(372070,'2014-11-26 13:09:10',313569,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372071,'2014-11-26 13:09:16',313570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372072,'2014-11-26 13:10:03',313571,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(372073,'2014-11-26 13:12:36',313572,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(372074,'2014-11-26 13:12:54',313573,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(372075,'2014-11-26 13:13:54',313574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372076,'2014-11-26 13:15:38',313575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372077,'2014-11-26 13:18:29',313576,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372078,'2014-11-26 13:18:56',313577,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372079,'2014-11-26 13:21:45',281145,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(372080,'2014-11-26 13:21:54',313578,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(372081,'2014-11-26 13:23:39',313579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372082,'2014-11-26 13:24:36',313580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372083,'2014-11-26 13:24:52',294433,1,NULL,NULL,NULL,'desktop',NULL),
(372084,'2014-11-26 13:25:20',313581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372085,'2014-11-26 13:25:26',304895,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(372086,'2014-11-26 13:26:01',313582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372087,'2014-11-26 13:26:22',313583,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(372088,'2014-11-26 13:31:32',313584,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372089,'2014-11-26 13:31:33',259298,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(372090,'2014-11-26 13:33:15',280119,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(372091,'2014-11-26 13:34:15',313585,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(372092,'2014-11-26 13:35:01',313586,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372093,'2014-11-26 13:35:22',313587,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372094,'2014-11-26 13:36:27',313588,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(372095,'2014-11-26 13:37:42',313589,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372096,'2014-11-26 13:40:04',313590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372097,'2014-11-26 13:40:12',313591,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372098,'2014-11-26 13:41:41',313592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372099,'2014-11-26 13:42:25',293600,1,NULL,NULL,NULL,'desktop',NULL),
(372100,'2014-11-26 13:42:57',313593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372101,'2014-11-26 13:43:40',313594,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(372102,'2014-11-26 13:45:06',285522,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(372103,'2014-11-26 13:45:36',313595,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(372104,'2014-11-26 13:47:05',313596,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(372105,'2014-11-26 13:47:40',313597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372106,'2014-11-26 13:49:16',313598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372107,'2014-11-26 13:49:32',313599,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(372108,'2014-11-26 13:50:34',313600,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372109,'2014-11-26 13:52:39',313601,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372110,'2014-11-26 13:55:15',313602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372111,'2014-11-26 13:55:20',313603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372112,'2014-11-26 13:56:32',313604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372113,'2014-11-26 13:56:57',268317,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(372114,'2014-11-26 14:03:58',292920,1,NULL,NULL,NULL,'mobile',NULL),
(372115,'2014-11-26 14:05:01',313605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372116,'2014-11-26 14:05:54',313606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372117,'2014-11-26 14:06:22',313607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372118,'2014-11-26 14:06:44',313608,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(372119,'2014-11-26 14:07:17',313609,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(372120,'2014-11-26 14:08:33',313610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372121,'2014-11-26 14:09:16',313611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372122,'2014-11-26 14:12:01',313612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372123,'2014-11-26 14:13:21',313613,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372124,'2014-11-26 14:13:41',313614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372125,'2014-11-26 14:14:58',313615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372126,'2014-11-26 14:16:41',313616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372127,'2014-11-26 14:16:46',294134,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(372128,'2014-11-26 14:22:44',313617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372129,'2014-11-26 14:23:07',291125,1,NULL,NULL,NULL,'mobile',NULL),
(372130,'2014-11-26 14:23:46',313618,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372131,'2014-11-26 14:24:37',313619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372132,'2014-11-26 14:24:51',313620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372133,'2014-11-26 14:25:01',306757,1,NULL,NULL,NULL,'mobile',NULL),
(372134,'2014-11-26 14:26:07',313621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372135,'2014-11-26 14:27:14',313622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372136,'2014-11-26 14:27:19',287333,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(372137,'2014-11-26 14:27:50',313623,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(372138,'2014-11-26 14:28:43',313624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372139,'2014-11-26 14:29:24',313625,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(372140,'2014-11-26 14:30:12',313626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372141,'2014-11-26 14:31:50',313627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372142,'2014-11-26 14:32:39',313628,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(372143,'2014-11-26 14:33:23',313629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372144,'2014-11-26 14:33:48',313630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372145,'2014-11-26 14:34:57',313631,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372146,'2014-11-26 14:36:15',313632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372147,'2014-11-26 14:36:55',313633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372148,'2014-11-26 14:37:16',291892,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(372149,'2014-11-26 14:42:35',313634,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(372150,'2014-11-26 14:43:03',313635,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372151,'2014-11-26 14:43:04',313636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372152,'2014-11-26 14:45:36',313637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372153,'2014-11-26 14:46:00',313638,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372154,'2014-11-26 14:49:05',313639,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(372155,'2014-11-26 14:51:04',296735,1,NULL,NULL,NULL,'desktop',NULL),
(372156,'2014-11-26 14:51:15',313640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372157,'2014-11-26 14:51:22',313641,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372158,'2014-11-26 14:57:35',313642,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372159,'2014-11-26 15:01:03',313643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372160,'2014-11-26 15:02:43',313644,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(372161,'2014-11-26 15:02:44',313645,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(372162,'2014-11-26 15:02:47',313646,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(372163,'2014-11-26 15:03:11',313647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372164,'2014-11-26 15:03:48',313648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372165,'2014-11-26 15:11:21',313649,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372166,'2014-11-26 15:11:41',313650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372167,'2014-11-26 15:11:52',290789,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(372168,'2014-11-26 15:12:38',263362,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(372169,'2014-11-26 15:12:49',313651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372170,'2014-11-26 15:13:51',252292,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(372171,'2014-11-26 15:14:25',313652,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(372172,'2014-11-26 15:14:28',262043,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(372173,'2014-11-26 15:17:31',313653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372174,'2014-11-26 15:22:03',313654,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372175,'2014-11-26 15:22:35',313655,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(372176,'2014-11-26 15:22:58',313656,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(372177,'2014-11-26 15:25:18',280007,1,NULL,NULL,NULL,'desktop',NULL),
(372178,'2014-11-26 15:25:23',313657,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(372179,'2014-11-26 15:25:55',313658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372180,'2014-11-26 15:26:50',313659,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372181,'2014-11-26 15:29:25',313660,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(372182,'2014-11-26 15:30:29',313661,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(372183,'2014-11-26 15:32:47',313662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372184,'2014-11-26 15:33:22',313663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372185,'2014-11-26 15:34:44',269391,1,NULL,NULL,NULL,'mobile',NULL),
(372186,'2014-11-26 15:35:03',313664,0,NULL,NULL,NULL,'mobile',NULL),
(372187,'2014-11-26 15:35:38',313665,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372188,'2014-11-26 15:38:39',278108,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(372189,'2014-11-26 15:39:19',313666,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372190,'2014-11-26 15:39:27',313667,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(372191,'2014-11-26 15:42:47',313668,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(372192,'2014-11-26 15:43:30',313669,0,NULL,NULL,NULL,'mobile',NULL),
(372193,'2014-11-26 15:45:52',313670,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372194,'2014-11-26 15:49:03',313671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372195,'2014-11-26 15:50:27',295030,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(372196,'2014-11-26 15:51:26',313672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372197,'2014-11-26 15:51:30',313673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372198,'2014-11-26 15:53:33',313674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372199,'2014-11-26 15:55:24',313675,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372200,'2014-11-26 15:55:35',313676,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(372201,'2014-11-26 15:57:00',313677,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(372202,'2014-11-26 15:57:38',313678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372203,'2014-11-26 15:58:33',301485,1,NULL,NULL,NULL,'desktop',NULL),
(372204,'2014-11-26 15:59:03',313679,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372205,'2014-11-26 16:02:16',313680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372206,'2014-11-26 16:02:29',313681,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(372207,'2014-11-26 16:03:47',313682,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(372208,'2014-11-26 16:03:54',287799,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(372209,'2014-11-26 16:05:37',283138,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(372210,'2014-11-26 16:07:51',301611,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(372211,'2014-11-26 16:08:19',313683,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372212,'2014-11-26 16:12:02',310606,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(372213,'2014-11-26 16:12:31',313684,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(372214,'2014-11-26 16:12:37',280156,1,NULL,NULL,NULL,'desktop',NULL),
(372215,'2014-11-26 16:13:35',313685,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372216,'2014-11-26 16:17:23',313686,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372217,'2014-11-26 16:18:34',313687,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(372218,'2014-11-26 16:19:32',275834,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(372219,'2014-11-26 16:22:20',313688,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372220,'2014-11-26 16:22:27',313689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372221,'2014-11-26 16:22:28',271323,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(372222,'2014-11-26 16:23:30',313690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372223,'2014-11-26 16:25:23',313691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372224,'2014-11-26 16:27:03',313692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372225,'2014-11-26 16:27:20',313693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372226,'2014-11-26 16:27:45',313694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372227,'2014-11-26 16:28:16',282332,1,NULL,NULL,NULL,'desktop',NULL),
(372228,'2014-11-26 16:29:23',313695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372229,'2014-11-26 16:29:30',313696,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(372230,'2014-11-26 16:29:55',313697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372231,'2014-11-26 16:32:39',313698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372232,'2014-11-26 16:34:55',290978,1,NULL,NULL,NULL,'desktop',NULL),
(372233,'2014-11-26 16:35:57',313699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372234,'2014-11-26 16:36:11',313700,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372235,'2014-11-26 16:38:51',313701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372236,'2014-11-26 16:38:52',263508,1,NULL,NULL,NULL,'mobile',NULL),
(372237,'2014-11-26 16:39:04',313702,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372238,'2014-11-26 16:39:04',313703,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(372239,'2014-11-26 16:45:33',313704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372240,'2014-11-26 16:47:14',313705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372241,'2014-11-26 16:50:17',313706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372242,'2014-11-26 16:53:12',313707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372243,'2014-11-26 16:54:02',313708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372244,'2014-11-26 16:54:24',313709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372245,'2014-11-26 16:54:47',313710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372246,'2014-11-26 16:56:18',313711,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(372247,'2014-11-26 16:58:30',282273,1,NULL,NULL,NULL,'mobile',NULL),
(372248,'2014-11-26 16:58:44',304980,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(372249,'2014-11-26 17:04:50',313712,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(372250,'2014-11-26 17:05:09',313713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372251,'2014-11-26 17:05:36',313714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372252,'2014-11-26 17:07:22',313715,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(372253,'2014-11-26 17:11:50',268401,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(372254,'2014-11-26 17:13:24',282139,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(372255,'2014-11-26 17:13:56',313716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372256,'2014-11-26 17:14:23',313717,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372257,'2014-11-26 17:14:24',313718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372258,'2014-11-26 17:16:10',313719,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(372259,'2014-11-26 17:16:22',294934,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(372260,'2014-11-26 17:17:17',288654,1,NULL,NULL,NULL,'mobile',NULL),
(372261,'2014-11-26 17:20:41',313720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372262,'2014-11-26 17:20:58',269309,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(372263,'2014-11-26 17:22:06',303741,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(372264,'2014-11-26 17:24:09',313721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372265,'2014-11-26 17:24:13',313722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372266,'2014-11-26 17:24:59',313723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372267,'2014-11-26 17:31:45',313724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372268,'2014-11-26 17:32:45',313725,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(372269,'2014-11-26 17:33:45',313726,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372270,'2014-11-26 17:35:26',297546,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(372271,'2014-11-26 17:37:10',313727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372272,'2014-11-26 17:40:03',313728,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(372273,'2014-11-26 17:41:42',313729,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(372274,'2014-11-26 17:41:58',296168,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(372275,'2014-11-26 17:43:14',288306,1,NULL,NULL,NULL,'desktop',NULL),
(372276,'2014-11-26 17:44:44',313730,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372277,'2014-11-26 17:46:04',313731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372278,'2014-11-26 17:47:58',313732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372279,'2014-11-26 17:48:11',296333,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(372280,'2014-11-26 17:49:19',313733,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372281,'2014-11-26 17:49:33',275256,1,NULL,NULL,NULL,'mobile',NULL),
(372282,'2014-11-26 17:50:02',313734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372283,'2014-11-26 17:50:22',260202,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(372284,'2014-11-26 17:51:59',313735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372285,'2014-11-26 17:53:08',283925,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(372286,'2014-11-26 17:53:29',306261,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(372287,'2014-11-26 17:53:52',313736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372288,'2014-11-26 17:55:07',313737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372289,'2014-11-26 17:56:58',265480,1,NULL,NULL,NULL,'desktop',NULL),
(372290,'2014-11-26 17:57:04',313738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372291,'2014-11-26 17:58:37',313739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372292,'2014-11-26 18:00:29',292584,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(372293,'2014-11-26 18:00:37',313740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372294,'2014-11-26 18:01:00',313741,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(372295,'2014-11-26 18:03:40',313742,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(372296,'2014-11-26 18:04:48',313743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372297,'2014-11-26 18:06:07',274222,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(372298,'2014-11-26 18:16:07',313744,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(372299,'2014-11-26 18:18:37',313745,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372300,'2014-11-26 18:22:57',313746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372301,'2014-11-26 18:23:55',291871,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(372302,'2014-11-26 18:28:47',313747,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372303,'2014-11-26 18:31:28',313748,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(372304,'2014-11-26 18:33:00',313749,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(372305,'2014-11-26 18:34:40',313750,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372306,'2014-11-26 18:37:05',275318,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(372307,'2014-11-26 18:37:14',313751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372308,'2014-11-26 18:38:16',313752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372309,'2014-11-26 18:39:23',313753,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(372310,'2014-11-26 18:41:02',285845,1,NULL,NULL,NULL,'mobile',NULL),
(372311,'2014-11-26 18:42:13',313754,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372312,'2014-11-26 18:49:14',275765,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(372313,'2014-11-26 18:51:08',313755,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(372314,'2014-11-26 18:51:47',313756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372315,'2014-11-26 18:52:08',313757,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372316,'2014-11-26 18:53:49',313758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372317,'2014-11-26 18:53:50',313759,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372318,'2014-11-26 18:57:17',313760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372319,'2014-11-26 18:57:40',313761,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372320,'2014-11-26 18:58:27',313762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372321,'2014-11-26 19:00:02',313763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372322,'2014-11-26 19:00:48',313764,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(372323,'2014-11-26 19:00:59',313765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372324,'2014-11-26 19:01:37',277263,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(372325,'2014-11-26 19:01:39',313766,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372326,'2014-11-26 19:05:12',313767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372327,'2014-11-26 19:07:40',313768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372328,'2014-11-26 19:09:09',269447,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(372329,'2014-11-26 19:10:37',313769,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(372330,'2014-11-26 19:10:53',313770,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(372331,'2014-11-26 19:14:26',313771,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372332,'2014-11-26 19:15:37',313772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372333,'2014-11-26 19:17:22',313773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372334,'2014-11-26 19:19:28',313774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372335,'2014-11-26 19:19:39',313775,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372336,'2014-11-26 19:19:42',282505,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(372337,'2014-11-26 19:19:45',313776,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372338,'2014-11-26 19:21:10',313777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372339,'2014-11-26 19:22:12',313778,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372340,'2014-11-26 19:26:15',279456,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(372341,'2014-11-26 19:28:53',313779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372342,'2014-11-26 19:29:16',265609,1,NULL,NULL,NULL,'mobile',NULL),
(372343,'2014-11-26 19:35:30',313780,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372344,'2014-11-26 19:35:47',313781,0,NULL,NULL,NULL,'mobile',NULL),
(372345,'2014-11-26 19:36:53',313782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372346,'2014-11-26 19:38:20',278207,1,NULL,NULL,NULL,'mobile',NULL),
(372347,'2014-11-26 19:43:06',284094,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(372348,'2014-11-26 19:45:13',292759,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(372349,'2014-11-26 19:48:40',313783,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372350,'2014-11-26 19:51:35',288605,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(372351,'2014-11-26 19:53:42',313784,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(372352,'2014-11-26 19:56:59',313785,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(372353,'2014-11-26 19:57:28',313786,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372354,'2014-11-26 19:57:29',313787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372355,'2014-11-26 19:57:40',313788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372356,'2014-11-26 19:57:59',279037,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(372357,'2014-11-26 19:59:38',313789,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(372358,'2014-11-26 20:00:23',313790,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(372359,'2014-11-26 20:02:37',292574,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(372360,'2014-11-26 20:08:48',313791,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(372361,'2014-11-26 20:10:09',313792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372362,'2014-11-26 20:11:56',313793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372363,'2014-11-26 20:12:12',313794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372364,'2014-11-26 20:13:43',277802,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(372365,'2014-11-26 20:15:20',313795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372366,'2014-11-26 20:21:02',313796,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(372367,'2014-11-26 20:22:02',313797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372368,'2014-11-26 20:22:49',313798,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(372369,'2014-11-26 20:24:02',313799,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372370,'2014-11-26 20:26:07',313800,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(372371,'2014-11-26 20:29:27',288334,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(372372,'2014-11-26 20:35:48',283150,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(372373,'2014-11-26 20:37:10',313801,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(372374,'2014-11-26 20:40:08',313802,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372375,'2014-11-26 20:41:44',313803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372376,'2014-11-26 20:45:51',313804,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(372377,'2014-11-26 20:46:26',313805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372378,'2014-11-26 20:46:29',313806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372379,'2014-11-26 20:46:37',313807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372380,'2014-11-26 20:47:52',313808,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(372381,'2014-11-26 20:52:58',313809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372382,'2014-11-26 20:53:51',313810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372383,'2014-11-26 21:04:07',313811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372384,'2014-11-26 21:06:21',313812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372385,'2014-11-26 21:06:50',286333,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(372386,'2014-11-26 21:08:36',313813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372387,'2014-11-26 21:09:10',313814,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372388,'2014-11-26 21:10:06',313815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372389,'2014-11-26 21:10:12',313816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372390,'2014-11-26 21:10:21',313817,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(372391,'2014-11-26 21:11:09',301094,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(372392,'2014-11-26 21:11:13',313818,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372393,'2014-11-26 21:11:51',309555,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(372394,'2014-11-26 21:13:17',313819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372395,'2014-11-26 21:14:47',313820,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(372396,'2014-11-26 21:16:04',313821,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(372397,'2014-11-26 21:20:48',284483,1,NULL,NULL,NULL,'desktop',NULL),
(372398,'2014-11-26 21:21:11',313822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372399,'2014-11-26 21:22:16',313823,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372400,'2014-11-26 21:36:48',313824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372401,'2014-11-26 21:43:10',271699,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(372402,'2014-11-26 21:43:24',283170,1,NULL,NULL,NULL,'mobile',NULL),
(372403,'2014-11-26 21:44:26',313825,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(372404,'2014-11-26 21:48:20',313826,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372405,'2014-11-26 21:55:48',313827,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(372406,'2014-11-26 21:56:36',313828,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372407,'2014-11-26 21:57:50',313829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372408,'2014-11-26 21:59:27',280038,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(372409,'2014-11-26 22:00:09',313830,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(372410,'2014-11-26 22:03:04',313831,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(372411,'2014-11-26 22:10:57',313832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372412,'2014-11-26 22:16:30',313833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372413,'2014-11-26 22:18:38',313834,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(372414,'2014-11-26 22:20:33',286384,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(372415,'2014-11-26 22:22:02',313835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372416,'2014-11-26 22:24:09',313836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372417,'2014-11-26 22:25:10',313837,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372418,'2014-11-26 22:28:31',313838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372419,'2014-11-26 22:29:00',313839,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372420,'2014-11-26 22:32:08',313840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372421,'2014-11-26 22:32:47',313841,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372422,'2014-11-26 22:33:28',313842,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372423,'2014-11-26 22:34:59',299617,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(372424,'2014-11-26 22:37:54',313843,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(372425,'2014-11-26 22:38:05',313844,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(372426,'2014-11-26 22:45:29',313845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372427,'2014-11-26 22:45:34',313846,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(372428,'2014-11-26 22:46:28',313847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372429,'2014-11-26 22:47:06',313848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372430,'2014-11-26 22:47:20',313849,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372431,'2014-11-26 22:49:44',313850,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(372432,'2014-11-26 22:52:12',313851,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(372433,'2014-11-26 22:53:33',313852,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372434,'2014-11-26 22:56:22',276719,1,NULL,NULL,NULL,'mobile',NULL),
(372435,'2014-11-26 22:56:28',275497,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(372436,'2014-11-26 22:57:27',313853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372437,'2014-11-26 23:00:25',313854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372438,'2014-11-26 23:11:11',269007,1,NULL,NULL,NULL,'desktop',NULL),
(372439,'2014-11-26 23:12:56',313855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372440,'2014-11-26 23:14:07',313856,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(372441,'2014-11-26 23:16:18',292789,1,NULL,NULL,NULL,'desktop',NULL),
(372442,'2014-11-26 23:21:57',313857,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(372443,'2014-11-26 23:24:48',313858,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372444,'2014-11-26 23:27:08',313859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372445,'2014-11-26 23:32:08',287529,1,NULL,NULL,NULL,'desktop',NULL),
(372446,'2014-11-26 23:35:26',313860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372447,'2014-11-26 23:40:31',274310,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(372448,'2014-11-26 23:44:01',313861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372449,'2014-11-26 23:47:00',290796,1,NULL,NULL,NULL,'mobile',NULL),
(372450,'2014-11-26 23:49:05',313862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372451,'2014-11-26 23:53:41',313863,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(372452,'2014-11-26 23:57:27',313864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372453,'2014-11-27 00:00:10',313865,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(372454,'2014-11-27 00:00:44',313866,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372455,'2014-11-27 00:00:47',288884,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(372456,'2014-11-27 00:01:38',313867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372457,'2014-11-27 00:05:25',313868,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372458,'2014-11-27 00:06:41',263312,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(372459,'2014-11-27 00:07:48',313869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372460,'2014-11-27 00:28:48',313870,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(372461,'2014-11-27 00:31:01',313871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372462,'2014-11-27 00:31:12',313872,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372463,'2014-11-27 00:31:45',313873,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372464,'2014-11-27 00:34:21',278314,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(372465,'2014-11-27 00:36:48',267584,1,NULL,NULL,NULL,'mobile',NULL),
(372466,'2014-11-27 00:39:54',298391,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(372467,'2014-11-27 00:39:55',313874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372468,'2014-11-27 00:41:04',313875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372469,'2014-11-27 00:43:31',313876,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372470,'2014-11-27 00:47:56',313877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372471,'2014-11-27 00:51:11',313878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372472,'2014-11-27 00:57:59',313879,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372473,'2014-11-27 01:16:49',313880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372474,'2014-11-27 01:19:02',269521,1,NULL,NULL,NULL,'desktop',NULL),
(372475,'2014-11-27 01:19:06',313881,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(372476,'2014-11-27 01:21:39',313882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372477,'2014-11-27 01:23:10',313883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372478,'2014-11-27 01:25:40',313884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372479,'2014-11-27 01:27:10',283553,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(372480,'2014-11-27 01:32:33',269493,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(372481,'2014-11-27 01:33:27',278499,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(372482,'2014-11-27 01:36:05',313885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372483,'2014-11-27 01:42:29',313886,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372484,'2014-11-27 01:43:26',313887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372485,'2014-11-27 01:45:20',313888,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(372486,'2014-11-27 01:49:02',313889,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372487,'2014-11-27 01:55:47',313890,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(372488,'2014-11-27 02:12:15',313891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372489,'2014-11-27 02:17:47',313892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372490,'2014-11-27 02:19:50',313893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372491,'2014-11-27 02:24:22',313894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372492,'2014-11-27 02:25:12',313895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372493,'2014-11-27 02:26:13',293925,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(372494,'2014-11-27 02:26:32',313896,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372495,'2014-11-27 02:31:51',313897,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(372496,'2014-11-27 02:35:56',272143,1,NULL,NULL,NULL,'desktop',NULL),
(372497,'2014-11-27 02:36:31',313898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372498,'2014-11-27 02:46:49',313899,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372499,'2014-11-27 03:21:14',313900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372500,'2014-11-27 03:25:22',313901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372501,'2014-11-27 03:32:26',313902,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(372502,'2014-11-27 03:33:19',313903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372503,'2014-11-27 03:34:56',313904,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372504,'2014-11-27 03:40:11',313905,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(372505,'2014-11-27 03:50:01',313906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372506,'2014-11-27 03:55:04',313907,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372507,'2014-11-27 03:58:46',313908,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372508,'2014-11-27 04:21:53',313909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372509,'2014-11-27 04:32:25',313910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372510,'2014-11-27 04:52:19',313911,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(372511,'2014-11-27 04:54:00',313912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372512,'2014-11-27 04:54:58',299434,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(372513,'2014-11-27 05:15:10',307736,1,NULL,NULL,NULL,'mobile',NULL),
(372514,'2014-11-27 05:15:15',313913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372515,'2014-11-27 05:17:32',313914,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(372516,'2014-11-27 05:19:59',313915,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372517,'2014-11-27 05:20:46',313916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372518,'2014-11-27 05:28:47',313917,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372519,'2014-11-27 05:30:14',313918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372520,'2014-11-27 05:35:09',313919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372521,'2014-11-27 05:38:13',313920,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372522,'2014-11-27 05:40:02',313921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372523,'2014-11-27 05:41:18',283796,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(372524,'2014-11-27 05:44:18',287949,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(372525,'2014-11-27 05:46:24',313922,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372526,'2014-11-27 05:46:26',282756,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(372527,'2014-11-27 05:47:11',285387,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(372528,'2014-11-27 05:56:18',313923,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(372529,'2014-11-27 05:58:25',313924,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372530,'2014-11-27 06:00:39',313925,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(372531,'2014-11-27 06:01:37',313926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372532,'2014-11-27 06:01:48',313927,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372533,'2014-11-27 06:02:10',313928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372534,'2014-11-27 06:02:46',313929,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(372535,'2014-11-27 06:12:57',313930,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372536,'2014-11-27 06:15:12',313931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372537,'2014-11-27 06:17:28',313932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372538,'2014-11-27 06:19:18',313933,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(372539,'2014-11-27 06:21:41',313934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372540,'2014-11-27 06:22:16',313935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372541,'2014-11-27 06:22:53',310839,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(372542,'2014-11-27 06:24:11',313936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372543,'2014-11-27 06:31:42',302087,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(372544,'2014-11-27 06:32:11',313937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372545,'2014-11-27 06:43:05',313938,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372546,'2014-11-27 06:55:54',313939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372547,'2014-11-27 06:57:23',313940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372548,'2014-11-27 06:57:48',313941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372549,'2014-11-27 06:59:59',300108,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(372550,'2014-11-27 07:05:32',313942,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372551,'2014-11-27 07:08:27',313943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372552,'2014-11-27 07:09:23',313944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372553,'2014-11-27 07:09:32',313945,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372554,'2014-11-27 07:13:19',313946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372555,'2014-11-27 07:15:16',313947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372556,'2014-11-27 07:19:26',313948,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372557,'2014-11-27 07:21:28',313949,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(372558,'2014-11-27 07:23:21',313950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372559,'2014-11-27 07:23:25',313951,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(372560,'2014-11-27 07:28:12',313952,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(372561,'2014-11-27 07:31:19',313953,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(372562,'2014-11-27 07:33:10',276860,1,NULL,NULL,NULL,'desktop',NULL),
(372563,'2014-11-27 07:33:55',287135,1,NULL,NULL,NULL,'desktop',NULL),
(372564,'2014-11-27 07:34:37',313954,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(372565,'2014-11-27 07:38:05',288823,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(372566,'2014-11-27 07:51:26',313955,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372567,'2014-11-27 07:51:57',313956,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(372568,'2014-11-27 07:54:36',313957,0,NULL,NULL,NULL,'mobile',NULL),
(372569,'2014-11-27 07:55:41',313958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372570,'2014-11-27 08:01:18',313959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372571,'2014-11-27 08:04:09',313960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372572,'2014-11-27 08:05:24',313961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372573,'2014-11-27 08:05:48',313962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372574,'2014-11-27 08:06:27',313963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372575,'2014-11-27 08:07:54',313964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372576,'2014-11-27 08:12:54',313965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372577,'2014-11-27 08:13:42',313966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372578,'2014-11-27 08:14:53',313967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372579,'2014-11-27 08:18:29',313968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372580,'2014-11-27 08:19:01',313969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372581,'2014-11-27 08:19:12',313970,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(372582,'2014-11-27 08:19:41',303600,1,NULL,NULL,NULL,'mobile',NULL),
(372583,'2014-11-27 08:19:53',313971,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(372584,'2014-11-27 08:24:05',313972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372585,'2014-11-27 08:26:10',313973,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372586,'2014-11-27 08:29:22',301451,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(372587,'2014-11-27 08:32:20',313974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372588,'2014-11-27 08:34:35',276514,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(372589,'2014-11-27 08:37:50',277069,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(372590,'2014-11-27 08:38:39',313975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372591,'2014-11-27 08:39:13',313976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372592,'2014-11-27 08:40:40',313977,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(372593,'2014-11-27 08:41:12',313978,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372594,'2014-11-27 08:42:16',313979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372595,'2014-11-27 08:43:43',313980,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372596,'2014-11-27 08:53:41',275195,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(372597,'2014-11-27 08:54:40',306764,1,NULL,NULL,NULL,'desktop',NULL),
(372598,'2014-11-27 09:00:51',313981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372599,'2014-11-27 09:05:08',313982,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(372600,'2014-11-27 09:05:11',313983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372601,'2014-11-27 09:05:39',313984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372602,'2014-11-27 09:06:10',313985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372603,'2014-11-27 09:06:10',313986,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(372604,'2014-11-27 09:12:26',313987,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372605,'2014-11-27 09:15:29',313988,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(372606,'2014-11-27 09:16:08',297673,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(372607,'2014-11-27 09:20:21',313989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372608,'2014-11-27 09:21:08',313990,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372609,'2014-11-27 09:23:25',313991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372610,'2014-11-27 09:25:48',282843,1,NULL,NULL,NULL,'desktop',NULL),
(372611,'2014-11-27 09:26:05',313992,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372612,'2014-11-27 09:29:06',313993,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(372613,'2014-11-27 09:30:58',313994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372614,'2014-11-27 09:31:17',313995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372615,'2014-11-27 09:32:45',313996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372616,'2014-11-27 09:32:57',313997,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(372617,'2014-11-27 09:33:43',276535,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(372618,'2014-11-27 09:33:50',313998,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372619,'2014-11-27 09:35:46',313999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372620,'2014-11-27 09:35:56',314000,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372621,'2014-11-27 09:36:13',314001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372622,'2014-11-27 09:38:37',295031,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(372623,'2014-11-27 09:41:39',314002,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(372624,'2014-11-27 09:43:56',301467,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(372625,'2014-11-27 09:51:48',314003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372626,'2014-11-27 09:52:41',314004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372627,'2014-11-27 09:52:44',314005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372628,'2014-11-27 09:52:47',285377,1,NULL,NULL,NULL,'mobile',NULL),
(372629,'2014-11-27 09:55:15',284903,1,NULL,NULL,NULL,'desktop',NULL),
(372630,'2014-11-27 09:55:35',314006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372631,'2014-11-27 09:56:01',314007,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(372632,'2014-11-27 09:56:43',314008,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(372633,'2014-11-27 09:58:19',314009,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(372634,'2014-11-27 10:00:35',314010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372635,'2014-11-27 10:01:01',314011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372636,'2014-11-27 10:01:59',296991,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(372637,'2014-11-27 10:03:23',276563,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(372638,'2014-11-27 10:03:24',314012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372639,'2014-11-27 10:03:39',314013,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(372640,'2014-11-27 10:05:06',314014,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(372641,'2014-11-27 10:06:21',314015,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(372642,'2014-11-27 10:06:44',314016,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(372643,'2014-11-27 10:07:05',297630,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(372644,'2014-11-27 10:07:10',292196,1,NULL,NULL,NULL,'mobile',NULL),
(372645,'2014-11-27 10:07:28',314017,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372646,'2014-11-27 10:08:00',314018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372647,'2014-11-27 10:10:43',314019,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372648,'2014-11-27 10:13:07',297932,1,NULL,NULL,NULL,'desktop',NULL),
(372649,'2014-11-27 10:13:25',314020,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(372650,'2014-11-27 10:14:59',314021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372651,'2014-11-27 10:14:59',314022,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(372652,'2014-11-27 10:15:11',314023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372653,'2014-11-27 10:16:09',284135,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(372654,'2014-11-27 10:16:10',314024,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(372655,'2014-11-27 10:19:52',297208,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(372656,'2014-11-27 10:22:20',300769,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(372657,'2014-11-27 10:23:25',285369,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(372658,'2014-11-27 10:24:24',314025,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(372659,'2014-11-27 10:24:36',314026,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372660,'2014-11-27 10:24:57',314027,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372661,'2014-11-27 10:25:36',314028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372662,'2014-11-27 10:26:32',314029,0,NULL,NULL,NULL,'mobile',NULL),
(372663,'2014-11-27 10:27:20',314030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372664,'2014-11-27 10:33:22',314031,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372665,'2014-11-27 10:35:17',314032,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(372666,'2014-11-27 10:35:50',314033,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372667,'2014-11-27 10:35:53',314034,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(372668,'2014-11-27 10:36:20',314035,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372669,'2014-11-27 10:38:22',314036,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(372670,'2014-11-27 10:38:41',281548,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(372671,'2014-11-27 10:40:13',314037,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(372672,'2014-11-27 10:41:39',299646,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(372673,'2014-11-27 10:44:03',314038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372674,'2014-11-27 10:44:04',314039,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372675,'2014-11-27 10:44:40',314040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372676,'2014-11-27 10:45:39',314041,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(372677,'2014-11-27 10:46:30',314042,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(372678,'2014-11-27 10:47:17',314043,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372679,'2014-11-27 10:47:27',314044,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372680,'2014-11-27 10:49:08',302629,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(372681,'2014-11-27 10:49:20',295745,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(372682,'2014-11-27 10:49:31',314045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372683,'2014-11-27 10:52:20',314046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372684,'2014-11-27 10:53:46',297887,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(372685,'2014-11-27 10:54:10',314047,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372686,'2014-11-27 10:56:46',314048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372687,'2014-11-27 10:58:22',314049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372688,'2014-11-27 11:01:32',314050,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(372689,'2014-11-27 11:14:07',289878,1,NULL,NULL,NULL,'desktop',NULL),
(372690,'2014-11-27 11:16:50',314051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372691,'2014-11-27 11:17:50',287253,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(372692,'2014-11-27 11:17:50',314052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372693,'2014-11-27 11:23:07',314053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372694,'2014-11-27 11:23:27',314054,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(372695,'2014-11-27 11:24:00',314055,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372696,'2014-11-27 11:25:25',314056,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372697,'2014-11-27 11:29:25',314057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372698,'2014-11-27 11:32:23',293298,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(372699,'2014-11-27 11:37:38',314058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372700,'2014-11-27 11:37:49',314059,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(372701,'2014-11-27 11:38:16',314060,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(372702,'2014-11-27 11:40:10',304040,1,NULL,NULL,NULL,'desktop',NULL),
(372703,'2014-11-27 11:42:03',314061,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372704,'2014-11-27 11:42:27',314062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372705,'2014-11-27 11:42:36',314063,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372706,'2014-11-27 11:43:07',314064,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372707,'2014-11-27 11:44:22',314065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372708,'2014-11-27 11:44:25',314066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372709,'2014-11-27 11:46:18',314067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372710,'2014-11-27 11:47:00',314068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372711,'2014-11-27 11:47:25',314069,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372712,'2014-11-27 11:47:27',314070,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(372713,'2014-11-27 11:49:06',314071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372714,'2014-11-27 11:49:16',314072,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372715,'2014-11-27 11:50:24',314073,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(372716,'2014-11-27 11:50:49',314074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372717,'2014-11-27 11:51:23',314075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372718,'2014-11-27 11:52:35',314076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372719,'2014-11-27 11:53:07',314077,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372720,'2014-11-27 11:54:26',314078,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372721,'2014-11-27 11:56:19',314079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372722,'2014-11-27 11:57:39',314080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372723,'2014-11-27 11:58:33',314081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372724,'2014-11-27 11:59:30',314082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372725,'2014-11-27 12:00:58',314083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372726,'2014-11-27 12:01:03',314084,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(372727,'2014-11-27 12:03:12',314085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372728,'2014-11-27 12:06:45',314086,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(372729,'2014-11-27 12:06:46',314087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372730,'2014-11-27 12:07:01',314088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372731,'2014-11-27 12:08:45',287910,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(372732,'2014-11-27 12:11:51',314089,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372733,'2014-11-27 12:11:53',284044,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(372734,'2014-11-27 12:12:27',314090,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372735,'2014-11-27 12:13:25',314091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372736,'2014-11-27 12:17:11',314092,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(372737,'2014-11-27 12:18:33',314093,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(372738,'2014-11-27 12:19:15',314094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372739,'2014-11-27 12:21:20',314095,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(372740,'2014-11-27 12:21:47',314096,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372741,'2014-11-27 12:22:58',314097,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(372742,'2014-11-27 12:23:09',314098,0,NULL,NULL,NULL,'mobile',NULL),
(372743,'2014-11-27 12:26:06',314099,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(372744,'2014-11-27 12:27:28',314100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372745,'2014-11-27 12:27:48',314101,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(372746,'2014-11-27 12:27:49',314102,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(372747,'2014-11-27 12:30:41',314103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372748,'2014-11-27 12:31:13',314104,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(372749,'2014-11-27 12:33:51',314105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372750,'2014-11-27 12:34:24',314106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372751,'2014-11-27 12:35:42',314107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372752,'2014-11-27 12:36:14',314108,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372753,'2014-11-27 12:36:15',314109,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372754,'2014-11-27 12:36:46',275114,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(372755,'2014-11-27 12:37:03',314110,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(372756,'2014-11-27 12:37:25',314111,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(372757,'2014-11-27 12:38:08',314112,0,NULL,NULL,NULL,'mobile',NULL),
(372758,'2014-11-27 12:38:33',306913,1,NULL,NULL,NULL,'desktop',NULL),
(372759,'2014-11-27 12:39:20',314113,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372760,'2014-11-27 12:41:02',314114,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(372761,'2014-11-27 12:41:45',314115,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(372762,'2014-11-27 12:43:46',298711,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(372763,'2014-11-27 12:45:35',314116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372764,'2014-11-27 12:46:55',314117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372765,'2014-11-27 12:47:19',314118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372766,'2014-11-27 12:49:04',314119,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372767,'2014-11-27 12:52:54',314120,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(372768,'2014-11-27 12:53:09',295886,1,NULL,NULL,NULL,'mobile',NULL),
(372769,'2014-11-27 12:53:11',283926,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(372770,'2014-11-27 12:53:14',300505,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(372771,'2014-11-27 12:54:08',314121,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372772,'2014-11-27 12:54:10',314122,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372773,'2014-11-27 12:55:25',314123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372774,'2014-11-27 12:55:33',306501,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(372775,'2014-11-27 12:55:37',306826,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(372776,'2014-11-27 12:58:53',281380,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(372777,'2014-11-27 13:00:05',304888,1,NULL,NULL,NULL,'desktop',NULL),
(372778,'2014-11-27 13:01:02',314124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372779,'2014-11-27 13:01:07',302354,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(372780,'2014-11-27 13:02:11',314125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372781,'2014-11-27 13:03:44',314126,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372782,'2014-11-27 13:05:37',314127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372783,'2014-11-27 13:08:08',314128,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(372784,'2014-11-27 13:08:10',306290,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(372785,'2014-11-27 13:09:41',285614,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(372786,'2014-11-27 13:11:34',314129,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(372787,'2014-11-27 13:11:41',260467,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(372788,'2014-11-27 13:12:41',314130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372789,'2014-11-27 13:14:58',314131,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372790,'2014-11-27 13:16:49',287416,1,NULL,NULL,NULL,'desktop',NULL),
(372791,'2014-11-27 13:16:53',314132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372792,'2014-11-27 13:20:32',314133,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(372793,'2014-11-27 13:20:37',314134,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372794,'2014-11-27 13:23:42',314135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372795,'2014-11-27 13:25:37',314136,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(372796,'2014-11-27 13:26:28',314137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372797,'2014-11-27 13:27:46',314138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372798,'2014-11-27 13:28:52',314139,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(372799,'2014-11-27 13:29:07',314140,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372800,'2014-11-27 13:30:19',314141,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372801,'2014-11-27 13:31:21',307838,1,NULL,NULL,NULL,'mobile',NULL),
(372802,'2014-11-27 13:31:50',314142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372803,'2014-11-27 13:32:47',283417,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(372804,'2014-11-27 13:33:47',314143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372805,'2014-11-27 13:35:49',314144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372806,'2014-11-27 13:36:15',314145,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(372807,'2014-11-27 13:37:57',314146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372808,'2014-11-27 13:39:49',314147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372809,'2014-11-27 13:40:23',314148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372810,'2014-11-27 13:40:24',314149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372811,'2014-11-27 13:42:14',314150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372812,'2014-11-27 13:44:24',314151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372813,'2014-11-27 13:44:42',314152,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372814,'2014-11-27 13:45:02',297155,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(372815,'2014-11-27 13:45:08',314153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372816,'2014-11-27 13:45:38',314154,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(372817,'2014-11-27 13:46:36',314155,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(372818,'2014-11-27 13:48:31',314156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372819,'2014-11-27 13:50:48',314157,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372820,'2014-11-27 13:51:37',314158,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(372821,'2014-11-27 13:53:29',314159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372822,'2014-11-27 13:53:34',282091,1,NULL,NULL,NULL,'desktop',NULL),
(372823,'2014-11-27 13:55:13',314160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372824,'2014-11-27 13:55:41',314161,0,NULL,NULL,NULL,'mobile',NULL),
(372825,'2014-11-27 13:55:58',314162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372826,'2014-11-27 13:57:03',314163,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372827,'2014-11-27 13:57:42',271036,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(372828,'2014-11-27 13:58:07',314164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372829,'2014-11-27 13:58:35',280558,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(372830,'2014-11-27 13:59:09',311875,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(372831,'2014-11-27 13:59:13',314165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372832,'2014-11-27 13:59:22',314166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372833,'2014-11-27 13:59:36',314167,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(372834,'2014-11-27 14:00:55',277365,1,NULL,NULL,NULL,'mobile',NULL),
(372835,'2014-11-27 14:01:42',314168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372836,'2014-11-27 14:04:55',314169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372837,'2014-11-27 14:06:46',289525,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(372838,'2014-11-27 14:07:13',314170,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(372839,'2014-11-27 14:08:12',314171,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(372840,'2014-11-27 14:10:45',314172,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(372841,'2014-11-27 14:11:23',314173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372842,'2014-11-27 14:11:43',314174,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(372843,'2014-11-27 14:13:54',314175,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(372844,'2014-11-27 14:14:07',284003,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(372845,'2014-11-27 14:15:35',298589,1,NULL,NULL,NULL,'desktop',NULL),
(372846,'2014-11-27 14:15:36',314176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372847,'2014-11-27 14:16:19',314177,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(372848,'2014-11-27 14:16:53',314178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372849,'2014-11-27 14:17:33',311604,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(372850,'2014-11-27 14:18:28',314179,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372851,'2014-11-27 14:19:20',314180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372852,'2014-11-27 14:22:10',269249,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(372853,'2014-11-27 14:22:26',301961,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(372854,'2014-11-27 14:23:53',314181,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(372855,'2014-11-27 14:24:22',314182,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(372856,'2014-11-27 14:25:23',269979,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(372857,'2014-11-27 14:26:31',314183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372858,'2014-11-27 14:27:40',314184,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372859,'2014-11-27 14:28:31',314185,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372860,'2014-11-27 14:29:27',314186,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372861,'2014-11-27 14:31:42',314187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372862,'2014-11-27 14:34:09',314188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372863,'2014-11-27 14:34:17',314189,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(372864,'2014-11-27 14:37:07',287075,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(372865,'2014-11-27 14:37:39',268145,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(372866,'2014-11-27 14:38:34',314190,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(372867,'2014-11-27 14:41:37',292663,1,NULL,NULL,NULL,'mobile',NULL),
(372868,'2014-11-27 14:42:41',283738,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(372869,'2014-11-27 14:42:48',314191,0,NULL,NULL,NULL,'mobile',NULL),
(372870,'2014-11-27 14:43:32',314192,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(372871,'2014-11-27 14:44:07',314193,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372872,'2014-11-27 14:45:00',314194,0,NULL,NULL,NULL,'mobile',NULL),
(372873,'2014-11-27 14:48:15',314195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372874,'2014-11-27 14:50:53',314196,0,NULL,NULL,NULL,'mobile',NULL),
(372875,'2014-11-27 14:52:50',314197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372876,'2014-11-27 14:53:12',308044,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(372877,'2014-11-27 14:54:15',314198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372878,'2014-11-27 14:56:04',314199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372879,'2014-11-27 14:56:33',276277,1,NULL,NULL,NULL,'mobile',NULL),
(372880,'2014-11-27 14:56:35',314200,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(372881,'2014-11-27 14:56:52',286121,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(372882,'2014-11-27 14:59:42',314201,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372883,'2014-11-27 14:59:48',314202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372884,'2014-11-27 15:02:47',314203,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372885,'2014-11-27 15:02:49',314204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372886,'2014-11-27 15:02:56',314205,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372887,'2014-11-27 15:03:31',314206,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(372888,'2014-11-27 15:03:41',292508,1,NULL,NULL,NULL,'mobile',NULL),
(372889,'2014-11-27 15:03:55',314207,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(372890,'2014-11-27 15:04:05',314208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372891,'2014-11-27 15:06:06',314209,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372892,'2014-11-27 15:07:01',314210,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(372893,'2014-11-27 15:07:34',314211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372894,'2014-11-27 15:08:21',273403,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(372895,'2014-11-27 15:10:35',282939,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(372896,'2014-11-27 15:11:08',314212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372897,'2014-11-27 15:12:19',314213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372898,'2014-11-27 15:14:00',296544,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(372899,'2014-11-27 15:14:00',314214,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372900,'2014-11-27 15:14:29',314215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372901,'2014-11-27 15:17:58',314216,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(372902,'2014-11-27 15:19:48',301236,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(372903,'2014-11-27 15:21:59',314217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372904,'2014-11-27 15:22:22',314218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372905,'2014-11-27 15:24:04',314219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372906,'2014-11-27 15:24:57',314220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372907,'2014-11-27 15:29:15',314221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372908,'2014-11-27 15:30:17',311918,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(372909,'2014-11-27 15:31:44',314222,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(372910,'2014-11-27 15:33:09',314223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372911,'2014-11-27 15:33:46',314224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372912,'2014-11-27 15:33:53',314225,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372913,'2014-11-27 15:36:01',314226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372914,'2014-11-27 15:36:54',314227,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(372915,'2014-11-27 15:36:58',314228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372916,'2014-11-27 15:37:35',314229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372917,'2014-11-27 15:37:38',314230,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(372918,'2014-11-27 15:39:03',314231,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(372919,'2014-11-27 15:42:31',314232,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372920,'2014-11-27 15:42:33',314233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372921,'2014-11-27 15:43:23',314234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372922,'2014-11-27 15:43:44',314235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372923,'2014-11-27 15:44:06',307946,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(372924,'2014-11-27 15:44:57',314236,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(372925,'2014-11-27 15:45:52',314237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372926,'2014-11-27 15:46:44',314238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372927,'2014-11-27 15:47:31',295444,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(372928,'2014-11-27 15:47:32',314239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372929,'2014-11-27 15:49:42',283048,1,NULL,NULL,NULL,'desktop',NULL),
(372930,'2014-11-27 15:51:32',314240,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(372931,'2014-11-27 15:53:25',283922,1,NULL,NULL,NULL,'desktop',NULL),
(372932,'2014-11-27 15:54:17',314241,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372933,'2014-11-27 15:54:21',314242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372934,'2014-11-27 15:55:22',314243,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(372935,'2014-11-27 15:56:50',314244,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(372936,'2014-11-27 15:56:57',314245,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372937,'2014-11-27 15:57:06',269201,1,NULL,NULL,NULL,'desktop',NULL),
(372938,'2014-11-27 15:57:47',279240,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(372939,'2014-11-27 15:58:06',314246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372940,'2014-11-27 15:59:32',314247,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(372941,'2014-11-27 16:02:14',314248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372942,'2014-11-27 16:02:45',284908,1,NULL,NULL,NULL,'desktop',NULL),
(372943,'2014-11-27 16:04:41',314249,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(372944,'2014-11-27 16:05:51',314250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372945,'2014-11-27 16:06:01',280017,1,NULL,NULL,NULL,'desktop',NULL),
(372946,'2014-11-27 16:06:43',292362,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(372947,'2014-11-27 16:07:12',314251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372948,'2014-11-27 16:09:01',314252,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(372949,'2014-11-27 16:09:29',303514,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(372950,'2014-11-27 16:10:03',314253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372951,'2014-11-27 16:11:37',314254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372952,'2014-11-27 16:11:38',301039,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(372953,'2014-11-27 16:13:06',282209,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(372954,'2014-11-27 16:14:34',314255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372955,'2014-11-27 16:15:54',314256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372956,'2014-11-27 16:15:59',314257,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372957,'2014-11-27 16:16:15',314258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372958,'2014-11-27 16:17:23',314259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372959,'2014-11-27 16:17:59',314260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372960,'2014-11-27 16:23:28',314261,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(372961,'2014-11-27 16:23:37',314262,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(372962,'2014-11-27 16:23:42',314263,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372963,'2014-11-27 16:23:46',314264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372964,'2014-11-27 16:24:32',285708,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(372965,'2014-11-27 16:25:16',298585,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(372966,'2014-11-27 16:25:16',305345,1,NULL,NULL,NULL,'mobile',NULL),
(372967,'2014-11-27 16:26:09',314265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372968,'2014-11-27 16:27:14',314266,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372969,'2014-11-27 16:27:38',314267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372970,'2014-11-27 16:27:43',314268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372971,'2014-11-27 16:27:49',314269,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372972,'2014-11-27 16:30:44',314270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372973,'2014-11-27 16:31:07',314271,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(372974,'2014-11-27 16:33:43',314272,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(372975,'2014-11-27 16:38:40',314273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372976,'2014-11-27 16:39:36',314274,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(372977,'2014-11-27 16:40:25',314275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372978,'2014-11-27 16:40:48',297359,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(372979,'2014-11-27 16:41:10',280110,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(372980,'2014-11-27 16:41:11',284633,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(372981,'2014-11-27 16:42:24',260945,1,NULL,NULL,NULL,'desktop',NULL),
(372982,'2014-11-27 16:45:45',309601,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(372983,'2014-11-27 16:47:46',281645,1,NULL,NULL,NULL,'mobile',NULL),
(372984,'2014-11-27 16:50:12',314276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372985,'2014-11-27 16:50:43',314277,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(372986,'2014-11-27 16:51:56',314278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372987,'2014-11-27 16:52:55',292976,1,NULL,NULL,NULL,'desktop',NULL),
(372988,'2014-11-27 16:55:53',314279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372989,'2014-11-27 16:56:01',308256,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(372990,'2014-11-27 16:56:16',314280,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(372991,'2014-11-27 16:57:35',282661,1,NULL,NULL,NULL,'mobile',NULL),
(372992,'2014-11-27 16:58:03',314281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372993,'2014-11-27 16:59:29',285725,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(372994,'2014-11-27 16:59:29',314282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372995,'2014-11-27 17:00:31',314283,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(372996,'2014-11-27 17:01:13',314284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(372997,'2014-11-27 17:02:58',314285,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(372998,'2014-11-27 17:03:46',303415,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(372999,'2014-11-27 17:05:14',314286,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(373000,'2014-11-27 17:06:05',314287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373001,'2014-11-27 17:07:35',314288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373002,'2014-11-27 17:09:08',314289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373003,'2014-11-27 17:11:32',314290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373004,'2014-11-27 17:12:09',269073,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(373005,'2014-11-27 17:13:51',274055,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(373006,'2014-11-27 17:16:53',314291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373007,'2014-11-27 17:18:46',314292,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373008,'2014-11-27 17:18:55',277502,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(373009,'2014-11-27 17:19:25',314293,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373010,'2014-11-27 17:20:11',296541,1,NULL,NULL,NULL,'mobile',NULL),
(373011,'2014-11-27 17:20:53',284256,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(373012,'2014-11-27 17:23:15',314294,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373013,'2014-11-27 17:24:30',314295,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373014,'2014-11-27 17:24:39',314296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373015,'2014-11-27 17:27:03',309074,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(373016,'2014-11-27 17:27:16',301548,1,NULL,NULL,NULL,'mobile',NULL),
(373017,'2014-11-27 17:28:08',314297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373018,'2014-11-27 17:28:11',314298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373019,'2014-11-27 17:28:31',314299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373020,'2014-11-27 17:28:40',314300,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373021,'2014-11-27 17:29:54',308898,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(373022,'2014-11-27 17:32:34',314301,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373023,'2014-11-27 17:32:42',314302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373024,'2014-11-27 17:33:37',297085,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(373025,'2014-11-27 17:34:42',314303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373026,'2014-11-27 17:40:10',280878,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(373027,'2014-11-27 17:43:37',314304,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373028,'2014-11-27 17:43:49',314305,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373029,'2014-11-27 17:44:03',302231,1,NULL,NULL,NULL,'desktop',NULL),
(373030,'2014-11-27 17:47:30',308715,1,NULL,NULL,NULL,'desktop',NULL),
(373031,'2014-11-27 17:47:30',314306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373032,'2014-11-27 17:50:53',314307,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(373033,'2014-11-27 17:51:53',314308,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373034,'2014-11-27 17:53:01',314309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373035,'2014-11-27 17:54:53',314310,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373036,'2014-11-27 17:55:01',287934,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(373037,'2014-11-27 17:55:01',314311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373038,'2014-11-27 17:55:44',314312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373039,'2014-11-27 17:56:08',290433,1,NULL,NULL,NULL,'desktop',NULL),
(373040,'2014-11-27 17:56:34',314313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373041,'2014-11-27 17:59:51',314314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373042,'2014-11-27 17:59:59',288522,1,NULL,NULL,NULL,'desktop',NULL),
(373043,'2014-11-27 18:01:34',314315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373044,'2014-11-27 18:01:50',314316,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373045,'2014-11-27 18:02:33',278681,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(373046,'2014-11-27 18:02:54',279117,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(373047,'2014-11-27 18:02:54',314317,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373048,'2014-11-27 18:05:37',314318,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(373049,'2014-11-27 18:05:43',314319,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(373050,'2014-11-27 18:07:08',314320,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(373051,'2014-11-27 18:11:22',300064,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(373052,'2014-11-27 18:13:30',314321,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373053,'2014-11-27 18:13:32',282743,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(373054,'2014-11-27 18:15:19',314322,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(373055,'2014-11-27 18:15:59',314323,0,NULL,NULL,NULL,'mobile',NULL),
(373056,'2014-11-27 18:16:34',314324,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373057,'2014-11-27 18:19:21',314325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373058,'2014-11-27 18:20:13',314326,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373059,'2014-11-27 18:23:32',314327,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373060,'2014-11-27 18:23:57',314328,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373061,'2014-11-27 18:29:59',297961,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(373062,'2014-11-27 18:30:52',274610,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(373063,'2014-11-27 18:33:06',314329,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(373064,'2014-11-27 18:34:13',314330,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373065,'2014-11-27 18:38:10',314331,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373066,'2014-11-27 18:39:02',314332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373067,'2014-11-27 18:41:43',314333,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(373068,'2014-11-27 18:43:54',314334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373069,'2014-11-27 18:49:36',283895,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(373070,'2014-11-27 18:51:56',314335,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(373071,'2014-11-27 18:53:26',314336,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(373072,'2014-11-27 18:54:13',314337,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(373073,'2014-11-27 18:56:30',308868,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(373074,'2014-11-27 19:00:16',314338,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373075,'2014-11-27 19:03:12',314339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373076,'2014-11-27 19:03:40',279975,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(373077,'2014-11-27 19:03:47',314340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373078,'2014-11-27 19:04:35',292638,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(373079,'2014-11-27 19:08:35',314341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373080,'2014-11-27 19:15:44',314342,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373081,'2014-11-27 19:20:52',314343,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373082,'2014-11-27 19:20:57',278084,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(373083,'2014-11-27 19:22:50',314344,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(373084,'2014-11-27 19:22:52',314345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373085,'2014-11-27 19:23:38',314346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373086,'2014-11-27 19:25:20',299590,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(373087,'2014-11-27 19:26:48',314347,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373088,'2014-11-27 19:29:49',281992,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(373089,'2014-11-27 19:30:23',314348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373090,'2014-11-27 19:30:32',314349,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373091,'2014-11-27 19:30:43',314350,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(373092,'2014-11-27 19:31:14',314351,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373093,'2014-11-27 19:31:33',310550,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(373094,'2014-11-27 19:33:49',314352,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373095,'2014-11-27 19:34:00',314353,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(373096,'2014-11-27 19:34:33',314354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373097,'2014-11-27 19:39:32',314355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373098,'2014-11-27 19:40:15',314356,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373099,'2014-11-27 19:40:24',314357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373100,'2014-11-27 19:42:09',314358,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373101,'2014-11-27 19:43:32',314359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373102,'2014-11-27 19:48:54',314360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373103,'2014-11-27 19:52:10',314361,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(373104,'2014-11-27 19:54:53',314362,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(373105,'2014-11-27 20:00:08',314363,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373106,'2014-11-27 20:02:21',314364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373107,'2014-11-27 20:06:21',314365,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373108,'2014-11-27 20:07:05',314366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373109,'2014-11-27 20:09:40',314367,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373110,'2014-11-27 20:11:39',314368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373111,'2014-11-27 20:14:30',314369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373112,'2014-11-27 20:20:16',279385,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(373113,'2014-11-27 20:24:35',314370,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(373114,'2014-11-27 20:29:32',314371,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(373115,'2014-11-27 20:33:34',314372,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373116,'2014-11-27 20:36:21',314373,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373117,'2014-11-27 20:47:11',314374,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373118,'2014-11-27 20:49:31',311452,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(373119,'2014-11-27 21:01:15',314375,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373120,'2014-11-27 21:01:48',314376,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373121,'2014-11-27 21:02:00',314377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373122,'2014-11-27 21:02:43',314378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373123,'2014-11-27 21:02:52',314379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373124,'2014-11-27 21:03:26',314380,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373125,'2014-11-27 21:05:08',314381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373126,'2014-11-27 21:07:34',314382,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373127,'2014-11-27 21:09:43',314383,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(373128,'2014-11-27 21:16:00',305008,1,NULL,NULL,NULL,'desktop',NULL),
(373129,'2014-11-27 21:19:24',314384,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373130,'2014-11-27 21:19:57',314385,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373131,'2014-11-27 21:20:11',314386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373132,'2014-11-27 21:20:16',314387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373133,'2014-11-27 21:21:12',314388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373134,'2014-11-27 21:21:31',314389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373135,'2014-11-27 21:24:15',314390,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(373136,'2014-11-27 21:24:41',281166,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(373137,'2014-11-27 21:25:08',314391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373138,'2014-11-27 21:27:50',314392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373139,'2014-11-27 21:27:50',314393,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(373140,'2014-11-27 21:32:19',314394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373141,'2014-11-27 21:33:54',259226,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(373142,'2014-11-27 21:35:46',314395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373143,'2014-11-27 21:36:29',314396,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(373144,'2014-11-27 21:36:46',314397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373145,'2014-11-27 21:39:17',314398,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373146,'2014-11-27 21:39:27',314399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373147,'2014-11-27 21:42:20',314400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373148,'2014-11-27 21:46:35',314401,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(373149,'2014-11-27 21:48:29',291584,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(373150,'2014-11-27 21:50:58',314402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373151,'2014-11-27 21:53:07',314403,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373152,'2014-11-27 21:56:15',314404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373153,'2014-11-27 21:57:32',277235,1,NULL,NULL,NULL,'desktop',NULL),
(373154,'2014-11-27 21:59:38',314405,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(373155,'2014-11-27 22:02:08',279226,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(373156,'2014-11-27 22:05:11',314406,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373157,'2014-11-27 22:11:56',314407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373158,'2014-11-27 22:15:13',314408,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373159,'2014-11-27 22:20:08',314409,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(373160,'2014-11-27 22:23:14',314410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373161,'2014-11-27 22:32:08',314411,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373162,'2014-11-27 22:39:18',259938,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(373163,'2014-11-27 22:43:45',314412,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(373164,'2014-11-27 22:50:14',314413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373165,'2014-11-27 22:52:49',314414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373166,'2014-11-27 22:59:23',314415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373167,'2014-11-27 23:00:10',314416,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(373168,'2014-11-27 23:00:15',314417,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(373169,'2014-11-27 23:04:31',314418,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373170,'2014-11-27 23:07:31',314419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373171,'2014-11-27 23:09:21',314420,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373172,'2014-11-27 23:11:49',314421,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(373173,'2014-11-27 23:20:30',314422,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373174,'2014-11-27 23:28:22',268540,1,NULL,NULL,NULL,'mobile',NULL),
(373175,'2014-11-27 23:30:34',314423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373176,'2014-11-27 23:33:08',273216,1,NULL,NULL,NULL,'desktop',NULL),
(373177,'2014-11-27 23:36:31',314424,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373178,'2014-11-27 23:37:55',314425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373179,'2014-11-27 23:38:41',314426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373180,'2014-11-27 23:40:51',314427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373181,'2014-11-27 23:40:53',314428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373182,'2014-11-27 23:43:41',274232,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(373183,'2014-11-27 23:44:26',314429,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373184,'2014-11-27 23:57:59',314430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373185,'2014-11-28 00:00:06',314431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373186,'2014-11-28 00:00:24',314432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373187,'2014-11-28 00:01:59',314433,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(373188,'2014-11-28 00:02:15',314434,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373189,'2014-11-28 00:02:45',314435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373190,'2014-11-28 00:03:45',314436,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373191,'2014-11-28 00:04:03',304402,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(373192,'2014-11-28 00:04:06',307262,1,NULL,NULL,NULL,'mobile',NULL),
(373193,'2014-11-28 00:04:08',314437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373194,'2014-11-28 00:04:53',314438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373195,'2014-11-28 00:05:58',314439,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373196,'2014-11-28 00:06:07',314440,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373197,'2014-11-28 00:06:32',314441,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373198,'2014-11-28 00:06:46',314442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373199,'2014-11-28 00:06:47',314443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373200,'2014-11-28 00:07:40',314444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373201,'2014-11-28 00:08:02',314445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373202,'2014-11-28 00:09:09',314446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373203,'2014-11-28 00:09:56',314447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373204,'2014-11-28 00:10:11',314448,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373205,'2014-11-28 00:10:47',314449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373206,'2014-11-28 00:10:48',314450,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373207,'2014-11-28 00:11:26',314451,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373208,'2014-11-28 00:11:53',314452,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373209,'2014-11-28 00:12:28',314453,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373210,'2014-11-28 00:12:41',314454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373211,'2014-11-28 00:12:47',314455,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373212,'2014-11-28 00:12:58',314456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373213,'2014-11-28 00:13:49',314457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373214,'2014-11-28 00:13:57',314458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373215,'2014-11-28 00:14:27',314459,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373216,'2014-11-28 00:14:54',314460,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(373217,'2014-11-28 00:14:56',314461,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(373218,'2014-11-28 00:15:07',314462,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(373219,'2014-11-28 00:15:29',314463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373220,'2014-11-28 00:15:30',314464,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373221,'2014-11-28 00:15:54',314465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373222,'2014-11-28 00:16:27',314466,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373223,'2014-11-28 00:17:10',314467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373224,'2014-11-28 00:17:25',314468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373225,'2014-11-28 00:17:56',314469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373226,'2014-11-28 00:18:40',314470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373227,'2014-11-28 00:18:46',274277,1,NULL,NULL,NULL,'desktop',NULL),
(373228,'2014-11-28 00:18:48',314471,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(373229,'2014-11-28 00:19:04',314472,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(373230,'2014-11-28 00:19:10',314473,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(373231,'2014-11-28 00:21:32',301099,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(373232,'2014-11-28 00:21:49',314474,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373233,'2014-11-28 00:22:25',314475,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373234,'2014-11-28 00:23:54',314476,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373235,'2014-11-28 00:23:55',314477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373236,'2014-11-28 00:24:04',314478,0,NULL,NULL,NULL,'mobile',NULL),
(373237,'2014-11-28 00:24:27',314479,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(373238,'2014-11-28 00:24:29',314480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373239,'2014-11-28 00:25:09',287497,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(373240,'2014-11-28 00:25:22',314481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373241,'2014-11-28 00:25:44',314482,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373242,'2014-11-28 00:25:47',314483,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(373243,'2014-11-28 00:26:20',314484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373244,'2014-11-28 00:26:22',314485,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373245,'2014-11-28 00:26:43',314486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373246,'2014-11-28 00:26:58',314487,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373247,'2014-11-28 00:27:02',314488,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(373248,'2014-11-28 00:27:28',314489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373249,'2014-11-28 00:28:27',314490,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373250,'2014-11-28 00:28:48',314491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373251,'2014-11-28 00:28:55',314492,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373252,'2014-11-28 00:29:10',314493,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373253,'2014-11-28 00:29:18',314494,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373254,'2014-11-28 00:29:29',314495,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373255,'2014-11-28 00:29:35',314496,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(373256,'2014-11-28 00:29:57',314497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373257,'2014-11-28 00:33:16',314498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373258,'2014-11-28 00:33:26',314499,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373259,'2014-11-28 00:34:53',314500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373260,'2014-11-28 00:35:28',314501,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(373261,'2014-11-28 00:35:36',314502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373262,'2014-11-28 00:35:39',314503,0,NULL,NULL,NULL,'mobile',NULL),
(373263,'2014-11-28 00:35:42',314504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373264,'2014-11-28 00:36:28',314505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373265,'2014-11-28 00:36:54',314506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373266,'2014-11-28 00:37:09',314507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373267,'2014-11-28 00:37:18',314508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373268,'2014-11-28 00:37:24',314509,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373269,'2014-11-28 00:38:51',314510,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(373270,'2014-11-28 00:39:28',314511,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373271,'2014-11-28 00:40:29',314512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373272,'2014-11-28 00:40:50',314513,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373273,'2014-11-28 00:40:59',314514,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373274,'2014-11-28 00:41:22',314515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373275,'2014-11-28 00:41:39',314516,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(373276,'2014-11-28 00:42:34',314517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373277,'2014-11-28 00:42:42',314518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373278,'2014-11-28 00:42:56',314519,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(373279,'2014-11-28 00:43:59',314520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373280,'2014-11-28 00:44:14',314521,0,NULL,NULL,NULL,'mobile',NULL),
(373281,'2014-11-28 00:44:28',314522,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373282,'2014-11-28 00:44:40',268490,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(373283,'2014-11-28 00:44:53',314523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373284,'2014-11-28 00:45:08',314524,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(373285,'2014-11-28 00:45:29',314525,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373286,'2014-11-28 00:45:36',314526,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373287,'2014-11-28 00:46:12',314527,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(373288,'2014-11-28 00:46:27',314528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373289,'2014-11-28 00:46:53',314529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373290,'2014-11-28 00:47:20',314530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373291,'2014-11-28 00:47:44',314531,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373292,'2014-11-28 00:47:44',314532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373293,'2014-11-28 00:47:54',314533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373294,'2014-11-28 00:48:35',314534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373295,'2014-11-28 00:48:43',314535,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(373296,'2014-11-28 00:48:47',314536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373297,'2014-11-28 00:49:09',314537,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(373298,'2014-11-28 00:49:43',314538,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373299,'2014-11-28 00:50:39',314539,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373300,'2014-11-28 00:51:08',314540,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(373301,'2014-11-28 00:51:29',303365,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(373302,'2014-11-28 00:51:31',314541,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373303,'2014-11-28 00:51:47',314542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373304,'2014-11-28 00:51:56',302607,1,NULL,NULL,NULL,'desktop',NULL),
(373305,'2014-11-28 00:53:34',314543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373306,'2014-11-28 00:54:34',314544,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(373307,'2014-11-28 00:54:48',314545,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373308,'2014-11-28 00:55:02',314546,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373309,'2014-11-28 00:55:20',314547,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373310,'2014-11-28 00:56:15',314548,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(373311,'2014-11-28 00:56:22',314549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373312,'2014-11-28 00:57:23',314550,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(373313,'2014-11-28 00:57:56',314551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373314,'2014-11-28 00:58:31',314552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373315,'2014-11-28 00:58:35',314553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373316,'2014-11-28 00:59:37',314554,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373317,'2014-11-28 00:59:37',314555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373318,'2014-11-28 00:59:49',314556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373319,'2014-11-28 01:00:09',314557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373320,'2014-11-28 01:00:46',314558,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373321,'2014-11-28 01:00:53',314559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373322,'2014-11-28 01:00:57',314560,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373323,'2014-11-28 01:02:10',314561,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373324,'2014-11-28 01:02:32',314562,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373325,'2014-11-28 01:03:05',314563,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373326,'2014-11-28 01:03:37',314564,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373327,'2014-11-28 01:03:40',314565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373328,'2014-11-28 01:03:42',314566,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(373329,'2014-11-28 01:03:58',314567,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373330,'2014-11-28 01:04:21',314568,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373331,'2014-11-28 01:04:23',314569,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(373332,'2014-11-28 01:04:24',314570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373333,'2014-11-28 01:05:35',314571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373334,'2014-11-28 01:06:05',314572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373335,'2014-11-28 01:06:15',314573,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(373336,'2014-11-28 01:06:21',314574,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373337,'2014-11-28 01:06:25',314575,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373338,'2014-11-28 01:06:39',314576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373339,'2014-11-28 01:08:28',314577,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373340,'2014-11-28 01:08:39',314578,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373341,'2014-11-28 01:10:08',314579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373342,'2014-11-28 01:10:47',314580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373343,'2014-11-28 01:10:53',314581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373344,'2014-11-28 01:12:25',314582,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(373345,'2014-11-28 01:13:11',314583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373346,'2014-11-28 01:13:51',314584,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373347,'2014-11-28 01:15:25',314585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373348,'2014-11-28 01:15:30',314586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373349,'2014-11-28 01:16:11',314587,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373350,'2014-11-28 01:18:13',314588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373351,'2014-11-28 01:18:27',314589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373352,'2014-11-28 01:18:36',314590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373353,'2014-11-28 01:18:40',314591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373354,'2014-11-28 01:22:20',314592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373355,'2014-11-28 01:22:28',314593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373356,'2014-11-28 01:22:45',314594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373357,'2014-11-28 01:23:16',314595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373358,'2014-11-28 01:24:36',314596,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(373359,'2014-11-28 01:25:03',314597,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(373360,'2014-11-28 01:25:13',314598,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373361,'2014-11-28 01:25:30',314599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373362,'2014-11-28 01:25:40',314600,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373363,'2014-11-28 01:25:50',314601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373364,'2014-11-28 01:26:59',296920,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(373365,'2014-11-28 01:27:19',314602,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373366,'2014-11-28 01:28:08',314603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373367,'2014-11-28 01:28:25',293980,1,NULL,NULL,NULL,'desktop',NULL),
(373368,'2014-11-28 01:28:29',314604,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373369,'2014-11-28 01:29:08',314605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373370,'2014-11-28 01:29:22',314606,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373371,'2014-11-28 01:29:41',314607,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(373372,'2014-11-28 01:30:13',314608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373373,'2014-11-28 01:33:23',314609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373374,'2014-11-28 01:35:08',314610,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373375,'2014-11-28 01:36:49',314611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373376,'2014-11-28 01:37:07',314612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373377,'2014-11-28 01:37:12',314613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373378,'2014-11-28 01:37:53',314614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373379,'2014-11-28 01:40:35',314615,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373380,'2014-11-28 01:40:38',314616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373381,'2014-11-28 01:42:45',314617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373382,'2014-11-28 01:42:46',314618,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(373383,'2014-11-28 01:43:15',314619,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(373384,'2014-11-28 01:43:18',314620,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373385,'2014-11-28 01:45:50',314621,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373386,'2014-11-28 01:45:54',314622,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373387,'2014-11-28 01:46:00',314623,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373388,'2014-11-28 01:46:01',314624,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(373389,'2014-11-28 01:47:07',314625,0,NULL,NULL,NULL,'mobile',NULL),
(373390,'2014-11-28 01:48:24',314626,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(373391,'2014-11-28 01:49:03',314627,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373392,'2014-11-28 01:49:07',314628,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373393,'2014-11-28 01:49:26',314629,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373394,'2014-11-28 01:49:36',314630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373395,'2014-11-28 01:51:50',314631,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(373396,'2014-11-28 01:52:20',314632,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(373397,'2014-11-28 01:53:23',314633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373398,'2014-11-28 01:54:02',314634,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(373399,'2014-11-28 01:54:43',314635,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373400,'2014-11-28 01:55:06',314636,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(373401,'2014-11-28 01:55:20',314637,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373402,'2014-11-28 01:56:36',314638,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373403,'2014-11-28 01:56:39',314639,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(373404,'2014-11-28 01:56:49',314640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373405,'2014-11-28 01:58:41',314641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373406,'2014-11-28 01:58:43',314642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373407,'2014-11-28 01:58:52',314643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373408,'2014-11-28 02:00:15',314644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373409,'2014-11-28 02:00:17',294967,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(373410,'2014-11-28 02:02:01',314645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373411,'2014-11-28 02:02:18',314646,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373412,'2014-11-28 02:03:10',314647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373413,'2014-11-28 02:03:18',314648,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(373414,'2014-11-28 02:03:49',314649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373415,'2014-11-28 02:04:47',314650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373416,'2014-11-28 02:05:13',314651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373417,'2014-11-28 02:06:35',314652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373418,'2014-11-28 02:07:10',314653,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373419,'2014-11-28 02:07:11',314654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373420,'2014-11-28 02:07:20',314655,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373421,'2014-11-28 02:08:55',314656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373422,'2014-11-28 02:08:57',314657,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373423,'2014-11-28 02:09:23',314658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373424,'2014-11-28 02:12:11',314659,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(373425,'2014-11-28 02:12:28',314660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373426,'2014-11-28 02:12:42',314661,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(373427,'2014-11-28 02:14:05',314662,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(373428,'2014-11-28 02:14:40',314663,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373429,'2014-11-28 02:14:42',314664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373430,'2014-11-28 02:14:49',314665,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(373431,'2014-11-28 02:15:13',314666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373432,'2014-11-28 02:15:19',314667,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373433,'2014-11-28 02:16:27',314668,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(373434,'2014-11-28 02:17:02',314669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373435,'2014-11-28 02:17:31',314670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373436,'2014-11-28 02:18:30',314671,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373437,'2014-11-28 02:20:25',314672,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(373438,'2014-11-28 02:21:54',314673,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373439,'2014-11-28 02:22:55',314674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373440,'2014-11-28 02:23:01',314675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373441,'2014-11-28 02:23:18',314676,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373442,'2014-11-28 02:23:25',314677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373443,'2014-11-28 02:23:40',314678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373444,'2014-11-28 02:24:10',314679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373445,'2014-11-28 02:24:13',314680,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373446,'2014-11-28 02:24:24',314681,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373447,'2014-11-28 02:24:53',314682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373448,'2014-11-28 02:25:01',314683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373449,'2014-11-28 02:25:44',314684,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373450,'2014-11-28 02:26:03',314685,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373451,'2014-11-28 02:26:32',314686,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(373452,'2014-11-28 02:27:47',314687,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373453,'2014-11-28 02:28:00',314688,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(373454,'2014-11-28 02:28:48',314689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373455,'2014-11-28 02:29:24',314690,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373456,'2014-11-28 02:29:37',314691,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(373457,'2014-11-28 02:30:35',314692,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373458,'2014-11-28 02:30:50',314693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373459,'2014-11-28 02:30:50',314694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373460,'2014-11-28 02:31:39',314695,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(373461,'2014-11-28 02:31:54',314696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373462,'2014-11-28 02:32:19',314697,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373463,'2014-11-28 02:33:09',314698,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373464,'2014-11-28 02:33:21',314699,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373465,'2014-11-28 02:33:42',314700,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373466,'2014-11-28 02:34:34',314701,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373467,'2014-11-28 02:34:35',314702,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373468,'2014-11-28 02:35:28',314703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373469,'2014-11-28 02:35:33',314704,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373470,'2014-11-28 02:35:41',314705,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373471,'2014-11-28 02:35:54',314706,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(373472,'2014-11-28 02:36:01',314707,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(373473,'2014-11-28 02:36:10',314708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373474,'2014-11-28 02:37:26',314709,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(373475,'2014-11-28 02:38:05',314710,0,NULL,NULL,NULL,'mobile',NULL),
(373476,'2014-11-28 02:38:14',283081,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(373477,'2014-11-28 02:38:54',314711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373478,'2014-11-28 02:38:54',314712,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373479,'2014-11-28 02:39:14',314713,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373480,'2014-11-28 02:39:27',314714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373481,'2014-11-28 02:39:47',314715,0,NULL,NULL,NULL,'mobile',NULL),
(373482,'2014-11-28 02:40:12',314716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373483,'2014-11-28 02:40:32',314717,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(373484,'2014-11-28 02:41:02',314718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373485,'2014-11-28 02:41:24',314719,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(373486,'2014-11-28 02:41:39',314720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373487,'2014-11-28 02:42:51',314721,0,NULL,NULL,NULL,'mobile',NULL),
(373488,'2014-11-28 02:43:19',314722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373489,'2014-11-28 02:43:35',314723,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373490,'2014-11-28 02:43:38',314724,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373491,'2014-11-28 02:45:51',314725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373492,'2014-11-28 02:46:11',314726,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(373493,'2014-11-28 02:47:32',314727,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373494,'2014-11-28 02:47:55',314728,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(373495,'2014-11-28 02:48:13',314729,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373496,'2014-11-28 02:48:28',314730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373497,'2014-11-28 02:48:30',314731,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373498,'2014-11-28 02:48:43',314732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373499,'2014-11-28 02:50:13',314733,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(373500,'2014-11-28 02:50:24',314734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373501,'2014-11-28 02:50:32',314735,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373502,'2014-11-28 02:50:45',314736,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373503,'2014-11-28 02:51:15',314737,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(373504,'2014-11-28 02:51:22',314738,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(373505,'2014-11-28 02:51:50',314739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373506,'2014-11-28 02:53:23',314740,0,NULL,NULL,NULL,'mobile',NULL),
(373507,'2014-11-28 02:55:38',314741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373508,'2014-11-28 02:55:48',314742,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373509,'2014-11-28 02:56:08',314743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373510,'2014-11-28 02:56:53',314744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373511,'2014-11-28 02:57:25',314745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373512,'2014-11-28 02:58:30',314746,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373513,'2014-11-28 02:58:58',314747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373514,'2014-11-28 02:59:07',314748,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(373515,'2014-11-28 02:59:15',314749,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373516,'2014-11-28 02:59:22',314750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373517,'2014-11-28 03:00:05',314751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373518,'2014-11-28 03:03:04',314752,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373519,'2014-11-28 03:03:11',314753,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(373520,'2014-11-28 03:04:52',314754,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373521,'2014-11-28 03:06:54',314755,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(373522,'2014-11-28 03:07:04',314756,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(373523,'2014-11-28 03:07:11',314757,0,NULL,NULL,NULL,'mobile',NULL),
(373524,'2014-11-28 03:07:46',314758,0,NULL,NULL,NULL,'mobile',NULL),
(373525,'2014-11-28 03:07:51',314759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373526,'2014-11-28 03:07:51',314760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373527,'2014-11-28 03:08:20',314761,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373528,'2014-11-28 03:09:12',314762,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373529,'2014-11-28 03:10:08',314763,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373530,'2014-11-28 03:10:53',314764,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(373531,'2014-11-28 03:11:00',314765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373532,'2014-11-28 03:12:50',314766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373533,'2014-11-28 03:14:02',314767,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(373534,'2014-11-28 03:14:42',314768,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373535,'2014-11-28 03:14:51',314769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373536,'2014-11-28 03:15:55',314770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373537,'2014-11-28 03:17:34',314771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373538,'2014-11-28 03:18:20',314772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373539,'2014-11-28 03:19:10',314773,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373540,'2014-11-28 03:19:37',314774,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(373541,'2014-11-28 03:19:58',314775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373542,'2014-11-28 03:20:12',314776,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(373543,'2014-11-28 03:20:35',314777,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373544,'2014-11-28 03:21:17',314778,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373545,'2014-11-28 03:21:46',314779,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373546,'2014-11-28 03:22:52',314780,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(373547,'2014-11-28 03:22:56',314781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373548,'2014-11-28 03:24:21',314782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373549,'2014-11-28 03:24:26',314783,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(373550,'2014-11-28 03:24:50',314784,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373551,'2014-11-28 03:24:57',314785,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(373552,'2014-11-28 03:25:20',314786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373553,'2014-11-28 03:26:05',314787,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373554,'2014-11-28 03:26:13',314788,0,NULL,NULL,NULL,'mobile',NULL),
(373555,'2014-11-28 03:26:18',314789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373556,'2014-11-28 03:27:34',314790,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(373557,'2014-11-28 03:27:36',314791,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373558,'2014-11-28 03:28:20',314792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373559,'2014-11-28 03:29:06',314793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373560,'2014-11-28 03:29:30',314794,0,NULL,NULL,NULL,'mobile',NULL),
(373561,'2014-11-28 03:30:33',314795,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373562,'2014-11-28 03:30:44',314796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373563,'2014-11-28 03:31:21',314797,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373564,'2014-11-28 03:32:08',314798,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373565,'2014-11-28 03:32:17',314799,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(373566,'2014-11-28 03:33:38',314800,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373567,'2014-11-28 03:35:34',314801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373568,'2014-11-28 03:36:32',314802,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(373569,'2014-11-28 03:37:52',314803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373570,'2014-11-28 03:39:34',314804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373571,'2014-11-28 03:39:40',314805,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373572,'2014-11-28 03:41:13',314806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373573,'2014-11-28 03:41:18',314807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373574,'2014-11-28 03:41:23',314808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373575,'2014-11-28 03:41:32',314809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373576,'2014-11-28 03:43:09',314810,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373577,'2014-11-28 03:43:25',314811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373578,'2014-11-28 03:45:48',314812,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373579,'2014-11-28 03:47:35',314813,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373580,'2014-11-28 03:47:44',314814,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(373581,'2014-11-28 03:47:51',314815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373582,'2014-11-28 03:48:20',314816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373583,'2014-11-28 03:49:26',314817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373584,'2014-11-28 03:49:31',314818,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(373585,'2014-11-28 03:51:19',314819,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(373586,'2014-11-28 03:52:45',314820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373587,'2014-11-28 03:53:45',314821,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(373588,'2014-11-28 03:53:45',314822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373589,'2014-11-28 03:54:30',314823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373590,'2014-11-28 03:55:30',314824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373591,'2014-11-28 03:56:29',314825,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(373592,'2014-11-28 03:58:30',314826,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373593,'2014-11-28 03:58:54',314827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373594,'2014-11-28 03:59:03',314828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373595,'2014-11-28 03:59:06',314829,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(373596,'2014-11-28 03:59:26',314830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373597,'2014-11-28 04:00:38',314831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373598,'2014-11-28 04:01:03',314832,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(373599,'2014-11-28 04:01:53',314833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373600,'2014-11-28 04:02:01',314834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373601,'2014-11-28 04:02:51',314835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373602,'2014-11-28 04:03:42',314836,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(373603,'2014-11-28 04:05:37',314837,0,NULL,NULL,NULL,'mobile',NULL),
(373604,'2014-11-28 04:06:30',314838,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373605,'2014-11-28 04:07:48',314839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373606,'2014-11-28 04:07:59',314840,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373607,'2014-11-28 04:08:35',314841,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(373608,'2014-11-28 04:08:44',314842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373609,'2014-11-28 04:08:51',314843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373610,'2014-11-28 04:09:17',314844,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373611,'2014-11-28 04:09:26',314845,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373612,'2014-11-28 04:10:49',314846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373613,'2014-11-28 04:10:53',314847,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373614,'2014-11-28 04:11:41',314848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373615,'2014-11-28 04:12:06',314849,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373616,'2014-11-28 04:12:26',314850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373617,'2014-11-28 04:13:07',314851,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(373618,'2014-11-28 04:13:46',297819,1,NULL,NULL,NULL,'desktop',NULL),
(373619,'2014-11-28 04:17:08',280425,1,NULL,NULL,NULL,'desktop',NULL),
(373620,'2014-11-28 04:17:16',314852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373621,'2014-11-28 04:17:41',314853,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373622,'2014-11-28 04:18:16',314854,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(373623,'2014-11-28 04:18:56',314855,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(373624,'2014-11-28 04:19:27',314856,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(373625,'2014-11-28 04:20:45',314857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373626,'2014-11-28 04:21:02',314858,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373627,'2014-11-28 04:21:57',314859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373628,'2014-11-28 04:23:21',314860,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373629,'2014-11-28 04:25:42',285661,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(373630,'2014-11-28 04:26:48',314861,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373631,'2014-11-28 04:27:09',314862,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373632,'2014-11-28 04:27:28',314863,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373633,'2014-11-28 04:28:08',314864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373634,'2014-11-28 04:28:11',314865,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373635,'2014-11-28 04:28:18',314866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373636,'2014-11-28 04:28:31',314867,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373637,'2014-11-28 04:29:05',314868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373638,'2014-11-28 04:29:07',314869,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(373639,'2014-11-28 04:29:28',314870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373640,'2014-11-28 04:30:36',314871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373641,'2014-11-28 04:30:53',314872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373642,'2014-11-28 04:30:55',314873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373643,'2014-11-28 04:31:43',314874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373644,'2014-11-28 04:32:49',314875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373645,'2014-11-28 04:32:52',314876,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373646,'2014-11-28 04:33:33',314877,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373647,'2014-11-28 04:33:52',314878,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373648,'2014-11-28 04:35:37',314879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373649,'2014-11-28 04:35:43',314880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373650,'2014-11-28 04:36:38',314881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373651,'2014-11-28 04:36:44',314882,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373652,'2014-11-28 04:37:17',314883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373653,'2014-11-28 04:38:21',314884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373654,'2014-11-28 04:39:14',314885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373655,'2014-11-28 04:40:12',314886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373656,'2014-11-28 04:41:11',314887,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373657,'2014-11-28 04:41:13',314888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373658,'2014-11-28 04:42:01',314889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373659,'2014-11-28 04:42:02',314890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373660,'2014-11-28 04:42:55',314891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373661,'2014-11-28 04:43:33',314892,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373662,'2014-11-28 04:44:27',314893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373663,'2014-11-28 04:45:46',314894,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373664,'2014-11-28 04:46:22',314895,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373665,'2014-11-28 04:47:03',314896,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373666,'2014-11-28 04:47:08',314897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373667,'2014-11-28 04:48:27',314898,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373668,'2014-11-28 04:49:48',314899,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(373669,'2014-11-28 04:51:47',314900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373670,'2014-11-28 04:52:08',314901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373671,'2014-11-28 04:52:39',314902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373672,'2014-11-28 04:53:42',314903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373673,'2014-11-28 04:53:47',314904,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373674,'2014-11-28 04:53:58',314905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373675,'2014-11-28 04:54:19',314906,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(373676,'2014-11-28 04:54:41',314907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373677,'2014-11-28 04:54:57',314908,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373678,'2014-11-28 04:56:10',314909,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373679,'2014-11-28 04:56:18',314910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373680,'2014-11-28 04:56:21',314911,0,NULL,NULL,NULL,'mobile',NULL),
(373681,'2014-11-28 04:56:42',314912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373682,'2014-11-28 04:57:09',314913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373683,'2014-11-28 04:57:12',314914,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(373684,'2014-11-28 04:57:27',314915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373685,'2014-11-28 04:58:37',276211,1,NULL,NULL,NULL,'mobile',NULL),
(373686,'2014-11-28 04:59:15',301412,1,NULL,NULL,NULL,'mobile',NULL),
(373687,'2014-11-28 05:00:03',314916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373688,'2014-11-28 05:00:07',314917,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(373689,'2014-11-28 05:00:17',314918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373690,'2014-11-28 05:01:10',314919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373691,'2014-11-28 05:01:20',314920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373692,'2014-11-28 05:02:13',314921,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373693,'2014-11-28 05:03:25',314922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373694,'2014-11-28 05:04:19',314923,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(373695,'2014-11-28 05:05:06',314924,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373696,'2014-11-28 05:05:12',314925,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(373697,'2014-11-28 05:05:54',314926,0,NULL,NULL,NULL,'mobile',NULL),
(373698,'2014-11-28 05:06:06',314927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373699,'2014-11-28 05:06:09',314928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373700,'2014-11-28 05:07:46',314929,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373701,'2014-11-28 05:07:50',314930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373702,'2014-11-28 05:07:53',314931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373703,'2014-11-28 05:08:04',314932,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373704,'2014-11-28 05:08:18',314933,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373705,'2014-11-28 05:09:33',314934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373706,'2014-11-28 05:09:41',314935,0,NULL,NULL,NULL,'mobile',NULL),
(373707,'2014-11-28 05:10:16',314936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373708,'2014-11-28 05:12:07',314937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373709,'2014-11-28 05:12:32',314938,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373710,'2014-11-28 05:12:56',314939,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(373711,'2014-11-28 05:13:16',314940,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373712,'2014-11-28 05:14:33',314941,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373713,'2014-11-28 05:14:47',314942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373714,'2014-11-28 05:14:47',314943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373715,'2014-11-28 05:15:01',314944,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(373716,'2014-11-28 05:15:07',314945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373717,'2014-11-28 05:15:12',314946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373718,'2014-11-28 05:15:32',314947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373719,'2014-11-28 05:15:36',314948,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373720,'2014-11-28 05:15:49',314949,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373721,'2014-11-28 05:15:49',314950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373722,'2014-11-28 05:17:03',314951,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373723,'2014-11-28 05:17:22',314952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373724,'2014-11-28 05:17:50',314953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373725,'2014-11-28 05:19:44',314954,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(373726,'2014-11-28 05:20:41',314955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373727,'2014-11-28 05:20:51',314956,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373728,'2014-11-28 05:20:59',314957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373729,'2014-11-28 05:21:08',314958,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373730,'2014-11-28 05:22:41',314959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373731,'2014-11-28 05:25:03',314960,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(373732,'2014-11-28 05:26:19',314961,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(373733,'2014-11-28 05:26:34',314962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373734,'2014-11-28 05:26:46',293677,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(373735,'2014-11-28 05:27:10',314963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373736,'2014-11-28 05:27:30',283139,1,NULL,NULL,NULL,'desktop',NULL),
(373737,'2014-11-28 05:28:28',314964,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373738,'2014-11-28 05:29:10',314965,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373739,'2014-11-28 05:29:23',314966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373740,'2014-11-28 05:29:27',314967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373741,'2014-11-28 05:29:35',314968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373742,'2014-11-28 05:30:03',314969,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373743,'2014-11-28 05:30:05',314970,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373744,'2014-11-28 05:30:21',314971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373745,'2014-11-28 05:30:27',314972,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(373746,'2014-11-28 05:30:53',314973,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373747,'2014-11-28 05:31:19',278010,1,NULL,NULL,NULL,'desktop',NULL),
(373748,'2014-11-28 05:31:58',314974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373749,'2014-11-28 05:33:47',279510,1,NULL,NULL,NULL,'mobile',NULL),
(373750,'2014-11-28 05:34:00',314975,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(373751,'2014-11-28 05:34:02',314976,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373752,'2014-11-28 05:34:38',314977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373753,'2014-11-28 05:36:09',314978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373754,'2014-11-28 05:36:12',314979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373755,'2014-11-28 05:36:22',314980,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373756,'2014-11-28 05:36:25',314981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373757,'2014-11-28 05:36:31',314982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373758,'2014-11-28 05:36:31',314983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373759,'2014-11-28 05:37:01',297120,1,NULL,NULL,NULL,'desktop',NULL),
(373760,'2014-11-28 05:38:25',314984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373761,'2014-11-28 05:39:12',314985,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373762,'2014-11-28 05:39:51',314986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373763,'2014-11-28 05:40:29',314987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373764,'2014-11-28 05:42:37',314988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373765,'2014-11-28 05:43:00',314989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373766,'2014-11-28 05:43:34',314990,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373767,'2014-11-28 05:43:47',314991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373768,'2014-11-28 05:44:51',314992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373769,'2014-11-28 05:44:57',314993,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(373770,'2014-11-28 05:45:34',314994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373771,'2014-11-28 05:45:37',314995,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373772,'2014-11-28 05:46:19',314996,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373773,'2014-11-28 05:46:32',314997,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373774,'2014-11-28 05:47:27',282747,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(373775,'2014-11-28 05:47:43',314998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373776,'2014-11-28 05:48:38',314999,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373777,'2014-11-28 05:48:51',315000,0,NULL,NULL,NULL,'mobile',NULL),
(373778,'2014-11-28 05:50:43',315001,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(373779,'2014-11-28 05:51:31',315002,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(373780,'2014-11-28 05:51:59',315003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373781,'2014-11-28 05:52:04',315004,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373782,'2014-11-28 05:52:09',315005,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373783,'2014-11-28 05:54:25',315006,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373784,'2014-11-28 05:54:48',315007,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373785,'2014-11-28 05:55:35',315008,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373786,'2014-11-28 05:55:57',315009,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373787,'2014-11-28 05:56:34',315010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373788,'2014-11-28 05:56:39',315011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373789,'2014-11-28 05:57:10',315012,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373790,'2014-11-28 05:58:34',315013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373791,'2014-11-28 06:00:22',315014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373792,'2014-11-28 06:00:53',315015,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(373793,'2014-11-28 06:01:05',315016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373794,'2014-11-28 06:03:57',315017,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373795,'2014-11-28 06:04:06',315018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373796,'2014-11-28 06:04:32',315019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373797,'2014-11-28 06:04:42',315020,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373798,'2014-11-28 06:04:43',315021,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373799,'2014-11-28 06:05:05',315022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373800,'2014-11-28 06:05:56',315023,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373801,'2014-11-28 06:06:01',315024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373802,'2014-11-28 06:06:25',315025,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373803,'2014-11-28 06:06:26',315026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373804,'2014-11-28 06:06:31',315027,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(373805,'2014-11-28 06:06:36',315028,0,NULL,NULL,NULL,'mobile',NULL),
(373806,'2014-11-28 06:07:14',315029,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(373807,'2014-11-28 06:07:16',315030,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373808,'2014-11-28 06:08:41',315031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373809,'2014-11-28 06:09:03',315032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373810,'2014-11-28 06:09:14',315033,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373811,'2014-11-28 06:09:43',315034,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(373812,'2014-11-28 06:09:44',315035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373813,'2014-11-28 06:09:49',315036,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373814,'2014-11-28 06:10:29',315037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373815,'2014-11-28 06:11:28',315038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373816,'2014-11-28 06:14:03',315039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373817,'2014-11-28 06:14:22',315040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373818,'2014-11-28 06:15:06',315041,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373819,'2014-11-28 06:15:15',315042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373820,'2014-11-28 06:15:24',315043,0,NULL,NULL,NULL,'mobile',NULL),
(373821,'2014-11-28 06:16:10',315044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373822,'2014-11-28 06:16:24',315045,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(373823,'2014-11-28 06:16:41',315046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373824,'2014-11-28 06:17:04',315047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373825,'2014-11-28 06:17:24',315048,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(373826,'2014-11-28 06:18:05',315049,0,NULL,NULL,NULL,'mobile',NULL),
(373827,'2014-11-28 06:18:49',315050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373828,'2014-11-28 06:19:01',315051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373829,'2014-11-28 06:20:06',315052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373830,'2014-11-28 06:20:28',315053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373831,'2014-11-28 06:21:00',315054,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373832,'2014-11-28 06:21:36',315055,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373833,'2014-11-28 06:21:59',315056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373834,'2014-11-28 06:22:22',315057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373835,'2014-11-28 06:22:28',315058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373836,'2014-11-28 06:22:39',315059,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373837,'2014-11-28 06:23:13',315060,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(373838,'2014-11-28 06:24:04',315061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373839,'2014-11-28 06:25:22',315062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373840,'2014-11-28 06:26:13',315063,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373841,'2014-11-28 06:26:17',315064,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373842,'2014-11-28 06:26:40',315065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373843,'2014-11-28 06:26:41',315066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373844,'2014-11-28 06:27:07',315067,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373845,'2014-11-28 06:27:40',315068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373846,'2014-11-28 06:27:42',315069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373847,'2014-11-28 06:28:07',260940,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(373848,'2014-11-28 06:28:15',315070,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373849,'2014-11-28 06:28:33',315071,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(373850,'2014-11-28 06:28:40',315072,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373851,'2014-11-28 06:28:57',315073,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(373852,'2014-11-28 06:29:19',315074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373853,'2014-11-28 06:30:04',315075,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373854,'2014-11-28 06:30:13',315076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373855,'2014-11-28 06:30:55',315077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373856,'2014-11-28 06:31:12',315078,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373857,'2014-11-28 06:31:12',315079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373858,'2014-11-28 06:31:58',315080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373859,'2014-11-28 06:33:35',315081,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373860,'2014-11-28 06:33:56',315082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373861,'2014-11-28 06:34:18',315083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373862,'2014-11-28 06:34:54',315084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373863,'2014-11-28 06:35:05',315085,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373864,'2014-11-28 06:35:38',315086,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(373865,'2014-11-28 06:35:47',315087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373866,'2014-11-28 06:36:14',315088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373867,'2014-11-28 06:36:21',315089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373868,'2014-11-28 06:36:43',315090,0,NULL,NULL,NULL,'mobile',NULL),
(373869,'2014-11-28 06:36:55',315091,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373870,'2014-11-28 06:38:24',315092,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373871,'2014-11-28 06:38:31',315093,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373872,'2014-11-28 06:38:36',315094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373873,'2014-11-28 06:38:57',315095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373874,'2014-11-28 06:38:58',315096,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373875,'2014-11-28 06:39:54',315097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373876,'2014-11-28 06:40:13',315098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373877,'2014-11-28 06:41:27',315099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373878,'2014-11-28 06:41:56',315100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373879,'2014-11-28 06:42:03',315101,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(373880,'2014-11-28 06:42:40',315102,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373881,'2014-11-28 06:43:04',315103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373882,'2014-11-28 06:43:36',315104,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(373883,'2014-11-28 06:44:10',315105,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373884,'2014-11-28 06:44:34',315106,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373885,'2014-11-28 06:45:09',315107,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373886,'2014-11-28 06:45:28',315108,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(373887,'2014-11-28 06:46:22',315109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373888,'2014-11-28 06:46:51',315110,0,NULL,NULL,NULL,'mobile',NULL),
(373889,'2014-11-28 06:47:36',315111,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373890,'2014-11-28 06:47:37',315112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373891,'2014-11-28 06:48:14',315113,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373892,'2014-11-28 06:48:18',302293,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(373893,'2014-11-28 06:49:47',315114,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373894,'2014-11-28 06:49:51',315115,0,NULL,NULL,NULL,'mobile',NULL),
(373895,'2014-11-28 06:50:03',315116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373896,'2014-11-28 06:50:11',315117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373897,'2014-11-28 06:50:36',315118,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373898,'2014-11-28 06:50:39',315119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373899,'2014-11-28 06:51:02',315120,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373900,'2014-11-28 06:51:40',315121,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(373901,'2014-11-28 06:52:03',315122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373902,'2014-11-28 06:52:28',315123,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373903,'2014-11-28 06:52:53',315124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373904,'2014-11-28 06:52:55',315125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373905,'2014-11-28 06:53:03',315126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373906,'2014-11-28 06:53:06',315127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373907,'2014-11-28 06:55:01',315128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373908,'2014-11-28 06:55:24',315129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373909,'2014-11-28 06:55:50',315130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373910,'2014-11-28 06:56:23',315131,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(373911,'2014-11-28 06:56:31',315132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373912,'2014-11-28 06:57:30',315133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373913,'2014-11-28 07:00:06',315134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373914,'2014-11-28 07:00:29',315135,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373915,'2014-11-28 07:01:16',315136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373916,'2014-11-28 07:02:28',315137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373917,'2014-11-28 07:02:28',315138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373918,'2014-11-28 07:03:08',315139,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373919,'2014-11-28 07:03:44',315140,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373920,'2014-11-28 07:03:47',315141,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(373921,'2014-11-28 07:03:52',315142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373922,'2014-11-28 07:03:52',315143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373923,'2014-11-28 07:04:45',315144,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373924,'2014-11-28 07:04:58',315145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373925,'2014-11-28 07:05:33',315146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373926,'2014-11-28 07:05:44',315147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373927,'2014-11-28 07:05:59',315148,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373928,'2014-11-28 07:06:17',315149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373929,'2014-11-28 07:06:22',315150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373930,'2014-11-28 07:06:24',315151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373931,'2014-11-28 07:06:51',315152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373932,'2014-11-28 07:07:56',315153,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(373933,'2014-11-28 07:08:52',315154,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373934,'2014-11-28 07:09:36',315155,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(373935,'2014-11-28 07:09:44',315156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373936,'2014-11-28 07:10:41',315157,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373937,'2014-11-28 07:10:51',315158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373938,'2014-11-28 07:11:03',315159,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373939,'2014-11-28 07:11:09',315160,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373940,'2014-11-28 07:11:25',315161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373941,'2014-11-28 07:11:31',315162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373942,'2014-11-28 07:11:37',315163,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(373943,'2014-11-28 07:11:55',315164,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(373944,'2014-11-28 07:12:23',315165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373945,'2014-11-28 07:13:17',315166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373946,'2014-11-28 07:13:31',315167,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(373947,'2014-11-28 07:14:01',315168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373948,'2014-11-28 07:14:06',315169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373949,'2014-11-28 07:14:11',315170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373950,'2014-11-28 07:14:20',315171,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373951,'2014-11-28 07:14:29',315172,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373952,'2014-11-28 07:14:40',315173,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373953,'2014-11-28 07:15:05',315174,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373954,'2014-11-28 07:15:05',315175,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373955,'2014-11-28 07:15:48',315176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373956,'2014-11-28 07:16:06',315177,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(373957,'2014-11-28 07:16:09',315178,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(373958,'2014-11-28 07:16:17',315179,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373959,'2014-11-28 07:16:26',315180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373960,'2014-11-28 07:16:37',315181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373961,'2014-11-28 07:16:42',315182,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(373962,'2014-11-28 07:16:53',315183,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373963,'2014-11-28 07:16:54',315184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373964,'2014-11-28 07:18:41',300883,1,NULL,NULL,NULL,'mobile',NULL),
(373965,'2014-11-28 07:20:25',315185,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373966,'2014-11-28 07:20:50',315186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373967,'2014-11-28 07:21:01',315187,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373968,'2014-11-28 07:21:12',315188,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(373969,'2014-11-28 07:22:12',315189,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(373970,'2014-11-28 07:22:15',315190,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(373971,'2014-11-28 07:23:51',315191,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(373972,'2014-11-28 07:25:14',315192,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373973,'2014-11-28 07:26:30',315193,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373974,'2014-11-28 07:26:45',315194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373975,'2014-11-28 07:27:23',315195,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(373976,'2014-11-28 07:27:41',315196,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(373977,'2014-11-28 07:28:42',315197,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373978,'2014-11-28 07:29:17',315198,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(373979,'2014-11-28 07:29:23',315199,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(373980,'2014-11-28 07:29:24',315200,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373981,'2014-11-28 07:29:31',315201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373982,'2014-11-28 07:30:44',315202,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(373983,'2014-11-28 07:32:01',268047,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(373984,'2014-11-28 07:32:05',315203,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373985,'2014-11-28 07:32:07',315204,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373986,'2014-11-28 07:32:36',315205,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373987,'2014-11-28 07:32:45',315206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373988,'2014-11-28 07:33:05',315207,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373989,'2014-11-28 07:33:35',315208,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373990,'2014-11-28 07:34:42',315209,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(373991,'2014-11-28 07:34:51',315210,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373992,'2014-11-28 07:35:23',315211,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(373993,'2014-11-28 07:35:34',315212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373994,'2014-11-28 07:36:17',315213,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(373995,'2014-11-28 07:36:21',315214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373996,'2014-11-28 07:36:40',315215,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(373997,'2014-11-28 07:36:45',315216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373998,'2014-11-28 07:37:12',315217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(373999,'2014-11-28 07:37:28',315218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374000,'2014-11-28 07:37:40',315219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374001,'2014-11-28 07:37:46',315220,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(374002,'2014-11-28 07:38:03',315221,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374003,'2014-11-28 07:39:08',315222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374004,'2014-11-28 07:39:51',315223,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374005,'2014-11-28 07:39:59',315224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374006,'2014-11-28 07:40:17',315225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374007,'2014-11-28 07:40:31',315226,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(374008,'2014-11-28 07:41:18',315227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374009,'2014-11-28 07:42:05',315228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374010,'2014-11-28 07:42:32',315229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374011,'2014-11-28 07:45:02',315230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374012,'2014-11-28 07:45:37',315231,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374013,'2014-11-28 07:46:10',315232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374014,'2014-11-28 07:46:16',315233,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374015,'2014-11-28 07:47:14',315234,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374016,'2014-11-28 07:47:37',315235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374017,'2014-11-28 07:47:44',267288,1,NULL,NULL,NULL,'mobile',NULL),
(374018,'2014-11-28 07:48:43',315236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374019,'2014-11-28 07:50:04',315237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374020,'2014-11-28 07:50:07',315238,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(374021,'2014-11-28 07:50:40',315239,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374022,'2014-11-28 07:51:03',315240,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(374023,'2014-11-28 07:51:49',315241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374024,'2014-11-28 07:52:11',315242,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374025,'2014-11-28 07:52:36',315243,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(374026,'2014-11-28 07:52:39',315244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374027,'2014-11-28 07:52:57',315245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374028,'2014-11-28 07:53:38',315246,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374029,'2014-11-28 07:53:58',300453,1,NULL,NULL,NULL,'desktop',NULL),
(374030,'2014-11-28 07:54:41',315247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374031,'2014-11-28 07:54:50',315248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374032,'2014-11-28 07:55:19',315249,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374033,'2014-11-28 07:55:37',315250,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(374034,'2014-11-28 07:55:50',315251,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374035,'2014-11-28 07:55:57',315252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374036,'2014-11-28 07:56:05',315253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374037,'2014-11-28 07:56:35',315254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374038,'2014-11-28 07:56:41',315255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374039,'2014-11-28 07:57:02',315256,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374040,'2014-11-28 07:57:45',315257,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374041,'2014-11-28 07:58:16',315258,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374042,'2014-11-28 07:58:22',315259,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374043,'2014-11-28 07:58:22',315260,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(374044,'2014-11-28 07:58:39',315261,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374045,'2014-11-28 07:59:05',315262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374046,'2014-11-28 07:59:48',315263,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374047,'2014-11-28 08:00:01',315264,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374048,'2014-11-28 08:00:14',315265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374049,'2014-11-28 08:01:16',315266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374050,'2014-11-28 08:01:17',315267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374051,'2014-11-28 08:01:24',315268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374052,'2014-11-28 08:01:25',307579,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(374053,'2014-11-28 08:01:30',315269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374054,'2014-11-28 08:01:31',315270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374055,'2014-11-28 08:01:52',315271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374056,'2014-11-28 08:02:26',315272,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374057,'2014-11-28 08:02:32',315273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374058,'2014-11-28 08:03:08',315274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374059,'2014-11-28 08:03:29',315275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374060,'2014-11-28 08:03:57',315276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374061,'2014-11-28 08:04:15',315277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374062,'2014-11-28 08:04:25',315278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374063,'2014-11-28 08:04:32',315279,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(374064,'2014-11-28 08:04:45',315280,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(374065,'2014-11-28 08:04:50',315281,0,NULL,NULL,NULL,'mobile',NULL),
(374066,'2014-11-28 08:04:51',315282,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374067,'2014-11-28 08:05:12',315283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374068,'2014-11-28 08:05:16',315284,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(374069,'2014-11-28 08:05:40',315285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374070,'2014-11-28 08:05:56',315286,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374071,'2014-11-28 08:06:12',315287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374072,'2014-11-28 08:06:34',315288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374073,'2014-11-28 08:07:12',315289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374074,'2014-11-28 08:07:30',315290,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374075,'2014-11-28 08:07:32',315291,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374076,'2014-11-28 08:07:45',315292,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374077,'2014-11-28 08:07:50',315293,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374078,'2014-11-28 08:08:37',315294,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374079,'2014-11-28 08:08:37',315295,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374080,'2014-11-28 08:09:16',315296,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374081,'2014-11-28 08:10:01',315297,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374082,'2014-11-28 08:10:20',315298,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374083,'2014-11-28 08:10:28',315299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374084,'2014-11-28 08:10:37',315300,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374085,'2014-11-28 08:10:46',315301,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374086,'2014-11-28 08:10:47',315302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374087,'2014-11-28 08:11:14',315303,0,NULL,NULL,NULL,'mobile',NULL),
(374088,'2014-11-28 08:11:17',315304,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374089,'2014-11-28 08:11:52',315305,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374090,'2014-11-28 08:12:17',315306,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374091,'2014-11-28 08:12:29',315307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374092,'2014-11-28 08:13:10',315308,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(374093,'2014-11-28 08:13:16',315309,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374094,'2014-11-28 08:13:30',315310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374095,'2014-11-28 08:13:35',315311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374096,'2014-11-28 08:14:04',315312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374097,'2014-11-28 08:14:05',315313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374098,'2014-11-28 08:14:27',315314,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374099,'2014-11-28 08:14:43',315315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374100,'2014-11-28 08:14:55',315316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374101,'2014-11-28 08:15:08',315317,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374102,'2014-11-28 08:15:18',315318,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374103,'2014-11-28 08:15:22',315319,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374104,'2014-11-28 08:15:35',315320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374105,'2014-11-28 08:15:41',315321,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374106,'2014-11-28 08:16:06',315322,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(374107,'2014-11-28 08:16:23',315323,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(374108,'2014-11-28 08:16:34',315324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374109,'2014-11-28 08:17:08',315325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374110,'2014-11-28 08:17:16',315326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374111,'2014-11-28 08:17:30',315327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374112,'2014-11-28 08:17:56',315328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374113,'2014-11-28 08:18:07',315329,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374114,'2014-11-28 08:18:34',315330,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(374115,'2014-11-28 08:19:25',315331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374116,'2014-11-28 08:19:28',315332,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374117,'2014-11-28 08:19:35',315333,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374118,'2014-11-28 08:19:44',315334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374119,'2014-11-28 08:20:13',315335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374120,'2014-11-28 08:20:19',315336,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(374121,'2014-11-28 08:20:26',315337,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374122,'2014-11-28 08:20:28',315338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374123,'2014-11-28 08:20:37',315339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374124,'2014-11-28 08:20:50',315340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374125,'2014-11-28 08:21:32',315341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374126,'2014-11-28 08:21:35',315342,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374127,'2014-11-28 08:21:39',315343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374128,'2014-11-28 08:21:43',315344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374129,'2014-11-28 08:21:43',315345,0,NULL,NULL,NULL,'mobile',NULL),
(374130,'2014-11-28 08:21:54',315346,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374131,'2014-11-28 08:22:14',315347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374132,'2014-11-28 08:22:20',315348,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374133,'2014-11-28 08:22:28',315349,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(374134,'2014-11-28 08:22:44',315350,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374135,'2014-11-28 08:22:48',315351,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374136,'2014-11-28 08:22:51',315352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374137,'2014-11-28 08:22:53',315353,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374138,'2014-11-28 08:23:09',315354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374139,'2014-11-28 08:23:14',315355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374140,'2014-11-28 08:23:39',315356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374141,'2014-11-28 08:23:56',315357,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374142,'2014-11-28 08:24:06',315358,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(374143,'2014-11-28 08:24:08',315359,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374144,'2014-11-28 08:24:39',315360,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374145,'2014-11-28 08:24:39',315361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374146,'2014-11-28 08:24:42',315362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374147,'2014-11-28 08:25:14',315363,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374148,'2014-11-28 08:25:17',315364,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374149,'2014-11-28 08:25:27',315365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374150,'2014-11-28 08:25:37',315366,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374151,'2014-11-28 08:25:44',315367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374152,'2014-11-28 08:26:06',315368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374153,'2014-11-28 08:26:11',315369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374154,'2014-11-28 08:26:11',315370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374155,'2014-11-28 08:26:50',315371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374156,'2014-11-28 08:26:54',315372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374157,'2014-11-28 08:26:56',315373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374158,'2014-11-28 08:27:13',315374,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374159,'2014-11-28 08:27:23',315375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374160,'2014-11-28 08:27:29',315376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374161,'2014-11-28 08:27:44',315377,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(374162,'2014-11-28 08:28:17',315378,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374163,'2014-11-28 08:28:22',315379,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(374164,'2014-11-28 08:28:41',315380,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374165,'2014-11-28 08:28:45',315381,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374166,'2014-11-28 08:29:07',315382,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374167,'2014-11-28 08:29:16',315383,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374168,'2014-11-28 08:29:19',315384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374169,'2014-11-28 08:29:49',315385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374170,'2014-11-28 08:30:23',315386,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374171,'2014-11-28 08:31:41',315387,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(374172,'2014-11-28 08:31:46',294358,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(374173,'2014-11-28 08:32:25',315388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374174,'2014-11-28 08:33:15',315389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374175,'2014-11-28 08:34:15',315390,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(374176,'2014-11-28 08:34:53',315391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374177,'2014-11-28 08:36:00',315392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374178,'2014-11-28 08:36:43',315393,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(374179,'2014-11-28 08:36:55',315394,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374180,'2014-11-28 08:37:15',315395,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374181,'2014-11-28 08:38:00',315396,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(374182,'2014-11-28 08:38:04',315397,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(374183,'2014-11-28 08:38:08',315398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374184,'2014-11-28 08:38:17',315399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374185,'2014-11-28 08:38:23',315400,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374186,'2014-11-28 08:38:34',315401,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374187,'2014-11-28 08:38:46',315402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374188,'2014-11-28 08:39:10',315403,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(374189,'2014-11-28 08:39:17',315404,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(374190,'2014-11-28 08:39:26',315405,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374191,'2014-11-28 08:39:30',315406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374192,'2014-11-28 08:39:44',315407,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374193,'2014-11-28 08:40:21',315408,0,NULL,NULL,NULL,'mobile',NULL),
(374194,'2014-11-28 08:40:33',315409,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374195,'2014-11-28 08:40:45',315410,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374196,'2014-11-28 08:40:45',315411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374197,'2014-11-28 08:41:02',315412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374198,'2014-11-28 08:41:36',315413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374199,'2014-11-28 08:41:46',315414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374200,'2014-11-28 08:41:50',315415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374201,'2014-11-28 08:41:54',315416,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374202,'2014-11-28 08:42:17',315417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374203,'2014-11-28 08:42:52',315418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374204,'2014-11-28 08:43:29',315419,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(374205,'2014-11-28 08:43:34',315420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374206,'2014-11-28 08:43:35',315421,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374207,'2014-11-28 08:43:42',315422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374208,'2014-11-28 08:44:02',281804,1,NULL,NULL,NULL,'mobile',NULL),
(374209,'2014-11-28 08:44:29',315423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374210,'2014-11-28 08:44:46',315424,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374211,'2014-11-28 08:45:12',315425,0,NULL,NULL,NULL,'mobile',NULL),
(374212,'2014-11-28 08:45:37',315426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374213,'2014-11-28 08:46:07',315427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374214,'2014-11-28 08:46:20',315428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374215,'2014-11-28 08:46:48',315429,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374216,'2014-11-28 08:47:41',315430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374217,'2014-11-28 08:48:15',315431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374218,'2014-11-28 08:48:39',315432,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374219,'2014-11-28 08:48:47',315433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374220,'2014-11-28 08:48:51',315434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374221,'2014-11-28 08:49:37',315435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374222,'2014-11-28 08:49:40',315436,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(374223,'2014-11-28 08:50:16',315437,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(374224,'2014-11-28 08:50:37',315438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374225,'2014-11-28 08:50:40',315439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374226,'2014-11-28 08:50:43',315440,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374227,'2014-11-28 08:50:46',315441,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374228,'2014-11-28 08:50:48',271046,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(374229,'2014-11-28 08:51:18',315442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374230,'2014-11-28 08:51:19',315443,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(374231,'2014-11-28 08:51:24',315444,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(374232,'2014-11-28 08:52:18',315445,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374233,'2014-11-28 08:53:28',315446,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374234,'2014-11-28 08:53:36',315447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374235,'2014-11-28 08:53:44',315448,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374236,'2014-11-28 08:54:28',315449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374237,'2014-11-28 08:54:38',315450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374238,'2014-11-28 08:55:30',315451,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374239,'2014-11-28 08:55:30',315452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374240,'2014-11-28 08:55:34',315453,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374241,'2014-11-28 08:55:56',315454,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(374242,'2014-11-28 08:58:11',315455,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(374243,'2014-11-28 08:58:18',315456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374244,'2014-11-28 08:58:26',315457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374245,'2014-11-28 08:58:32',315458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374246,'2014-11-28 08:59:33',315459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374247,'2014-11-28 08:59:40',315460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374248,'2014-11-28 09:00:28',315461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374249,'2014-11-28 09:00:29',315462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374250,'2014-11-28 09:00:55',315463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374251,'2014-11-28 09:01:01',315464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374252,'2014-11-28 09:01:11',315465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374253,'2014-11-28 09:01:13',315466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374254,'2014-11-28 09:01:24',315467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374255,'2014-11-28 09:01:30',315468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374256,'2014-11-28 09:01:40',315469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374257,'2014-11-28 09:01:47',315470,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374258,'2014-11-28 09:01:53',315471,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374259,'2014-11-28 09:01:57',315472,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374260,'2014-11-28 09:02:11',315473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374261,'2014-11-28 09:02:18',315474,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(374262,'2014-11-28 09:02:22',315475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374263,'2014-11-28 09:02:25',315476,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374264,'2014-11-28 09:02:31',315477,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(374265,'2014-11-28 09:02:33',315478,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(374266,'2014-11-28 09:02:41',315479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374267,'2014-11-28 09:02:52',315480,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374268,'2014-11-28 09:02:57',315481,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(374269,'2014-11-28 09:03:00',315482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374270,'2014-11-28 09:03:39',315483,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374271,'2014-11-28 09:03:41',315484,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(374272,'2014-11-28 09:03:48',315485,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374273,'2014-11-28 09:03:53',315486,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(374274,'2014-11-28 09:04:03',315487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374275,'2014-11-28 09:04:16',315488,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374276,'2014-11-28 09:04:33',315489,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374277,'2014-11-28 09:04:36',315490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374278,'2014-11-28 09:04:47',315491,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(374279,'2014-11-28 09:04:49',315492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374280,'2014-11-28 09:04:56',315493,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374281,'2014-11-28 09:05:14',315494,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374282,'2014-11-28 09:05:16',315495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374283,'2014-11-28 09:05:27',315496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374284,'2014-11-28 09:05:34',315497,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374285,'2014-11-28 09:05:40',315498,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374286,'2014-11-28 09:06:08',315499,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(374287,'2014-11-28 09:06:13',315500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374288,'2014-11-28 09:06:28',315501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374289,'2014-11-28 09:06:36',315502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374290,'2014-11-28 09:06:46',315503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374291,'2014-11-28 09:06:55',315504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374292,'2014-11-28 09:07:05',315505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374293,'2014-11-28 09:07:06',315506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374294,'2014-11-28 09:07:10',315507,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374295,'2014-11-28 09:07:43',315508,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374296,'2014-11-28 09:07:44',315509,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(374297,'2014-11-28 09:07:52',309921,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(374298,'2014-11-28 09:08:01',276559,1,NULL,NULL,NULL,'mobile',NULL),
(374299,'2014-11-28 09:08:04',315510,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374300,'2014-11-28 09:08:07',315511,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374301,'2014-11-28 09:08:12',315512,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374302,'2014-11-28 09:08:30',315513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374303,'2014-11-28 09:08:31',315514,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(374304,'2014-11-28 09:08:43',315515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374305,'2014-11-28 09:09:07',315516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374306,'2014-11-28 09:09:11',315517,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(374307,'2014-11-28 09:10:05',315518,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(374308,'2014-11-28 09:10:34',315519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374309,'2014-11-28 09:10:43',315520,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374310,'2014-11-28 09:10:48',315521,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374311,'2014-11-28 09:11:13',315522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374312,'2014-11-28 09:11:23',315523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374313,'2014-11-28 09:11:36',315524,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374314,'2014-11-28 09:11:58',315525,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374315,'2014-11-28 09:12:11',315526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374316,'2014-11-28 09:12:28',315527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374317,'2014-11-28 09:12:31',315528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374318,'2014-11-28 09:12:44',315529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374319,'2014-11-28 09:12:47',279357,1,NULL,NULL,NULL,'mobile',NULL),
(374320,'2014-11-28 09:13:00',315530,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374321,'2014-11-28 09:13:08',315531,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374322,'2014-11-28 09:13:33',315532,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(374323,'2014-11-28 09:13:41',315533,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(374324,'2014-11-28 09:14:16',315534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374325,'2014-11-28 09:14:19',301929,1,NULL,NULL,NULL,'desktop',NULL),
(374326,'2014-11-28 09:14:27',315535,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(374327,'2014-11-28 09:14:42',315536,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(374328,'2014-11-28 09:14:50',315537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374329,'2014-11-28 09:15:16',315538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374330,'2014-11-28 09:15:17',279046,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(374331,'2014-11-28 09:15:37',315539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374332,'2014-11-28 09:15:41',278832,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(374333,'2014-11-28 09:15:47',315540,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374334,'2014-11-28 09:15:47',315541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374335,'2014-11-28 09:16:22',315542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374336,'2014-11-28 09:16:41',315543,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374337,'2014-11-28 09:16:56',315544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374338,'2014-11-28 09:16:59',315545,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374339,'2014-11-28 09:17:12',315546,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(374340,'2014-11-28 09:17:15',315547,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374341,'2014-11-28 09:17:31',315548,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374342,'2014-11-28 09:17:35',315549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374343,'2014-11-28 09:17:37',315550,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374344,'2014-11-28 09:17:52',315551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374345,'2014-11-28 09:18:00',315552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374346,'2014-11-28 09:18:37',315553,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374347,'2014-11-28 09:18:42',315554,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(374348,'2014-11-28 09:18:44',263328,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(374349,'2014-11-28 09:18:52',315555,0,NULL,NULL,NULL,'mobile',NULL),
(374350,'2014-11-28 09:18:57',315556,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(374351,'2014-11-28 09:19:06',315557,0,NULL,NULL,NULL,'mobile',NULL),
(374352,'2014-11-28 09:19:17',262841,1,NULL,NULL,NULL,'desktop',NULL),
(374353,'2014-11-28 09:19:51',315558,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(374354,'2014-11-28 09:20:01',315559,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374355,'2014-11-28 09:20:12',315560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374356,'2014-11-28 09:20:51',315561,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(374357,'2014-11-28 09:20:59',315562,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(374358,'2014-11-28 09:21:21',315563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374359,'2014-11-28 09:21:33',315564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374360,'2014-11-28 09:21:49',315565,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374361,'2014-11-28 09:22:00',315566,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374362,'2014-11-28 09:22:00',315567,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374363,'2014-11-28 09:22:10',315568,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(374364,'2014-11-28 09:22:15',315569,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(374365,'2014-11-28 09:22:18',315570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374366,'2014-11-28 09:22:29',315571,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374367,'2014-11-28 09:22:30',315572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374368,'2014-11-28 09:22:52',315573,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374369,'2014-11-28 09:22:58',315574,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(374370,'2014-11-28 09:23:04',315575,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(374371,'2014-11-28 09:23:19',315576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374372,'2014-11-28 09:23:26',315577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374373,'2014-11-28 09:23:29',315578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374374,'2014-11-28 09:23:41',315579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374375,'2014-11-28 09:23:55',315580,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(374376,'2014-11-28 09:24:00',315581,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(374377,'2014-11-28 09:24:01',315582,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374378,'2014-11-28 09:24:06',315583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374379,'2014-11-28 09:24:07',315584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374380,'2014-11-28 09:24:16',315585,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(374381,'2014-11-28 09:24:35',315586,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(374382,'2014-11-28 09:24:58',315587,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374383,'2014-11-28 09:25:29',315588,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374384,'2014-11-28 09:25:33',315589,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374385,'2014-11-28 09:25:46',315590,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(374386,'2014-11-28 09:26:08',315591,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374387,'2014-11-28 09:26:37',315592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374388,'2014-11-28 09:26:40',315593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374389,'2014-11-28 09:26:43',315594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374390,'2014-11-28 09:27:30',315595,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374391,'2014-11-28 09:27:33',315596,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374392,'2014-11-28 09:28:30',315597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374393,'2014-11-28 09:29:12',315598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374394,'2014-11-28 09:29:14',315599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374395,'2014-11-28 09:29:27',315600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374396,'2014-11-28 09:29:28',315601,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(374397,'2014-11-28 09:29:32',315602,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374398,'2014-11-28 09:30:09',315603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374399,'2014-11-28 09:30:31',315604,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374400,'2014-11-28 09:30:52',315605,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(374401,'2014-11-28 09:30:57',315606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374402,'2014-11-28 09:31:05',315607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374403,'2014-11-28 09:31:14',315608,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374404,'2014-11-28 09:31:18',315609,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(374405,'2014-11-28 09:31:23',315610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374406,'2014-11-28 09:31:43',315611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374407,'2014-11-28 09:32:17',315612,0,NULL,NULL,NULL,'mobile',NULL),
(374408,'2014-11-28 09:32:24',315613,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374409,'2014-11-28 09:32:26',315614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374410,'2014-11-28 09:32:33',273345,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(374411,'2014-11-28 09:32:57',315615,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374412,'2014-11-28 09:33:24',315616,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374413,'2014-11-28 09:33:29',315617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374414,'2014-11-28 09:33:48',315618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374415,'2014-11-28 09:34:16',315619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374416,'2014-11-28 09:34:24',315620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374417,'2014-11-28 09:35:25',315621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374418,'2014-11-28 09:35:26',315622,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374419,'2014-11-28 09:35:36',315623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374420,'2014-11-28 09:35:38',315624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374421,'2014-11-28 09:36:35',315625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374422,'2014-11-28 09:36:46',315626,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374423,'2014-11-28 09:37:15',315627,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374424,'2014-11-28 09:37:18',315628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374425,'2014-11-28 09:37:41',315629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374426,'2014-11-28 09:37:54',298958,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(374427,'2014-11-28 09:37:58',315630,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374428,'2014-11-28 09:37:59',315631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374429,'2014-11-28 09:38:07',315632,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374430,'2014-11-28 09:38:09',315633,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374431,'2014-11-28 09:38:10',315634,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374432,'2014-11-28 09:38:10',315635,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374433,'2014-11-28 09:38:13',315636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374434,'2014-11-28 09:38:21',315637,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(374435,'2014-11-28 09:38:30',287104,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(374436,'2014-11-28 09:38:58',315638,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374437,'2014-11-28 09:39:02',315639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374438,'2014-11-28 09:39:03',315640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374439,'2014-11-28 09:39:10',315641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374440,'2014-11-28 09:39:10',315642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374441,'2014-11-28 09:39:15',315643,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374442,'2014-11-28 09:39:15',315644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374443,'2014-11-28 09:39:21',315645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374444,'2014-11-28 09:39:25',315646,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374445,'2014-11-28 09:39:33',315647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374446,'2014-11-28 09:39:36',315648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374447,'2014-11-28 09:39:43',315649,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374448,'2014-11-28 09:39:44',315650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374449,'2014-11-28 09:39:46',315651,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374450,'2014-11-28 09:39:48',315652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374451,'2014-11-28 09:40:02',315653,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(374452,'2014-11-28 09:40:24',315654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374453,'2014-11-28 09:40:56',315655,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374454,'2014-11-28 09:40:59',315656,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374455,'2014-11-28 09:41:01',315657,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374456,'2014-11-28 09:41:06',315658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374457,'2014-11-28 09:41:20',315659,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(374458,'2014-11-28 09:41:33',315660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374459,'2014-11-28 09:41:38',315661,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(374460,'2014-11-28 09:41:46',315662,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374461,'2014-11-28 09:41:58',315663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374462,'2014-11-28 09:42:02',315664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374463,'2014-11-28 09:42:25',315665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374464,'2014-11-28 09:42:35',315666,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374465,'2014-11-28 09:43:14',315667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374466,'2014-11-28 09:43:36',315668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374467,'2014-11-28 09:43:38',315669,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374468,'2014-11-28 09:44:02',315670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374469,'2014-11-28 09:44:12',315671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374470,'2014-11-28 09:44:21',315672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374471,'2014-11-28 09:44:28',315673,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374472,'2014-11-28 09:44:49',315674,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374473,'2014-11-28 09:44:52',315675,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374474,'2014-11-28 09:44:56',315676,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374475,'2014-11-28 09:45:11',315677,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374476,'2014-11-28 09:45:56',315678,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(374477,'2014-11-28 09:46:13',315679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374478,'2014-11-28 09:46:25',315680,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374479,'2014-11-28 09:46:56',315681,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(374480,'2014-11-28 09:47:16',315682,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374481,'2014-11-28 09:47:24',315683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374482,'2014-11-28 09:48:30',315684,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374483,'2014-11-28 09:48:56',315685,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374484,'2014-11-28 09:48:59',315686,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(374485,'2014-11-28 09:49:00',315687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374486,'2014-11-28 09:49:04',315688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374487,'2014-11-28 09:49:07',296600,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(374488,'2014-11-28 09:49:09',315689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374489,'2014-11-28 09:49:17',315690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374490,'2014-11-28 09:50:14',315691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374491,'2014-11-28 09:50:36',315692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374492,'2014-11-28 09:51:15',315693,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374493,'2014-11-28 09:51:20',315694,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374494,'2014-11-28 09:51:20',315695,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374495,'2014-11-28 09:51:32',315696,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374496,'2014-11-28 09:51:42',315697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374497,'2014-11-28 09:52:08',315698,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374498,'2014-11-28 09:52:24',315699,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(374499,'2014-11-28 09:52:33',315700,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374500,'2014-11-28 09:52:37',315701,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(374501,'2014-11-28 09:53:02',315702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374502,'2014-11-28 09:53:13',315703,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(374503,'2014-11-28 09:53:16',315704,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374504,'2014-11-28 09:53:26',315705,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(374505,'2014-11-28 09:53:28',315706,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374506,'2014-11-28 09:53:37',315707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374507,'2014-11-28 09:54:02',315708,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(374508,'2014-11-28 09:54:05',315709,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374509,'2014-11-28 09:54:09',315710,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(374510,'2014-11-28 09:54:09',315711,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374511,'2014-11-28 09:54:22',315712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374512,'2014-11-28 09:54:28',315713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374513,'2014-11-28 09:54:37',315714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374514,'2014-11-28 09:55:36',315715,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374515,'2014-11-28 09:55:38',315716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374516,'2014-11-28 09:55:43',315717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374517,'2014-11-28 09:55:47',315718,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374518,'2014-11-28 09:55:57',315719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374519,'2014-11-28 09:56:01',315720,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(374520,'2014-11-28 09:56:18',315721,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374521,'2014-11-28 09:56:19',315722,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374522,'2014-11-28 09:56:28',315723,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374523,'2014-11-28 09:56:31',315724,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374524,'2014-11-28 09:56:49',315725,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374525,'2014-11-28 09:57:06',315726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374526,'2014-11-28 09:57:32',315727,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374527,'2014-11-28 09:57:47',315728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374528,'2014-11-28 09:58:05',315729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374529,'2014-11-28 09:58:13',315730,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374530,'2014-11-28 09:59:08',315731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374531,'2014-11-28 09:59:16',315732,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374532,'2014-11-28 09:59:21',315733,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(374533,'2014-11-28 09:59:29',315734,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374534,'2014-11-28 09:59:38',315735,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(374535,'2014-11-28 10:00:10',315736,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374536,'2014-11-28 10:01:28',315737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374537,'2014-11-28 10:01:31',315738,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(374538,'2014-11-28 10:01:45',315739,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(374539,'2014-11-28 10:01:46',315740,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374540,'2014-11-28 10:01:52',315741,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(374541,'2014-11-28 10:02:10',315742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374542,'2014-11-28 10:02:13',315743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374543,'2014-11-28 10:02:24',315744,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374544,'2014-11-28 10:02:35',315745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374545,'2014-11-28 10:02:52',280086,1,NULL,NULL,NULL,'mobile',NULL),
(374546,'2014-11-28 10:03:18',315746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374547,'2014-11-28 10:03:20',315747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374548,'2014-11-28 10:03:28',315748,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374549,'2014-11-28 10:03:32',315749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374550,'2014-11-28 10:03:37',315750,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374551,'2014-11-28 10:03:46',315751,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374552,'2014-11-28 10:03:47',315752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374553,'2014-11-28 10:03:47',315753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374554,'2014-11-28 10:03:48',315754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374555,'2014-11-28 10:04:03',315755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374556,'2014-11-28 10:04:08',315756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374557,'2014-11-28 10:04:12',315757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374558,'2014-11-28 10:04:14',315758,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(374559,'2014-11-28 10:04:26',315759,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374560,'2014-11-28 10:04:39',315760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374561,'2014-11-28 10:04:46',315761,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374562,'2014-11-28 10:04:50',315762,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374563,'2014-11-28 10:04:54',299024,1,NULL,NULL,NULL,'desktop',NULL),
(374564,'2014-11-28 10:04:59',315763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374565,'2014-11-28 10:05:07',315764,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374566,'2014-11-28 10:05:25',315765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374567,'2014-11-28 10:05:27',315766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374568,'2014-11-28 10:05:29',315767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374569,'2014-11-28 10:05:34',315768,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(374570,'2014-11-28 10:06:05',315769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374571,'2014-11-28 10:06:20',315770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374572,'2014-11-28 10:06:32',315771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374573,'2014-11-28 10:06:36',315772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374574,'2014-11-28 10:06:38',315773,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374575,'2014-11-28 10:06:38',315774,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374576,'2014-11-28 10:06:45',315775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374577,'2014-11-28 10:06:49',315776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374578,'2014-11-28 10:06:54',315777,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(374579,'2014-11-28 10:07:07',315778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374580,'2014-11-28 10:07:08',315779,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374581,'2014-11-28 10:07:16',315780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374582,'2014-11-28 10:07:29',315781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374583,'2014-11-28 10:07:30',315782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374584,'2014-11-28 10:08:20',315783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374585,'2014-11-28 10:08:33',315784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374586,'2014-11-28 10:08:43',315785,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374587,'2014-11-28 10:08:55',315786,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374588,'2014-11-28 10:08:59',315787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374589,'2014-11-28 10:09:16',315788,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374590,'2014-11-28 10:09:18',315789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374591,'2014-11-28 10:09:34',315790,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374592,'2014-11-28 10:09:43',315791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374593,'2014-11-28 10:09:46',315792,0,NULL,NULL,NULL,'mobile',NULL),
(374594,'2014-11-28 10:09:51',315793,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(374595,'2014-11-28 10:09:52',315794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374596,'2014-11-28 10:09:58',315795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374597,'2014-11-28 10:10:40',315796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374598,'2014-11-28 10:10:57',315797,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(374599,'2014-11-28 10:11:10',315798,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374600,'2014-11-28 10:11:19',315799,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(374601,'2014-11-28 10:11:22',315800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374602,'2014-11-28 10:11:27',315801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374603,'2014-11-28 10:11:37',315802,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(374604,'2014-11-28 10:11:47',315803,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374605,'2014-11-28 10:11:50',315804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374606,'2014-11-28 10:11:58',315805,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374607,'2014-11-28 10:12:19',315806,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374608,'2014-11-28 10:12:33',267433,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(374609,'2014-11-28 10:12:34',315807,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374610,'2014-11-28 10:12:51',315808,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(374611,'2014-11-28 10:12:59',315809,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374612,'2014-11-28 10:13:02',315810,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374613,'2014-11-28 10:13:11',315811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374614,'2014-11-28 10:13:38',315812,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374615,'2014-11-28 10:13:38',315813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374616,'2014-11-28 10:13:45',315814,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374617,'2014-11-28 10:13:47',315815,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(374618,'2014-11-28 10:14:07',315816,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374619,'2014-11-28 10:14:23',315817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374620,'2014-11-28 10:14:35',315818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374621,'2014-11-28 10:14:44',315819,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374622,'2014-11-28 10:14:59',315820,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374623,'2014-11-28 10:15:10',315821,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374624,'2014-11-28 10:15:12',315822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374625,'2014-11-28 10:15:15',315823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374626,'2014-11-28 10:15:28',296098,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(374627,'2014-11-28 10:15:43',315824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374628,'2014-11-28 10:15:50',315825,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374629,'2014-11-28 10:16:20',315826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374630,'2014-11-28 10:16:31',315827,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374631,'2014-11-28 10:16:54',315828,0,NULL,NULL,NULL,'mobile',NULL),
(374632,'2014-11-28 10:17:13',315829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374633,'2014-11-28 10:17:14',315830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374634,'2014-11-28 10:17:22',315831,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374635,'2014-11-28 10:17:23',315832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374636,'2014-11-28 10:18:08',315833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374637,'2014-11-28 10:18:14',315834,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374638,'2014-11-28 10:18:29',315835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374639,'2014-11-28 10:18:44',315836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374640,'2014-11-28 10:19:23',315837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374641,'2014-11-28 10:19:26',279541,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(374642,'2014-11-28 10:19:26',315838,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(374643,'2014-11-28 10:19:32',315839,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(374644,'2014-11-28 10:19:33',315840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374645,'2014-11-28 10:19:35',315841,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374646,'2014-11-28 10:20:00',315842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374647,'2014-11-28 10:20:04',315843,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374648,'2014-11-28 10:20:05',315844,0,NULL,NULL,NULL,'mobile',NULL),
(374649,'2014-11-28 10:20:09',315845,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374650,'2014-11-28 10:20:09',315846,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(374651,'2014-11-28 10:20:13',315847,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374652,'2014-11-28 10:20:15',315848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374653,'2014-11-28 10:20:22',315849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374654,'2014-11-28 10:20:46',315850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374655,'2014-11-28 10:20:54',315851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374656,'2014-11-28 10:20:59',315852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374657,'2014-11-28 10:21:07',315853,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374658,'2014-11-28 10:21:18',315854,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(374659,'2014-11-28 10:21:32',315855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374660,'2014-11-28 10:21:56',315856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374661,'2014-11-28 10:22:00',315857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374662,'2014-11-28 10:22:04',288575,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(374663,'2014-11-28 10:22:04',315858,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374664,'2014-11-28 10:22:21',315859,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374665,'2014-11-28 10:22:30',315860,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374666,'2014-11-28 10:22:34',315861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374667,'2014-11-28 10:22:51',315862,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(374668,'2014-11-28 10:23:00',287925,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(374669,'2014-11-28 10:23:00',315863,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(374670,'2014-11-28 10:23:01',315864,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(374671,'2014-11-28 10:23:07',315865,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374672,'2014-11-28 10:23:13',315866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374673,'2014-11-28 10:23:23',286524,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(374674,'2014-11-28 10:23:23',315867,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374675,'2014-11-28 10:23:25',315868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374676,'2014-11-28 10:23:25',315869,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374677,'2014-11-28 10:23:39',315870,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(374678,'2014-11-28 10:23:49',315871,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374679,'2014-11-28 10:24:03',315872,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(374680,'2014-11-28 10:24:28',315873,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374681,'2014-11-28 10:24:31',315874,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374682,'2014-11-28 10:24:33',315875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374683,'2014-11-28 10:24:36',315876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374684,'2014-11-28 10:24:36',315877,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374685,'2014-11-28 10:24:41',315878,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374686,'2014-11-28 10:24:50',315879,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374687,'2014-11-28 10:24:50',315880,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(374688,'2014-11-28 10:26:07',315881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374689,'2014-11-28 10:26:11',315882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374690,'2014-11-28 10:26:11',315883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374691,'2014-11-28 10:26:18',315884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374692,'2014-11-28 10:26:27',315885,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374693,'2014-11-28 10:26:31',315886,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374694,'2014-11-28 10:26:38',315887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374695,'2014-11-28 10:27:01',315888,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374696,'2014-11-28 10:27:09',315889,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374697,'2014-11-28 10:27:25',315890,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374698,'2014-11-28 10:27:35',315891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374699,'2014-11-28 10:27:41',315892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374700,'2014-11-28 10:27:46',315893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374701,'2014-11-28 10:28:18',315894,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374702,'2014-11-28 10:28:36',315895,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374703,'2014-11-28 10:28:46',315896,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374704,'2014-11-28 10:28:49',315897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374705,'2014-11-28 10:28:53',315898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374706,'2014-11-28 10:28:55',315899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374707,'2014-11-28 10:28:57',315900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374708,'2014-11-28 10:29:18',315901,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(374709,'2014-11-28 10:29:23',315902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374710,'2014-11-28 10:29:23',315903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374711,'2014-11-28 10:29:26',315904,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374712,'2014-11-28 10:30:00',315905,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374713,'2014-11-28 10:30:09',315906,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374714,'2014-11-28 10:30:20',315907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374715,'2014-11-28 10:30:21',315908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374716,'2014-11-28 10:30:35',315909,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374717,'2014-11-28 10:30:36',315910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374718,'2014-11-28 10:30:37',315911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374719,'2014-11-28 10:30:40',315912,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(374720,'2014-11-28 10:30:41',315913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374721,'2014-11-28 10:30:44',315914,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374722,'2014-11-28 10:30:54',315915,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374723,'2014-11-28 10:31:06',315916,0,NULL,NULL,NULL,'mobile',NULL),
(374724,'2014-11-28 10:31:11',315917,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374725,'2014-11-28 10:31:21',315918,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374726,'2014-11-28 10:31:25',315919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374727,'2014-11-28 10:31:27',298241,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(374728,'2014-11-28 10:31:34',315920,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(374729,'2014-11-28 10:31:48',315921,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374730,'2014-11-28 10:32:06',315922,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374731,'2014-11-28 10:32:20',315923,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(374732,'2014-11-28 10:32:26',315924,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374733,'2014-11-28 10:32:32',315925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374734,'2014-11-28 10:32:38',315926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374735,'2014-11-28 10:32:43',315927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374736,'2014-11-28 10:32:50',315928,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374737,'2014-11-28 10:32:56',315929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374738,'2014-11-28 10:33:08',315930,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374739,'2014-11-28 10:33:18',315931,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374740,'2014-11-28 10:33:32',315932,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374741,'2014-11-28 10:33:33',315933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374742,'2014-11-28 10:33:43',315934,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374743,'2014-11-28 10:34:02',315935,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(374744,'2014-11-28 10:34:05',315936,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(374745,'2014-11-28 10:34:07',315937,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(374746,'2014-11-28 10:34:20',315938,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(374747,'2014-11-28 10:34:27',315939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374748,'2014-11-28 10:34:49',315940,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(374749,'2014-11-28 10:35:00',315941,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(374750,'2014-11-28 10:35:08',315942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374751,'2014-11-28 10:35:18',315943,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374752,'2014-11-28 10:35:30',315944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374753,'2014-11-28 10:35:33',315945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374754,'2014-11-28 10:35:59',315946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374755,'2014-11-28 10:36:03',272011,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(374756,'2014-11-28 10:36:13',315947,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374757,'2014-11-28 10:36:18',315948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374758,'2014-11-28 10:36:26',315949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374759,'2014-11-28 10:36:32',315950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374760,'2014-11-28 10:36:54',315951,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374761,'2014-11-28 10:37:04',315952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374762,'2014-11-28 10:37:27',315953,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374763,'2014-11-28 10:37:29',315954,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374764,'2014-11-28 10:38:00',315955,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(374765,'2014-11-28 10:38:18',315956,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374766,'2014-11-28 10:38:20',315957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374767,'2014-11-28 10:38:21',315958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374768,'2014-11-28 10:38:23',315959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374769,'2014-11-28 10:38:23',315960,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(374770,'2014-11-28 10:38:25',315961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374771,'2014-11-28 10:38:27',315962,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(374772,'2014-11-28 10:38:29',315963,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374773,'2014-11-28 10:38:53',315964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374774,'2014-11-28 10:38:58',315965,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374775,'2014-11-28 10:39:20',315966,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374776,'2014-11-28 10:39:25',315967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374777,'2014-11-28 10:39:31',302478,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(374778,'2014-11-28 10:39:38',315968,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374779,'2014-11-28 10:39:55',315969,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374780,'2014-11-28 10:40:11',315970,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374781,'2014-11-28 10:40:13',315971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374782,'2014-11-28 10:40:16',315972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374783,'2014-11-28 10:40:20',315973,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374784,'2014-11-28 10:40:30',315974,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(374785,'2014-11-28 10:40:35',315975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374786,'2014-11-28 10:40:36',315976,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374787,'2014-11-28 10:40:44',315977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374788,'2014-11-28 10:40:45',315978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374789,'2014-11-28 10:40:55',315979,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374790,'2014-11-28 10:40:57',315980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374791,'2014-11-28 10:40:59',288716,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(374792,'2014-11-28 10:41:06',315981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374793,'2014-11-28 10:41:16',315982,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374794,'2014-11-28 10:41:27',315983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374795,'2014-11-28 10:41:30',315984,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374796,'2014-11-28 10:41:45',315985,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374797,'2014-11-28 10:41:49',315986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374798,'2014-11-28 10:41:52',315987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374799,'2014-11-28 10:42:07',315988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374800,'2014-11-28 10:43:00',315989,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(374801,'2014-11-28 10:43:01',315990,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(374802,'2014-11-28 10:43:08',315991,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374803,'2014-11-28 10:43:21',315992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374804,'2014-11-28 10:43:52',315993,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(374805,'2014-11-28 10:44:00',315994,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(374806,'2014-11-28 10:44:05',315995,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374807,'2014-11-28 10:44:08',315996,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(374808,'2014-11-28 10:44:15',315997,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(374809,'2014-11-28 10:44:20',315998,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374810,'2014-11-28 10:44:47',315999,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374811,'2014-11-28 10:45:16',316000,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374812,'2014-11-28 10:45:18',316001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374813,'2014-11-28 10:45:22',316002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374814,'2014-11-28 10:46:21',288029,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(374815,'2014-11-28 10:46:21',316003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374816,'2014-11-28 10:46:27',316004,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374817,'2014-11-28 10:47:09',316005,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(374818,'2014-11-28 10:47:20',316006,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(374819,'2014-11-28 10:47:24',316007,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374820,'2014-11-28 10:47:24',316008,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(374821,'2014-11-28 10:47:28',316009,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(374822,'2014-11-28 10:47:31',316010,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374823,'2014-11-28 10:48:07',316011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374824,'2014-11-28 10:48:22',316012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374825,'2014-11-28 10:48:23',307467,1,NULL,NULL,NULL,'mobile',NULL),
(374826,'2014-11-28 10:48:42',316013,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(374827,'2014-11-28 10:48:47',316014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374828,'2014-11-28 10:49:22',316015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374829,'2014-11-28 10:49:42',316016,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374830,'2014-11-28 10:50:07',316017,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(374831,'2014-11-28 10:50:17',316018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374832,'2014-11-28 10:50:17',316019,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(374833,'2014-11-28 10:50:31',316020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374834,'2014-11-28 10:50:38',316021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374835,'2014-11-28 10:51:00',316022,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(374836,'2014-11-28 10:51:04',316023,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(374837,'2014-11-28 10:51:05',316024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374838,'2014-11-28 10:51:06',316025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374839,'2014-11-28 10:51:25',316026,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(374840,'2014-11-28 10:51:28',316027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374841,'2014-11-28 10:51:28',316028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374842,'2014-11-28 10:51:49',316029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374843,'2014-11-28 10:52:07',316030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374844,'2014-11-28 10:52:11',316031,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(374845,'2014-11-28 10:52:12',316032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374846,'2014-11-28 10:52:16',316033,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374847,'2014-11-28 10:52:17',316034,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374848,'2014-11-28 10:52:28',316035,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374849,'2014-11-28 10:52:29',316036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374850,'2014-11-28 10:52:50',316037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374851,'2014-11-28 10:52:51',316038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374852,'2014-11-28 10:53:06',316039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374853,'2014-11-28 10:53:11',316040,0,NULL,NULL,NULL,'mobile',NULL),
(374854,'2014-11-28 10:53:14',316041,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(374855,'2014-11-28 10:53:18',316042,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374856,'2014-11-28 10:53:48',316043,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374857,'2014-11-28 10:53:50',316044,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(374858,'2014-11-28 10:54:04',316045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374859,'2014-11-28 10:54:10',316046,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(374860,'2014-11-28 10:54:20',316047,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374861,'2014-11-28 10:54:21',316048,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(374862,'2014-11-28 10:54:22',316049,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374863,'2014-11-28 10:54:25',316050,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374864,'2014-11-28 10:54:36',316051,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374865,'2014-11-28 10:54:42',316052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374866,'2014-11-28 10:54:48',316053,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374867,'2014-11-28 10:55:32',316054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374868,'2014-11-28 10:55:59',316055,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374869,'2014-11-28 10:56:24',316056,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(374870,'2014-11-28 10:56:31',316057,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(374871,'2014-11-28 10:56:38',316058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374872,'2014-11-28 10:56:39',316059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374873,'2014-11-28 10:56:55',263470,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(374874,'2014-11-28 10:57:03',316060,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374875,'2014-11-28 10:57:20',316061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374876,'2014-11-28 10:57:46',316062,0,NULL,NULL,NULL,'mobile',NULL),
(374877,'2014-11-28 10:57:51',316063,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374878,'2014-11-28 10:58:06',316064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374879,'2014-11-28 10:58:19',316065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374880,'2014-11-28 10:58:27',316066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374881,'2014-11-28 10:58:28',316067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374882,'2014-11-28 10:58:56',316068,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374883,'2014-11-28 10:58:59',316069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374884,'2014-11-28 10:59:25',316070,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374885,'2014-11-28 10:59:40',316071,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374886,'2014-11-28 10:59:43',316072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374887,'2014-11-28 10:59:44',316073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374888,'2014-11-28 10:59:47',316074,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374889,'2014-11-28 10:59:50',316075,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(374890,'2014-11-28 11:00:08',316076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374891,'2014-11-28 11:00:09',316077,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374892,'2014-11-28 11:00:16',316078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374893,'2014-11-28 11:00:20',316079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374894,'2014-11-28 11:00:36',316080,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374895,'2014-11-28 11:00:39',316081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374896,'2014-11-28 11:00:40',316082,0,NULL,NULL,NULL,'mobile',NULL),
(374897,'2014-11-28 11:00:55',316083,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374898,'2014-11-28 11:00:59',316084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374899,'2014-11-28 11:01:53',316085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374900,'2014-11-28 11:02:00',316086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374901,'2014-11-28 11:02:04',316087,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374902,'2014-11-28 11:02:06',316088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374903,'2014-11-28 11:02:07',316089,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(374904,'2014-11-28 11:02:08',316090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374905,'2014-11-28 11:02:39',316091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374906,'2014-11-28 11:02:47',316092,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(374907,'2014-11-28 11:02:55',316093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374908,'2014-11-28 11:03:03',316094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374909,'2014-11-28 11:03:36',316095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374910,'2014-11-28 11:03:41',316096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374911,'2014-11-28 11:03:49',316097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374912,'2014-11-28 11:03:56',316098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374913,'2014-11-28 11:04:35',316099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374914,'2014-11-28 11:04:42',316100,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374915,'2014-11-28 11:04:55',316101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374916,'2014-11-28 11:05:14',316102,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(374917,'2014-11-28 11:05:19',316103,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374918,'2014-11-28 11:05:22',316104,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374919,'2014-11-28 11:05:24',316105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374920,'2014-11-28 11:05:35',316106,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374921,'2014-11-28 11:05:36',316107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374922,'2014-11-28 11:05:40',316108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374923,'2014-11-28 11:05:44',316109,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374924,'2014-11-28 11:05:59',316110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374925,'2014-11-28 11:06:03',316111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374926,'2014-11-28 11:06:07',316112,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(374927,'2014-11-28 11:06:43',316113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374928,'2014-11-28 11:07:11',316114,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374929,'2014-11-28 11:07:19',316115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374930,'2014-11-28 11:07:51',316116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374931,'2014-11-28 11:08:20',316117,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374932,'2014-11-28 11:08:20',316118,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(374933,'2014-11-28 11:08:38',316119,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(374934,'2014-11-28 11:08:42',316120,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(374935,'2014-11-28 11:08:56',316121,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374936,'2014-11-28 11:09:03',316122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374937,'2014-11-28 11:09:19',316123,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(374938,'2014-11-28 11:09:25',316124,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(374939,'2014-11-28 11:09:27',316125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374940,'2014-11-28 11:09:28',316126,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(374941,'2014-11-28 11:09:36',316127,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(374942,'2014-11-28 11:09:40',316128,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374943,'2014-11-28 11:09:57',316129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374944,'2014-11-28 11:10:16',316130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374945,'2014-11-28 11:10:21',316131,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374946,'2014-11-28 11:10:26',316132,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(374947,'2014-11-28 11:10:31',316133,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374948,'2014-11-28 11:11:07',316134,0,NULL,NULL,NULL,'mobile',NULL),
(374949,'2014-11-28 11:11:16',316135,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(374950,'2014-11-28 11:11:22',316136,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374951,'2014-11-28 11:11:23',316137,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374952,'2014-11-28 11:11:24',316138,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374953,'2014-11-28 11:11:29',316139,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(374954,'2014-11-28 11:11:31',316140,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374955,'2014-11-28 11:11:40',316141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374956,'2014-11-28 11:11:46',316142,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374957,'2014-11-28 11:12:03',316143,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374958,'2014-11-28 11:12:06',316144,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(374959,'2014-11-28 11:12:10',316145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374960,'2014-11-28 11:12:53',316146,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374961,'2014-11-28 11:13:02',316147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374962,'2014-11-28 11:13:15',316148,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374963,'2014-11-28 11:13:22',316149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374964,'2014-11-28 11:13:45',316150,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374965,'2014-11-28 11:13:49',316151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374966,'2014-11-28 11:13:59',295916,1,NULL,NULL,NULL,'desktop',NULL),
(374967,'2014-11-28 11:14:09',316152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374968,'2014-11-28 11:14:14',316153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374969,'2014-11-28 11:14:30',316154,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374970,'2014-11-28 11:15:03',316155,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374971,'2014-11-28 11:15:15',316156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374972,'2014-11-28 11:15:32',316157,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(374973,'2014-11-28 11:15:36',316158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374974,'2014-11-28 11:15:40',316159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374975,'2014-11-28 11:15:41',316160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374976,'2014-11-28 11:15:55',316161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374977,'2014-11-28 11:16:38',316162,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374978,'2014-11-28 11:16:46',316163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374979,'2014-11-28 11:17:00',316164,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374980,'2014-11-28 11:17:05',316165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374981,'2014-11-28 11:17:05',316166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374982,'2014-11-28 11:17:37',316167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374983,'2014-11-28 11:17:46',316168,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374984,'2014-11-28 11:18:09',316169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374985,'2014-11-28 11:18:24',316170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374986,'2014-11-28 11:18:31',316171,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374987,'2014-11-28 11:19:00',316172,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(374988,'2014-11-28 11:19:14',316173,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(374989,'2014-11-28 11:19:19',281653,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(374990,'2014-11-28 11:19:26',316174,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374991,'2014-11-28 11:19:29',316175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374992,'2014-11-28 11:19:41',316176,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374993,'2014-11-28 11:19:50',316177,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(374994,'2014-11-28 11:19:54',316178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374995,'2014-11-28 11:20:21',316179,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374996,'2014-11-28 11:20:37',316180,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(374997,'2014-11-28 11:20:44',316181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374998,'2014-11-28 11:20:54',316182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(374999,'2014-11-28 11:20:54',316183,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375000,'2014-11-28 11:21:35',316184,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(375001,'2014-11-28 11:21:41',316185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375002,'2014-11-28 11:21:47',316186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375003,'2014-11-28 11:22:15',316187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375004,'2014-11-28 11:22:15',316188,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(375005,'2014-11-28 11:22:36',316189,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(375006,'2014-11-28 11:22:38',316190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375007,'2014-11-28 11:23:07',316191,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375008,'2014-11-28 11:23:13',316192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375009,'2014-11-28 11:23:15',316193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375010,'2014-11-28 11:23:42',316194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375011,'2014-11-28 11:23:47',316195,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(375012,'2014-11-28 11:23:50',316196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375013,'2014-11-28 11:24:07',316197,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375014,'2014-11-28 11:24:31',316198,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(375015,'2014-11-28 11:24:35',316199,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(375016,'2014-11-28 11:24:35',316200,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(375017,'2014-11-28 11:24:47',316201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375018,'2014-11-28 11:24:57',279276,1,NULL,NULL,NULL,'mobile',NULL),
(375019,'2014-11-28 11:24:57',316202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375020,'2014-11-28 11:24:58',271823,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(375021,'2014-11-28 11:25:19',316203,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375022,'2014-11-28 11:25:46',316204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375023,'2014-11-28 11:25:47',316205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375024,'2014-11-28 11:25:56',316206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375025,'2014-11-28 11:26:00',316207,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375026,'2014-11-28 11:26:02',316208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375027,'2014-11-28 11:26:13',316209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375028,'2014-11-28 11:26:14',316210,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(375029,'2014-11-28 11:26:16',316211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375030,'2014-11-28 11:26:40',316212,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375031,'2014-11-28 11:26:42',316213,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375032,'2014-11-28 11:27:10',316214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375033,'2014-11-28 11:27:34',316215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375034,'2014-11-28 11:27:43',316216,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375035,'2014-11-28 11:28:00',316217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375036,'2014-11-28 11:28:26',316218,0,NULL,NULL,NULL,'mobile',NULL),
(375037,'2014-11-28 11:28:31',316219,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375038,'2014-11-28 11:28:31',316220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375039,'2014-11-28 11:28:41',310132,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(375040,'2014-11-28 11:28:55',316221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375041,'2014-11-28 11:28:56',316222,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375042,'2014-11-28 11:28:58',316223,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375043,'2014-11-28 11:28:59',316224,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(375044,'2014-11-28 11:29:20',316225,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(375045,'2014-11-28 11:29:40',316226,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375046,'2014-11-28 11:30:03',272868,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(375047,'2014-11-28 11:30:08',316227,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(375048,'2014-11-28 11:30:10',316228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375049,'2014-11-28 11:30:41',316229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375050,'2014-11-28 11:31:00',316230,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(375051,'2014-11-28 11:31:01',316231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375052,'2014-11-28 11:31:04',316232,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375053,'2014-11-28 11:31:23',316233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375054,'2014-11-28 11:31:31',316234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375055,'2014-11-28 11:31:44',316235,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375056,'2014-11-28 11:32:08',316236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375057,'2014-11-28 11:32:11',316237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375058,'2014-11-28 11:32:22',316238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375059,'2014-11-28 11:32:25',316239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375060,'2014-11-28 11:32:28',316240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375061,'2014-11-28 11:32:31',316241,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375062,'2014-11-28 11:32:44',316242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375063,'2014-11-28 11:32:54',316243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375064,'2014-11-28 11:33:08',316244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375065,'2014-11-28 11:33:10',316245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375066,'2014-11-28 11:33:12',316246,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(375067,'2014-11-28 11:33:29',316247,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375068,'2014-11-28 11:33:29',316248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375069,'2014-11-28 11:33:36',316249,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375070,'2014-11-28 11:33:38',316250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375071,'2014-11-28 11:33:40',316251,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(375072,'2014-11-28 11:33:42',316252,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(375073,'2014-11-28 11:33:42',316253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375074,'2014-11-28 11:33:49',316254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375075,'2014-11-28 11:34:06',316255,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375076,'2014-11-28 11:34:22',316256,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(375077,'2014-11-28 11:34:25',316257,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(375078,'2014-11-28 11:34:26',316258,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(375079,'2014-11-28 11:34:35',316259,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(375080,'2014-11-28 11:34:37',316260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375081,'2014-11-28 11:34:49',316261,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(375082,'2014-11-28 11:34:54',316262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375083,'2014-11-28 11:35:48',316263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375084,'2014-11-28 11:36:00',316264,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375085,'2014-11-28 11:36:02',316265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375086,'2014-11-28 11:36:06',316266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375087,'2014-11-28 11:36:13',316267,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375088,'2014-11-28 11:36:22',316268,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(375089,'2014-11-28 11:36:27',316269,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375090,'2014-11-28 11:36:33',316270,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(375091,'2014-11-28 11:36:51',316271,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375092,'2014-11-28 11:36:53',316272,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(375093,'2014-11-28 11:36:58',316273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375094,'2014-11-28 11:37:32',316274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375095,'2014-11-28 11:37:36',298068,1,NULL,NULL,NULL,'desktop',NULL),
(375096,'2014-11-28 11:37:42',271693,1,NULL,NULL,NULL,'desktop',NULL),
(375097,'2014-11-28 11:38:06',316275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375098,'2014-11-28 11:38:08',316276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375099,'2014-11-28 11:38:08',316277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375100,'2014-11-28 11:38:12',316278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375101,'2014-11-28 11:38:16',316279,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375102,'2014-11-28 11:38:22',316280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375103,'2014-11-28 11:38:30',316281,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375104,'2014-11-28 11:38:32',316282,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(375105,'2014-11-28 11:38:35',316283,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(375106,'2014-11-28 11:38:59',316284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375107,'2014-11-28 11:39:27',316285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375108,'2014-11-28 11:39:45',316286,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(375109,'2014-11-28 11:39:46',316287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375110,'2014-11-28 11:40:01',316288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375111,'2014-11-28 11:40:13',316289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375112,'2014-11-28 11:40:31',316290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375113,'2014-11-28 11:40:47',316291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375114,'2014-11-28 11:41:00',286819,1,NULL,NULL,NULL,'desktop',NULL),
(375115,'2014-11-28 11:41:04',316292,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(375116,'2014-11-28 11:41:06',316293,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(375117,'2014-11-28 11:41:11',316294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375118,'2014-11-28 11:41:30',300357,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(375119,'2014-11-28 11:41:35',316295,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375120,'2014-11-28 11:41:57',316296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375121,'2014-11-28 11:42:15',316297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375122,'2014-11-28 11:42:18',316298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375123,'2014-11-28 11:42:22',316299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375124,'2014-11-28 11:42:25',316300,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(375125,'2014-11-28 11:42:29',316301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375126,'2014-11-28 11:42:37',316302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375127,'2014-11-28 11:42:43',316303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375128,'2014-11-28 11:42:44',316304,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(375129,'2014-11-28 11:42:48',316305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375130,'2014-11-28 11:43:24',316306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375131,'2014-11-28 11:43:33',316307,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(375132,'2014-11-28 11:43:45',316308,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375133,'2014-11-28 11:44:01',316309,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(375134,'2014-11-28 11:44:07',316310,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(375135,'2014-11-28 11:44:37',316311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375136,'2014-11-28 11:44:49',316312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375137,'2014-11-28 11:45:19',316313,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375138,'2014-11-28 11:45:26',316314,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(375139,'2014-11-28 11:45:30',316315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375140,'2014-11-28 11:45:48',316316,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(375141,'2014-11-28 11:46:04',316317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375142,'2014-11-28 11:46:23',316318,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375143,'2014-11-28 11:46:25',316319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375144,'2014-11-28 11:46:33',316320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375145,'2014-11-28 11:46:59',316321,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(375146,'2014-11-28 11:47:04',316322,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375147,'2014-11-28 11:47:04',316323,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375148,'2014-11-28 11:47:09',316324,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(375149,'2014-11-28 11:47:19',316325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375150,'2014-11-28 11:47:19',316326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375151,'2014-11-28 11:47:34',316327,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375152,'2014-11-28 11:47:45',316328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375153,'2014-11-28 11:47:59',316329,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(375154,'2014-11-28 11:48:00',316330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375155,'2014-11-28 11:48:20',316331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375156,'2014-11-28 11:48:23',316332,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375157,'2014-11-28 11:48:31',316333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375158,'2014-11-28 11:48:39',316334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375159,'2014-11-28 11:48:45',316335,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(375160,'2014-11-28 11:49:07',316336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375161,'2014-11-28 11:49:08',316337,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(375162,'2014-11-28 11:49:28',316338,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(375163,'2014-11-28 11:49:30',316339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375164,'2014-11-28 11:49:34',316340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375165,'2014-11-28 11:49:41',316341,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(375166,'2014-11-28 11:49:44',316342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375167,'2014-11-28 11:49:50',316343,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(375168,'2014-11-28 11:49:52',316344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375169,'2014-11-28 11:49:56',316345,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(375170,'2014-11-28 11:50:01',316346,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(375171,'2014-11-28 11:50:09',316347,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(375172,'2014-11-28 11:50:31',316348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375173,'2014-11-28 11:50:33',316349,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375174,'2014-11-28 11:50:35',316350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375175,'2014-11-28 11:50:45',316351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375176,'2014-11-28 11:51:11',316352,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375177,'2014-11-28 11:51:39',316353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375178,'2014-11-28 11:51:56',316354,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375179,'2014-11-28 11:52:09',316355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375180,'2014-11-28 11:52:19',316356,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(375181,'2014-11-28 11:52:23',316357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375182,'2014-11-28 11:52:27',316358,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375183,'2014-11-28 11:52:37',316359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375184,'2014-11-28 11:52:47',316360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375185,'2014-11-28 11:52:53',316361,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(375186,'2014-11-28 11:52:54',316362,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375187,'2014-11-28 11:52:56',316363,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(375188,'2014-11-28 11:52:59',316364,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375189,'2014-11-28 11:53:10',316365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375190,'2014-11-28 11:53:10',316366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375191,'2014-11-28 11:53:13',316367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375192,'2014-11-28 11:53:20',316368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375193,'2014-11-28 11:53:31',316369,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(375194,'2014-11-28 11:53:36',316370,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375195,'2014-11-28 11:54:04',316371,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375196,'2014-11-28 11:54:20',316372,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375197,'2014-11-28 11:54:26',316373,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375198,'2014-11-28 11:54:31',316374,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375199,'2014-11-28 11:54:47',316375,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(375200,'2014-11-28 11:54:55',316376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375201,'2014-11-28 11:55:00',316377,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(375202,'2014-11-28 11:55:06',316378,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375203,'2014-11-28 11:55:08',316379,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(375204,'2014-11-28 11:55:29',316380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375205,'2014-11-28 11:55:30',316381,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(375206,'2014-11-28 11:55:44',316382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375207,'2014-11-28 11:55:51',303808,1,NULL,NULL,NULL,'desktop',NULL),
(375208,'2014-11-28 11:56:14',316383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375209,'2014-11-28 11:56:21',316384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375210,'2014-11-28 11:56:24',316385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375211,'2014-11-28 11:56:26',316386,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375212,'2014-11-28 11:56:30',316387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375213,'2014-11-28 11:56:35',316388,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375214,'2014-11-28 11:56:38',316389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375215,'2014-11-28 11:57:13',316390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375216,'2014-11-28 11:57:17',316391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375217,'2014-11-28 11:57:24',316392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375218,'2014-11-28 11:57:24',316393,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375219,'2014-11-28 11:57:25',316394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375220,'2014-11-28 11:57:35',316395,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375221,'2014-11-28 11:57:50',302007,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(375222,'2014-11-28 11:57:55',316396,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(375223,'2014-11-28 11:58:24',316397,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(375224,'2014-11-28 11:58:49',316398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375225,'2014-11-28 11:59:03',316399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375226,'2014-11-28 11:59:03',316400,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(375227,'2014-11-28 11:59:09',316401,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(375228,'2014-11-28 11:59:16',316402,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(375229,'2014-11-28 11:59:49',316403,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375230,'2014-11-28 12:00:20',316404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375231,'2014-11-28 12:00:45',316405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375232,'2014-11-28 12:01:12',316406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375233,'2014-11-28 12:01:21',316407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375234,'2014-11-28 12:01:24',316408,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(375235,'2014-11-28 12:01:26',316409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375236,'2014-11-28 12:01:49',316410,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(375237,'2014-11-28 12:01:56',316411,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(375238,'2014-11-28 12:02:16',316412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375239,'2014-11-28 12:02:28',316413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375240,'2014-11-28 12:02:29',316414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375241,'2014-11-28 12:02:34',316415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375242,'2014-11-28 12:02:36',316416,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(375243,'2014-11-28 12:02:39',316417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375244,'2014-11-28 12:02:44',316418,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(375245,'2014-11-28 12:02:58',316419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375246,'2014-11-28 12:03:06',316420,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(375247,'2014-11-28 12:03:25',316421,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(375248,'2014-11-28 12:03:34',316422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375249,'2014-11-28 12:03:37',316423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375250,'2014-11-28 12:03:41',316424,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375251,'2014-11-28 12:03:44',316425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375252,'2014-11-28 12:03:49',316426,0,NULL,NULL,NULL,'mobile',NULL),
(375253,'2014-11-28 12:03:52',316427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375254,'2014-11-28 12:03:53',316428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375255,'2014-11-28 12:03:54',316429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375256,'2014-11-28 12:04:29',316430,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375257,'2014-11-28 12:04:31',316431,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(375258,'2014-11-28 12:04:48',316432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375259,'2014-11-28 12:05:15',316433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375260,'2014-11-28 12:05:38',316434,0,NULL,NULL,NULL,'mobile',NULL),
(375261,'2014-11-28 12:05:40',316435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375262,'2014-11-28 12:05:41',316436,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375263,'2014-11-28 12:05:44',316437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375264,'2014-11-28 12:06:07',316438,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375265,'2014-11-28 12:06:13',316439,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(375266,'2014-11-28 12:06:15',316440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375267,'2014-11-28 12:06:18',316441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375268,'2014-11-28 12:06:24',316442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375269,'2014-11-28 12:06:30',316443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375270,'2014-11-28 12:06:31',316444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375271,'2014-11-28 12:06:34',316445,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375272,'2014-11-28 12:07:07',316446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375273,'2014-11-28 12:07:11',316447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375274,'2014-11-28 12:07:15',316448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375275,'2014-11-28 12:07:20',316449,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375276,'2014-11-28 12:07:23',316450,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(375277,'2014-11-28 12:07:26',316451,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(375278,'2014-11-28 12:07:33',316452,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375279,'2014-11-28 12:07:35',316453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375280,'2014-11-28 12:07:43',316454,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(375281,'2014-11-28 12:08:04',316455,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(375282,'2014-11-28 12:08:06',316456,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(375283,'2014-11-28 12:08:12',316457,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(375284,'2014-11-28 12:08:12',316458,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(375285,'2014-11-28 12:08:16',316459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375286,'2014-11-28 12:08:19',316460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375287,'2014-11-28 12:08:22',316461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375288,'2014-11-28 12:08:33',316462,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(375289,'2014-11-28 12:08:43',316463,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375290,'2014-11-28 12:08:51',316464,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375291,'2014-11-28 12:08:55',316465,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375292,'2014-11-28 12:08:56',316466,0,NULL,NULL,NULL,'mobile',NULL),
(375293,'2014-11-28 12:08:58',316467,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375294,'2014-11-28 12:09:01',316468,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375295,'2014-11-28 12:09:06',316469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375296,'2014-11-28 12:09:22',316470,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375297,'2014-11-28 12:09:24',316471,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375298,'2014-11-28 12:09:49',316472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375299,'2014-11-28 12:09:55',316473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375300,'2014-11-28 12:10:04',316474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375301,'2014-11-28 12:10:12',316475,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375302,'2014-11-28 12:10:19',316476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375303,'2014-11-28 12:10:29',316477,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375304,'2014-11-28 12:10:45',316478,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(375305,'2014-11-28 12:10:46',316479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375306,'2014-11-28 12:11:10',316480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375307,'2014-11-28 12:11:25',316481,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(375308,'2014-11-28 12:11:30',316482,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(375309,'2014-11-28 12:11:40',316483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375310,'2014-11-28 12:11:43',316484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375311,'2014-11-28 12:11:49',316485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375312,'2014-11-28 12:12:01',316486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375313,'2014-11-28 12:12:02',316487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375314,'2014-11-28 12:12:17',316488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375315,'2014-11-28 12:12:18',316489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375316,'2014-11-28 12:12:19',316490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375317,'2014-11-28 12:12:26',316491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375318,'2014-11-28 12:12:46',316492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375319,'2014-11-28 12:12:57',316493,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(375320,'2014-11-28 12:13:17',316494,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(375321,'2014-11-28 12:13:18',316495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375322,'2014-11-28 12:13:47',316496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375323,'2014-11-28 12:13:53',316497,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(375324,'2014-11-28 12:14:05',316498,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(375325,'2014-11-28 12:14:12',316499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375326,'2014-11-28 12:14:39',316500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375327,'2014-11-28 12:14:51',316501,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(375328,'2014-11-28 12:15:22',316502,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(375329,'2014-11-28 12:15:25',316503,0,NULL,NULL,NULL,'mobile',NULL),
(375330,'2014-11-28 12:15:59',283135,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(375331,'2014-11-28 12:16:12',316504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375332,'2014-11-28 12:16:15',316505,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(375333,'2014-11-28 12:16:48',316506,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(375334,'2014-11-28 12:17:06',316507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375335,'2014-11-28 12:17:17',316508,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(375336,'2014-11-28 12:17:25',316509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375337,'2014-11-28 12:17:27',306081,1,NULL,NULL,NULL,'desktop',NULL),
(375338,'2014-11-28 12:17:30',316510,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(375339,'2014-11-28 12:17:30',316511,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375340,'2014-11-28 12:18:15',316512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375341,'2014-11-28 12:18:15',316513,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375342,'2014-11-28 12:18:18',316514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375343,'2014-11-28 12:18:19',316515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375344,'2014-11-28 12:18:31',316516,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(375345,'2014-11-28 12:19:21',316517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375346,'2014-11-28 12:19:27',316518,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375347,'2014-11-28 12:19:33',316519,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375348,'2014-11-28 12:19:37',316520,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375349,'2014-11-28 12:19:50',316521,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(375350,'2014-11-28 12:20:12',316522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375351,'2014-11-28 12:20:16',316523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375352,'2014-11-28 12:20:19',316524,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(375353,'2014-11-28 12:20:20',316525,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(375354,'2014-11-28 12:20:31',316526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375355,'2014-11-28 12:20:47',316527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375356,'2014-11-28 12:20:49',316528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375357,'2014-11-28 12:20:52',316529,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375358,'2014-11-28 12:20:55',316530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375359,'2014-11-28 12:20:58',316531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375360,'2014-11-28 12:21:24',316532,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(375361,'2014-11-28 12:21:45',316533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375362,'2014-11-28 12:22:06',316534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375363,'2014-11-28 12:22:35',316535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375364,'2014-11-28 12:22:44',316536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375365,'2014-11-28 12:22:52',316537,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(375366,'2014-11-28 12:22:54',316538,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375367,'2014-11-28 12:23:02',316539,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(375368,'2014-11-28 12:23:02',316540,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(375369,'2014-11-28 12:23:46',316541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375370,'2014-11-28 12:23:55',316542,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375371,'2014-11-28 12:24:01',316543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375372,'2014-11-28 12:24:03',316544,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(375373,'2014-11-28 12:24:05',316545,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(375374,'2014-11-28 12:24:22',316546,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(375375,'2014-11-28 12:24:37',316547,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(375376,'2014-11-28 12:24:44',316548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375377,'2014-11-28 12:24:46',316549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375378,'2014-11-28 12:24:49',316550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375379,'2014-11-28 12:24:51',316551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375380,'2014-11-28 12:25:01',316552,0,NULL,NULL,NULL,'mobile',NULL),
(375381,'2014-11-28 12:25:18',296029,1,NULL,NULL,NULL,'mobile',NULL),
(375382,'2014-11-28 12:25:21',316553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375383,'2014-11-28 12:25:26',316554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375384,'2014-11-28 12:25:34',316555,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375385,'2014-11-28 12:25:36',316556,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(375386,'2014-11-28 12:25:56',316557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375387,'2014-11-28 12:26:11',316558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375388,'2014-11-28 12:26:30',316559,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(375389,'2014-11-28 12:26:40',316560,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375390,'2014-11-28 12:26:54',316561,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(375391,'2014-11-28 12:27:12',316562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375392,'2014-11-28 12:27:15',316563,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(375393,'2014-11-28 12:27:24',316564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375394,'2014-11-28 12:27:37',316565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375395,'2014-11-28 12:28:08',316566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375396,'2014-11-28 12:28:09',316567,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375397,'2014-11-28 12:28:11',316568,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375398,'2014-11-28 12:28:30',316569,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(375399,'2014-11-28 12:28:55',316570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375400,'2014-11-28 12:29:01',316571,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375401,'2014-11-28 12:29:13',316572,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(375402,'2014-11-28 12:29:30',316573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375403,'2014-11-28 12:29:36',316574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375404,'2014-11-28 12:29:38',287020,1,NULL,NULL,NULL,'desktop',NULL),
(375405,'2014-11-28 12:30:21',316575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375406,'2014-11-28 12:30:21',316576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375407,'2014-11-28 12:30:22',316577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375408,'2014-11-28 12:30:36',291720,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(375409,'2014-11-28 12:30:59',316578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375410,'2014-11-28 12:31:05',316579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375411,'2014-11-28 12:31:14',316580,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(375412,'2014-11-28 12:31:18',316581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375413,'2014-11-28 12:31:43',291488,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(375414,'2014-11-28 12:31:53',316582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375415,'2014-11-28 12:32:08',294311,1,NULL,NULL,NULL,'mobile',NULL),
(375416,'2014-11-28 12:32:21',316583,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(375417,'2014-11-28 12:32:31',316584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375418,'2014-11-28 12:33:16',316585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375419,'2014-11-28 12:33:19',316586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375420,'2014-11-28 12:33:36',316587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375421,'2014-11-28 12:33:47',316588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375422,'2014-11-28 12:34:20',316589,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375423,'2014-11-28 12:34:23',316590,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(375424,'2014-11-28 12:34:27',316591,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(375425,'2014-11-28 12:34:29',316592,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375426,'2014-11-28 12:34:39',316593,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(375427,'2014-11-28 12:34:48',316594,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375428,'2014-11-28 12:35:32',316595,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375429,'2014-11-28 12:36:02',316596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375430,'2014-11-28 12:36:03',316597,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375431,'2014-11-28 12:36:13',316598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375432,'2014-11-28 12:36:19',316599,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375433,'2014-11-28 12:36:24',272837,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(375434,'2014-11-28 12:36:46',316600,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(375435,'2014-11-28 12:36:53',316601,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375436,'2014-11-28 12:37:37',316602,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(375437,'2014-11-28 12:37:45',316603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375438,'2014-11-28 12:37:54',316604,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(375439,'2014-11-28 12:38:08',316605,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375440,'2014-11-28 12:38:17',316606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375441,'2014-11-28 12:38:26',316607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375442,'2014-11-28 12:38:28',316608,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(375443,'2014-11-28 12:38:32',316609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375444,'2014-11-28 12:38:37',316610,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375445,'2014-11-28 12:38:50',316611,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(375446,'2014-11-28 12:39:25',316612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375447,'2014-11-28 12:39:33',290544,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(375448,'2014-11-28 12:39:50',316613,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375449,'2014-11-28 12:39:56',316614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375450,'2014-11-28 12:40:10',316615,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(375451,'2014-11-28 12:40:43',316616,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375452,'2014-11-28 12:40:54',316617,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375453,'2014-11-28 12:41:01',316618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375454,'2014-11-28 12:41:13',316619,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375455,'2014-11-28 12:41:27',316620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375456,'2014-11-28 12:42:11',316621,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(375457,'2014-11-28 12:42:18',278517,1,NULL,NULL,NULL,'desktop',NULL),
(375458,'2014-11-28 12:42:38',316622,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(375459,'2014-11-28 12:42:43',316623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375460,'2014-11-28 12:42:45',316624,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375461,'2014-11-28 12:43:11',316625,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375462,'2014-11-28 12:43:24',316626,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(375463,'2014-11-28 12:43:35',316627,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(375464,'2014-11-28 12:43:36',316628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375465,'2014-11-28 12:43:39',316629,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(375466,'2014-11-28 12:43:45',316630,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(375467,'2014-11-28 12:43:58',316631,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(375468,'2014-11-28 12:44:15',316632,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(375469,'2014-11-28 12:44:17',316633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375470,'2014-11-28 12:44:23',316634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375471,'2014-11-28 12:44:27',316635,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375472,'2014-11-28 12:44:46',316636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375473,'2014-11-28 12:44:48',306684,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(375474,'2014-11-28 12:45:15',316637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375475,'2014-11-28 12:45:28',316638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375476,'2014-11-28 12:45:38',316639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375477,'2014-11-28 12:45:47',316640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375478,'2014-11-28 12:46:00',316641,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375479,'2014-11-28 12:46:01',316642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375480,'2014-11-28 12:46:06',316643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375481,'2014-11-28 12:46:30',316644,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(375482,'2014-11-28 12:46:34',316645,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375483,'2014-11-28 12:46:40',316646,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375484,'2014-11-28 12:46:52',316647,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(375485,'2014-11-28 12:46:59',316648,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375486,'2014-11-28 12:47:37',316649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375487,'2014-11-28 12:47:39',316650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375488,'2014-11-28 12:47:42',316651,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375489,'2014-11-28 12:47:43',316652,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(375490,'2014-11-28 12:47:44',316653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375491,'2014-11-28 12:47:53',316654,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(375492,'2014-11-28 12:47:57',316655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375493,'2014-11-28 12:48:05',316656,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(375494,'2014-11-28 12:48:17',316657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375495,'2014-11-28 12:48:24',316658,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375496,'2014-11-28 12:48:25',316659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375497,'2014-11-28 12:48:39',316660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375498,'2014-11-28 12:48:41',316661,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(375499,'2014-11-28 12:48:41',316662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375500,'2014-11-28 12:48:48',316663,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375501,'2014-11-28 12:48:52',316664,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(375502,'2014-11-28 12:48:53',316665,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375503,'2014-11-28 12:48:54',316666,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(375504,'2014-11-28 12:49:11',316667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375505,'2014-11-28 12:49:13',316668,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375506,'2014-11-28 12:49:33',316669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375507,'2014-11-28 12:49:34',316670,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(375508,'2014-11-28 12:49:52',316671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375509,'2014-11-28 12:49:58',316672,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375510,'2014-11-28 12:50:01',316673,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375511,'2014-11-28 12:50:17',316674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375512,'2014-11-28 12:50:22',316675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375513,'2014-11-28 12:50:30',316676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375514,'2014-11-28 12:50:37',316677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375515,'2014-11-28 12:50:45',316678,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375516,'2014-11-28 12:50:47',316679,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375517,'2014-11-28 12:51:02',316680,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(375518,'2014-11-28 12:51:07',316681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375519,'2014-11-28 12:51:15',316682,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375520,'2014-11-28 12:51:35',316683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375521,'2014-11-28 12:51:40',316684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375522,'2014-11-28 12:51:44',316685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375523,'2014-11-28 12:51:48',316686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375524,'2014-11-28 12:51:50',316687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375525,'2014-11-28 12:51:59',316688,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(375526,'2014-11-28 12:52:39',316689,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375527,'2014-11-28 12:53:00',316690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375528,'2014-11-28 12:53:00',316691,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(375529,'2014-11-28 12:53:10',316692,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(375530,'2014-11-28 12:53:19',316693,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375531,'2014-11-28 12:53:38',316694,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375532,'2014-11-28 12:53:58',316695,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375533,'2014-11-28 12:54:03',316696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375534,'2014-11-28 12:54:07',316697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375535,'2014-11-28 12:54:11',316698,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375536,'2014-11-28 12:54:13',316699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375537,'2014-11-28 12:54:34',316700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375538,'2014-11-28 12:54:54',316701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375539,'2014-11-28 12:55:13',316702,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375540,'2014-11-28 12:55:14',316703,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(375541,'2014-11-28 12:55:26',316704,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(375542,'2014-11-28 12:55:28',316705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375543,'2014-11-28 12:55:55',316706,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(375544,'2014-11-28 12:56:08',316707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375545,'2014-11-28 12:56:16',316708,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(375546,'2014-11-28 12:56:52',316709,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375547,'2014-11-28 12:57:01',316710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375548,'2014-11-28 12:57:07',316711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375549,'2014-11-28 12:57:07',316712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375550,'2014-11-28 12:57:11',316713,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375551,'2014-11-28 12:58:15',316714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375552,'2014-11-28 12:58:15',316715,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(375553,'2014-11-28 12:58:33',316716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375554,'2014-11-28 12:58:59',316717,0,NULL,NULL,NULL,'mobile',NULL),
(375555,'2014-11-28 12:59:02',316718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375556,'2014-11-28 12:59:33',316719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375557,'2014-11-28 12:59:33',316720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375558,'2014-11-28 12:59:41',316721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375559,'2014-11-28 12:59:45',316722,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375560,'2014-11-28 12:59:46',316723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375561,'2014-11-28 12:59:56',316724,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375562,'2014-11-28 13:00:24',316725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375563,'2014-11-28 13:00:26',316726,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(375564,'2014-11-28 13:00:37',316727,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(375565,'2014-11-28 13:00:38',316728,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(375566,'2014-11-28 13:00:41',316729,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375567,'2014-11-28 13:00:51',316730,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375568,'2014-11-28 13:00:54',316731,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(375569,'2014-11-28 13:01:23',316732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375570,'2014-11-28 13:01:24',316733,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(375571,'2014-11-28 13:01:29',316734,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375572,'2014-11-28 13:01:30',316735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375573,'2014-11-28 13:01:30',316736,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375574,'2014-11-28 13:01:37',316737,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(375575,'2014-11-28 13:01:52',316738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375576,'2014-11-28 13:01:54',316739,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375577,'2014-11-28 13:02:01',316740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375578,'2014-11-28 13:02:33',316741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375579,'2014-11-28 13:02:39',316742,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(375580,'2014-11-28 13:03:08',284490,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(375581,'2014-11-28 13:03:27',316743,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(375582,'2014-11-28 13:03:32',316744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375583,'2014-11-28 13:03:42',316745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375584,'2014-11-28 13:03:45',316746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375585,'2014-11-28 13:03:48',316747,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(375586,'2014-11-28 13:04:11',316748,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(375587,'2014-11-28 13:04:29',316749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375588,'2014-11-28 13:05:26',316750,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375589,'2014-11-28 13:05:54',316751,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(375590,'2014-11-28 13:06:11',316752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375591,'2014-11-28 13:06:31',316753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375592,'2014-11-28 13:06:52',316754,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(375593,'2014-11-28 13:07:05',316755,0,NULL,NULL,NULL,'mobile',NULL),
(375594,'2014-11-28 13:07:17',316756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375595,'2014-11-28 13:07:36',316757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375596,'2014-11-28 13:07:49',316758,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(375597,'2014-11-28 13:08:06',316759,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375598,'2014-11-28 13:08:08',316760,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375599,'2014-11-28 13:08:10',316761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375600,'2014-11-28 13:08:16',316762,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375601,'2014-11-28 13:08:19',316763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375602,'2014-11-28 13:08:20',316764,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(375603,'2014-11-28 13:08:25',316765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375604,'2014-11-28 13:08:26',316766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375605,'2014-11-28 13:08:31',316767,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(375606,'2014-11-28 13:08:52',316768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375607,'2014-11-28 13:08:55',316769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375608,'2014-11-28 13:08:58',316770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375609,'2014-11-28 13:09:02',316771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375610,'2014-11-28 13:09:06',316772,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(375611,'2014-11-28 13:09:06',316773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375612,'2014-11-28 13:09:07',316774,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375613,'2014-11-28 13:09:11',316775,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(375614,'2014-11-28 13:09:32',316776,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375615,'2014-11-28 13:09:34',316777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375616,'2014-11-28 13:09:36',316778,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(375617,'2014-11-28 13:09:47',316779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375618,'2014-11-28 13:09:57',316780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375619,'2014-11-28 13:10:30',316781,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(375620,'2014-11-28 13:10:41',316782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375621,'2014-11-28 13:10:53',316783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375622,'2014-11-28 13:11:04',316784,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(375623,'2014-11-28 13:11:08',316785,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(375624,'2014-11-28 13:11:25',316786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375625,'2014-11-28 13:11:34',316787,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(375626,'2014-11-28 13:12:08',316788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375627,'2014-11-28 13:12:11',316789,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(375628,'2014-11-28 13:12:15',316790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375629,'2014-11-28 13:12:17',316791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375630,'2014-11-28 13:12:50',316792,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(375631,'2014-11-28 13:13:04',316793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375632,'2014-11-28 13:13:13',316794,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(375633,'2014-11-28 13:13:15',316795,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375634,'2014-11-28 13:13:15',316796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375635,'2014-11-28 13:13:43',316797,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375636,'2014-11-28 13:14:19',316798,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375637,'2014-11-28 13:14:30',316799,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(375638,'2014-11-28 13:14:33',316800,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(375639,'2014-11-28 13:14:33',316801,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(375640,'2014-11-28 13:14:54',316802,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(375641,'2014-11-28 13:15:07',316803,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(375642,'2014-11-28 13:15:19',316804,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375643,'2014-11-28 13:16:01',316805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375644,'2014-11-28 13:16:04',283533,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(375645,'2014-11-28 13:16:12',316806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375646,'2014-11-28 13:16:17',316807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375647,'2014-11-28 13:16:19',316808,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375648,'2014-11-28 13:16:20',316809,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(375649,'2014-11-28 13:16:34',316810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375650,'2014-11-28 13:16:49',316811,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(375651,'2014-11-28 13:17:01',316812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375652,'2014-11-28 13:17:01',316813,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(375653,'2014-11-28 13:17:07',316814,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(375654,'2014-11-28 13:17:23',316815,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(375655,'2014-11-28 13:17:36',316816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375656,'2014-11-28 13:17:36',316817,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(375657,'2014-11-28 13:18:33',316818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375658,'2014-11-28 13:18:42',316819,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375659,'2014-11-28 13:18:54',316820,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375660,'2014-11-28 13:19:01',316821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375661,'2014-11-28 13:19:07',316822,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(375662,'2014-11-28 13:19:26',316823,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375663,'2014-11-28 13:19:28',316824,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(375664,'2014-11-28 13:19:29',316825,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(375665,'2014-11-28 13:19:37',316826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375666,'2014-11-28 13:19:49',316827,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(375667,'2014-11-28 13:19:54',316828,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(375668,'2014-11-28 13:19:58',316829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375669,'2014-11-28 13:19:59',316830,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(375670,'2014-11-28 13:20:00',316831,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(375671,'2014-11-28 13:20:07',316832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375672,'2014-11-28 13:20:07',316833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375673,'2014-11-28 13:20:14',316834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375674,'2014-11-28 13:20:26',316835,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(375675,'2014-11-28 13:20:32',316836,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(375676,'2014-11-28 13:20:35',316837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375677,'2014-11-28 13:20:55',316838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375678,'2014-11-28 13:20:55',316839,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(375679,'2014-11-28 13:21:06',316840,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375680,'2014-11-28 13:21:28',316841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375681,'2014-11-28 13:21:37',316842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375682,'2014-11-28 13:21:57',316843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375683,'2014-11-28 13:22:01',316844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375684,'2014-11-28 13:22:12',316845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375685,'2014-11-28 13:22:34',316846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375686,'2014-11-28 13:22:54',316847,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(375687,'2014-11-28 13:23:03',316848,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(375688,'2014-11-28 13:23:14',316849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375689,'2014-11-28 13:23:14',316850,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(375690,'2014-11-28 13:23:17',294929,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(375691,'2014-11-28 13:23:23',316851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375692,'2014-11-28 13:23:31',316852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375693,'2014-11-28 13:23:35',316853,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(375694,'2014-11-28 13:23:44',316854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375695,'2014-11-28 13:23:44',316855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375696,'2014-11-28 13:23:45',316856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375697,'2014-11-28 13:23:53',316857,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375698,'2014-11-28 13:24:02',316858,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375699,'2014-11-28 13:24:09',316859,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(375700,'2014-11-28 13:24:15',316860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375701,'2014-11-28 13:24:23',316861,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375702,'2014-11-28 13:24:36',316862,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(375703,'2014-11-28 13:24:38',316863,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375704,'2014-11-28 13:24:53',316864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375705,'2014-11-28 13:24:54',316865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375706,'2014-11-28 13:24:57',316866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375707,'2014-11-28 13:25:07',316867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375708,'2014-11-28 13:25:19',316868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375709,'2014-11-28 13:25:24',316869,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(375710,'2014-11-28 13:25:28',316870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375711,'2014-11-28 13:25:38',316871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375712,'2014-11-28 13:25:52',316872,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(375713,'2014-11-28 13:26:11',316873,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(375714,'2014-11-28 13:27:00',316874,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375715,'2014-11-28 13:27:08',316875,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375716,'2014-11-28 13:27:15',316876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375717,'2014-11-28 13:27:22',303496,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(375718,'2014-11-28 13:27:32',285107,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(375719,'2014-11-28 13:27:41',316877,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(375720,'2014-11-28 13:27:52',316878,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375721,'2014-11-28 13:27:59',316879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375722,'2014-11-28 13:28:12',316880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375723,'2014-11-28 13:28:12',316881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375724,'2014-11-28 13:28:27',316882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375725,'2014-11-28 13:28:37',316883,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(375726,'2014-11-28 13:28:50',252529,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(375727,'2014-11-28 13:28:53',316884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375728,'2014-11-28 13:29:24',316885,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375729,'2014-11-28 13:29:32',316886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375730,'2014-11-28 13:29:41',316887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375731,'2014-11-28 13:30:07',316888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375732,'2014-11-28 13:30:25',316889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375733,'2014-11-28 13:30:47',316890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375734,'2014-11-28 13:30:49',316891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375735,'2014-11-28 13:30:50',316892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375736,'2014-11-28 13:31:17',316893,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(375737,'2014-11-28 13:31:19',316894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375738,'2014-11-28 13:31:27',316895,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(375739,'2014-11-28 13:31:56',316896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375740,'2014-11-28 13:32:02',316897,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(375741,'2014-11-28 13:32:02',316898,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(375742,'2014-11-28 13:32:16',316899,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(375743,'2014-11-28 13:32:44',316900,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(375744,'2014-11-28 13:32:50',316901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375745,'2014-11-28 13:32:59',316902,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(375746,'2014-11-28 13:33:05',316903,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(375747,'2014-11-28 13:33:06',316904,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375748,'2014-11-28 13:33:09',316905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375749,'2014-11-28 13:33:11',316906,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375750,'2014-11-28 13:33:18',316907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375751,'2014-11-28 13:33:19',316908,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(375752,'2014-11-28 13:33:21',316909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375753,'2014-11-28 13:33:39',316910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375754,'2014-11-28 13:33:46',316911,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(375755,'2014-11-28 13:33:47',316912,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375756,'2014-11-28 13:34:03',316913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375757,'2014-11-28 13:34:10',316914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375758,'2014-11-28 13:34:26',316915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375759,'2014-11-28 13:34:32',316916,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375760,'2014-11-28 13:34:37',316917,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375761,'2014-11-28 13:34:39',316918,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(375762,'2014-11-28 13:35:03',316919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375763,'2014-11-28 13:35:24',316920,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375764,'2014-11-28 13:35:28',316921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375765,'2014-11-28 13:35:29',316922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375766,'2014-11-28 13:35:36',316923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375767,'2014-11-28 13:35:39',316924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375768,'2014-11-28 13:35:44',316925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375769,'2014-11-28 13:35:49',316926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375770,'2014-11-28 13:35:59',316927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375771,'2014-11-28 13:36:00',316928,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375772,'2014-11-28 13:36:08',316929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375773,'2014-11-28 13:36:08',316930,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(375774,'2014-11-28 13:36:15',316931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375775,'2014-11-28 13:36:20',316932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375776,'2014-11-28 13:36:22',316933,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(375777,'2014-11-28 13:36:49',316934,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(375778,'2014-11-28 13:37:05',316935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375779,'2014-11-28 13:37:06',316936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375780,'2014-11-28 13:37:17',316937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375781,'2014-11-28 13:37:50',316938,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(375782,'2014-11-28 13:37:56',316939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375783,'2014-11-28 13:38:08',316940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375784,'2014-11-28 13:38:22',316941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375785,'2014-11-28 13:38:34',316942,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(375786,'2014-11-28 13:38:38',316943,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375787,'2014-11-28 13:39:29',316944,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(375788,'2014-11-28 13:39:30',316945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375789,'2014-11-28 13:39:40',316946,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(375790,'2014-11-28 13:39:41',316947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375791,'2014-11-28 13:39:43',316948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375792,'2014-11-28 13:39:44',316949,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(375793,'2014-11-28 13:39:50',316950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375794,'2014-11-28 13:39:51',316951,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375795,'2014-11-28 13:39:52',290614,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(375796,'2014-11-28 13:39:52',316952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375797,'2014-11-28 13:40:02',316953,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(375798,'2014-11-28 13:40:13',316954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375799,'2014-11-28 13:40:26',316955,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(375800,'2014-11-28 13:40:34',316956,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375801,'2014-11-28 13:40:47',316957,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(375802,'2014-11-28 13:40:51',316958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375803,'2014-11-28 13:40:53',316959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375804,'2014-11-28 13:40:56',316960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375805,'2014-11-28 13:41:24',316961,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(375806,'2014-11-28 13:41:28',316962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375807,'2014-11-28 13:41:30',316963,0,NULL,NULL,NULL,'mobile',NULL),
(375808,'2014-11-28 13:42:07',316964,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(375809,'2014-11-28 13:42:58',316965,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375810,'2014-11-28 13:43:05',316966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375811,'2014-11-28 13:43:17',316967,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375812,'2014-11-28 13:43:22',316968,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375813,'2014-11-28 13:43:37',316969,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(375814,'2014-11-28 13:43:43',316970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375815,'2014-11-28 13:44:09',316971,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375816,'2014-11-28 13:44:21',316972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375817,'2014-11-28 13:44:37',316973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375818,'2014-11-28 13:44:52',316974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375819,'2014-11-28 13:44:54',316975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375820,'2014-11-28 13:45:32',316976,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(375821,'2014-11-28 13:46:01',316977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375822,'2014-11-28 13:46:02',316978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375823,'2014-11-28 13:46:25',316979,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(375824,'2014-11-28 13:46:33',316980,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(375825,'2014-11-28 13:46:40',316981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375826,'2014-11-28 13:46:44',316982,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(375827,'2014-11-28 13:47:07',316983,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375828,'2014-11-28 13:47:15',316984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375829,'2014-11-28 13:47:20',316985,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(375830,'2014-11-28 13:47:28',316986,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375831,'2014-11-28 13:47:46',316987,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(375832,'2014-11-28 13:47:49',316988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375833,'2014-11-28 13:47:55',316989,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(375834,'2014-11-28 13:48:01',316990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375835,'2014-11-28 13:48:04',316991,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(375836,'2014-11-28 13:49:41',316992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375837,'2014-11-28 13:50:04',316993,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375838,'2014-11-28 13:50:09',316994,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(375839,'2014-11-28 13:50:13',316995,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(375840,'2014-11-28 13:50:20',316996,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375841,'2014-11-28 13:50:24',289546,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(375842,'2014-11-28 13:50:28',316997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375843,'2014-11-28 13:50:30',316998,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375844,'2014-11-28 13:50:45',316999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375845,'2014-11-28 13:50:56',317000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375846,'2014-11-28 13:51:12',317001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375847,'2014-11-28 13:51:17',317002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375848,'2014-11-28 13:51:18',317003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375849,'2014-11-28 13:51:20',317004,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(375850,'2014-11-28 13:51:20',317005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375851,'2014-11-28 13:51:37',317006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375852,'2014-11-28 13:51:52',317007,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(375853,'2014-11-28 13:52:06',317008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375854,'2014-11-28 13:52:30',317009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375855,'2014-11-28 13:52:56',317010,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375856,'2014-11-28 13:53:02',317011,0,NULL,NULL,NULL,'mobile',NULL),
(375857,'2014-11-28 13:53:30',317012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375858,'2014-11-28 13:53:36',317013,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375859,'2014-11-28 13:53:54',317014,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375860,'2014-11-28 13:53:56',317015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375861,'2014-11-28 13:53:57',317016,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375862,'2014-11-28 13:54:02',317017,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(375863,'2014-11-28 13:54:02',317018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375864,'2014-11-28 13:54:10',317019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375865,'2014-11-28 13:54:12',297902,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(375866,'2014-11-28 13:54:13',317020,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375867,'2014-11-28 13:54:25',317021,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375868,'2014-11-28 13:54:31',317022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375869,'2014-11-28 13:54:45',317023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375870,'2014-11-28 13:54:54',317024,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375871,'2014-11-28 13:55:00',317025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375872,'2014-11-28 13:55:03',317026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375873,'2014-11-28 13:55:31',317027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375874,'2014-11-28 13:55:32',317028,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375875,'2014-11-28 13:55:42',317029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375876,'2014-11-28 13:55:44',317030,0,NULL,NULL,NULL,'mobile',NULL),
(375877,'2014-11-28 13:55:45',317031,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(375878,'2014-11-28 13:55:51',317032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375879,'2014-11-28 13:55:55',317033,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375880,'2014-11-28 13:56:04',317034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375881,'2014-11-28 13:56:19',317035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375882,'2014-11-28 13:56:35',317036,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(375883,'2014-11-28 13:56:38',317037,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375884,'2014-11-28 13:56:48',317038,0,NULL,NULL,NULL,'mobile',NULL),
(375885,'2014-11-28 13:57:09',317039,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375886,'2014-11-28 13:57:17',317040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375887,'2014-11-28 13:57:43',317041,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(375888,'2014-11-28 13:57:45',317042,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(375889,'2014-11-28 13:57:52',317043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375890,'2014-11-28 13:57:53',317044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375891,'2014-11-28 13:57:53',317045,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375892,'2014-11-28 13:58:05',317046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375893,'2014-11-28 13:58:17',317047,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(375894,'2014-11-28 13:58:20',317048,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(375895,'2014-11-28 13:58:32',317049,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375896,'2014-11-28 13:58:35',317050,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375897,'2014-11-28 13:58:47',317051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375898,'2014-11-28 13:58:50',317052,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(375899,'2014-11-28 13:58:53',317053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375900,'2014-11-28 13:59:04',317054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375901,'2014-11-28 13:59:42',317055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375902,'2014-11-28 14:00:11',317056,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(375903,'2014-11-28 14:00:19',317057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375904,'2014-11-28 14:00:24',317058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375905,'2014-11-28 14:00:36',317059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375906,'2014-11-28 14:00:50',317060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375907,'2014-11-28 14:00:51',317061,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(375908,'2014-11-28 14:00:52',317062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375909,'2014-11-28 14:00:54',317063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375910,'2014-11-28 14:01:07',317064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375911,'2014-11-28 14:01:12',317065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375912,'2014-11-28 14:01:20',317066,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(375913,'2014-11-28 14:01:47',317067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375914,'2014-11-28 14:01:55',317068,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375915,'2014-11-28 14:02:11',317069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375916,'2014-11-28 14:02:52',317070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375917,'2014-11-28 14:02:54',317071,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(375918,'2014-11-28 14:03:00',317072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375919,'2014-11-28 14:03:03',317073,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(375920,'2014-11-28 14:03:33',317074,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375921,'2014-11-28 14:03:34',317075,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(375922,'2014-11-28 14:03:41',317076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375923,'2014-11-28 14:03:46',317077,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375924,'2014-11-28 14:03:55',317078,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375925,'2014-11-28 14:04:09',317079,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375926,'2014-11-28 14:04:57',317080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375927,'2014-11-28 14:05:00',317081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375928,'2014-11-28 14:05:06',317082,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(375929,'2014-11-28 14:05:09',317083,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375930,'2014-11-28 14:05:11',317084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375931,'2014-11-28 14:05:17',317085,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375932,'2014-11-28 14:05:24',317086,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(375933,'2014-11-28 14:05:31',317087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375934,'2014-11-28 14:05:36',317088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375935,'2014-11-28 14:05:42',317089,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375936,'2014-11-28 14:06:02',317090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375937,'2014-11-28 14:06:13',317091,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(375938,'2014-11-28 14:06:17',317092,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(375939,'2014-11-28 14:06:31',317093,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375940,'2014-11-28 14:06:38',317094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375941,'2014-11-28 14:06:40',317095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375942,'2014-11-28 14:07:00',317096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375943,'2014-11-28 14:07:01',317097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375944,'2014-11-28 14:07:25',317098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375945,'2014-11-28 14:07:27',317099,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(375946,'2014-11-28 14:07:56',317100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375947,'2014-11-28 14:08:18',317101,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(375948,'2014-11-28 14:08:23',317102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375949,'2014-11-28 14:08:29',317103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375950,'2014-11-28 14:08:42',317104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375951,'2014-11-28 14:09:07',317105,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(375952,'2014-11-28 14:09:13',317106,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(375953,'2014-11-28 14:09:23',317107,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375954,'2014-11-28 14:09:32',317108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375955,'2014-11-28 14:09:35',317109,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375956,'2014-11-28 14:09:59',317110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375957,'2014-11-28 14:10:01',317111,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375958,'2014-11-28 14:10:11',317112,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(375959,'2014-11-28 14:10:20',317113,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375960,'2014-11-28 14:10:31',317114,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375961,'2014-11-28 14:10:36',317115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375962,'2014-11-28 14:10:37',317116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375963,'2014-11-28 14:10:44',317117,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(375964,'2014-11-28 14:10:46',317118,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375965,'2014-11-28 14:10:48',317119,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375966,'2014-11-28 14:10:49',317120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375967,'2014-11-28 14:10:58',317121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375968,'2014-11-28 14:10:58',317122,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(375969,'2014-11-28 14:11:27',317123,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375970,'2014-11-28 14:11:31',317124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375971,'2014-11-28 14:11:52',317125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375972,'2014-11-28 14:12:08',317126,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(375973,'2014-11-28 14:12:23',317127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375974,'2014-11-28 14:12:50',317128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375975,'2014-11-28 14:12:59',317129,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(375976,'2014-11-28 14:13:00',317130,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375977,'2014-11-28 14:13:27',317131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375978,'2014-11-28 14:13:32',317132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375979,'2014-11-28 14:13:45',317133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375980,'2014-11-28 14:13:45',317134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375981,'2014-11-28 14:13:47',317135,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(375982,'2014-11-28 14:13:53',317136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375983,'2014-11-28 14:13:58',317137,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375984,'2014-11-28 14:14:05',317138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375985,'2014-11-28 14:14:18',317139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375986,'2014-11-28 14:14:21',317140,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375987,'2014-11-28 14:14:22',317141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375988,'2014-11-28 14:14:26',317142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375989,'2014-11-28 14:14:26',317143,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(375990,'2014-11-28 14:14:33',317144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375991,'2014-11-28 14:14:36',317145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375992,'2014-11-28 14:14:43',317146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375993,'2014-11-28 14:15:03',317147,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(375994,'2014-11-28 14:15:12',317148,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(375995,'2014-11-28 14:15:14',317149,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(375996,'2014-11-28 14:15:17',317150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375997,'2014-11-28 14:15:38',317151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375998,'2014-11-28 14:15:39',317152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(375999,'2014-11-28 14:15:54',317153,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376000,'2014-11-28 14:16:35',317154,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(376001,'2014-11-28 14:16:36',317155,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376002,'2014-11-28 14:16:37',317156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376003,'2014-11-28 14:16:37',317157,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(376004,'2014-11-28 14:16:46',317158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376005,'2014-11-28 14:16:48',317159,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(376006,'2014-11-28 14:16:57',317160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376007,'2014-11-28 14:17:00',317161,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(376008,'2014-11-28 14:17:06',317162,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(376009,'2014-11-28 14:17:20',317163,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(376010,'2014-11-28 14:17:46',317164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376011,'2014-11-28 14:17:49',317165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376012,'2014-11-28 14:17:52',317166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376013,'2014-11-28 14:17:56',317167,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(376014,'2014-11-28 14:18:08',317168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376015,'2014-11-28 14:18:18',317169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376016,'2014-11-28 14:18:49',317170,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(376017,'2014-11-28 14:18:52',317171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376018,'2014-11-28 14:19:19',317172,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376019,'2014-11-28 14:19:20',317173,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(376020,'2014-11-28 14:19:27',317174,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376021,'2014-11-28 14:19:29',317175,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(376022,'2014-11-28 14:19:32',317176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376023,'2014-11-28 14:19:35',317177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376024,'2014-11-28 14:19:56',317178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376025,'2014-11-28 14:19:57',317179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376026,'2014-11-28 14:20:31',317180,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(376027,'2014-11-28 14:20:39',317181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376028,'2014-11-28 14:20:40',317182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376029,'2014-11-28 14:20:43',317183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376030,'2014-11-28 14:20:57',317184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376031,'2014-11-28 14:21:06',317185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376032,'2014-11-28 14:21:10',317186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376033,'2014-11-28 14:21:19',317187,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376034,'2014-11-28 14:21:25',317188,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(376035,'2014-11-28 14:21:27',317189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376036,'2014-11-28 14:21:35',317190,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376037,'2014-11-28 14:21:41',317191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376038,'2014-11-28 14:21:43',317192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376039,'2014-11-28 14:22:19',317193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376040,'2014-11-28 14:22:33',317194,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(376041,'2014-11-28 14:22:40',317195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376042,'2014-11-28 14:22:48',317196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376043,'2014-11-28 14:23:01',317197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376044,'2014-11-28 14:23:08',317198,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(376045,'2014-11-28 14:23:32',317199,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(376046,'2014-11-28 14:23:35',295741,1,NULL,NULL,NULL,'desktop',NULL),
(376047,'2014-11-28 14:23:36',317200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376048,'2014-11-28 14:23:43',317201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376049,'2014-11-28 14:23:59',317202,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(376050,'2014-11-28 14:24:05',317203,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376051,'2014-11-28 14:24:15',317204,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(376052,'2014-11-28 14:24:25',317205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376053,'2014-11-28 14:24:34',317206,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(376054,'2014-11-28 14:24:37',317207,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(376055,'2014-11-28 14:24:45',317208,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(376056,'2014-11-28 14:24:45',317209,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(376057,'2014-11-28 14:24:46',317210,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376058,'2014-11-28 14:24:55',317211,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(376059,'2014-11-28 14:25:06',317212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376060,'2014-11-28 14:25:29',317213,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(376061,'2014-11-28 14:25:32',317214,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(376062,'2014-11-28 14:25:56',317215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376063,'2014-11-28 14:26:06',317216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376064,'2014-11-28 14:26:07',317217,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376065,'2014-11-28 14:26:09',317218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376066,'2014-11-28 14:26:12',317219,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(376067,'2014-11-28 14:26:28',317220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376068,'2014-11-28 14:26:38',317221,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(376069,'2014-11-28 14:26:45',317222,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(376070,'2014-11-28 14:27:25',317223,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376071,'2014-11-28 14:27:29',317224,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376072,'2014-11-28 14:27:40',317225,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(376073,'2014-11-28 14:27:46',317226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376074,'2014-11-28 14:27:54',317227,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376075,'2014-11-28 14:27:58',317228,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(376076,'2014-11-28 14:28:48',317229,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(376077,'2014-11-28 14:29:03',317230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376078,'2014-11-28 14:29:17',317231,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376079,'2014-11-28 14:29:41',317232,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376080,'2014-11-28 14:29:43',317233,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376081,'2014-11-28 14:29:55',317234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376082,'2014-11-28 14:30:00',317235,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376083,'2014-11-28 14:30:16',317236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376084,'2014-11-28 14:30:18',317237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376085,'2014-11-28 14:30:20',317238,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376086,'2014-11-28 14:30:27',317239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376087,'2014-11-28 14:30:30',317240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376088,'2014-11-28 14:30:35',267901,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(376089,'2014-11-28 14:30:46',317241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376090,'2014-11-28 14:31:06',317242,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(376091,'2014-11-28 14:31:12',317243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376092,'2014-11-28 14:31:56',317244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376093,'2014-11-28 14:32:00',317245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376094,'2014-11-28 14:32:02',317246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376095,'2014-11-28 14:32:32',317247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376096,'2014-11-28 14:32:50',317248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376097,'2014-11-28 14:32:58',317249,0,NULL,NULL,NULL,'mobile',NULL),
(376098,'2014-11-28 14:33:10',317250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376099,'2014-11-28 14:33:13',317251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376100,'2014-11-28 14:33:14',317252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376101,'2014-11-28 14:33:39',317253,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376102,'2014-11-28 14:34:20',317254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376103,'2014-11-28 14:34:31',317255,0,NULL,NULL,NULL,'mobile',NULL),
(376104,'2014-11-28 14:34:34',317256,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(376105,'2014-11-28 14:34:40',317257,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(376106,'2014-11-28 14:34:47',317258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376107,'2014-11-28 14:34:54',317259,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(376108,'2014-11-28 14:34:55',317260,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376109,'2014-11-28 14:34:56',317261,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(376110,'2014-11-28 14:35:02',317262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376111,'2014-11-28 14:35:02',317263,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(376112,'2014-11-28 14:35:05',317264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376113,'2014-11-28 14:35:07',317265,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376114,'2014-11-28 14:35:07',317266,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(376115,'2014-11-28 14:35:11',317267,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(376116,'2014-11-28 14:35:15',317268,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376117,'2014-11-28 14:35:16',317269,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376118,'2014-11-28 14:35:18',317270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376119,'2014-11-28 14:35:37',317271,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376120,'2014-11-28 14:35:48',317272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376121,'2014-11-28 14:36:07',317273,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(376122,'2014-11-28 14:36:12',317274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376123,'2014-11-28 14:36:15',317275,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(376124,'2014-11-28 14:36:51',317276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376125,'2014-11-28 14:37:01',317277,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376126,'2014-11-28 14:37:10',317278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376127,'2014-11-28 14:37:14',317279,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(376128,'2014-11-28 14:37:24',317280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376129,'2014-11-28 14:37:33',317281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376130,'2014-11-28 14:37:35',317282,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(376131,'2014-11-28 14:37:46',317283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376132,'2014-11-28 14:38:15',317284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376133,'2014-11-28 14:38:18',317285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376134,'2014-11-28 14:38:19',317286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376135,'2014-11-28 14:38:22',317287,0,NULL,NULL,NULL,'mobile',NULL),
(376136,'2014-11-28 14:38:26',317288,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(376137,'2014-11-28 14:38:47',317289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376138,'2014-11-28 14:38:50',317290,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376139,'2014-11-28 14:39:00',317291,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(376140,'2014-11-28 14:39:11',317292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376141,'2014-11-28 14:39:17',317293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376142,'2014-11-28 14:39:31',317294,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376143,'2014-11-28 14:39:55',317295,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376144,'2014-11-28 14:40:07',317296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376145,'2014-11-28 14:40:25',317297,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(376146,'2014-11-28 14:40:50',317298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376147,'2014-11-28 14:40:53',317299,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(376148,'2014-11-28 14:40:58',317300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376149,'2014-11-28 14:41:03',317301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376150,'2014-11-28 14:41:35',317302,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376151,'2014-11-28 14:41:38',317303,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(376152,'2014-11-28 14:41:43',317304,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376153,'2014-11-28 14:42:12',317305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376154,'2014-11-28 14:42:20',317306,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376155,'2014-11-28 14:42:20',317307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376156,'2014-11-28 14:42:35',317308,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376157,'2014-11-28 14:42:47',317309,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376158,'2014-11-28 14:42:48',317310,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376159,'2014-11-28 14:42:51',317311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376160,'2014-11-28 14:43:08',317312,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376161,'2014-11-28 14:43:14',317313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376162,'2014-11-28 14:43:16',317314,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376163,'2014-11-28 14:43:19',317315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376164,'2014-11-28 14:43:21',317316,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(376165,'2014-11-28 14:43:25',317317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376166,'2014-11-28 14:43:26',317318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376167,'2014-11-28 14:43:34',317319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376168,'2014-11-28 14:43:35',317320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376169,'2014-11-28 14:44:02',317321,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(376170,'2014-11-28 14:44:20',317322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376171,'2014-11-28 14:44:21',317323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376172,'2014-11-28 14:44:28',317324,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(376173,'2014-11-28 14:44:28',317325,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(376174,'2014-11-28 14:44:32',317326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376175,'2014-11-28 14:44:41',317327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376176,'2014-11-28 14:44:45',317328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376177,'2014-11-28 14:44:48',317329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376178,'2014-11-28 14:45:01',317330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376179,'2014-11-28 14:45:15',317331,0,NULL,NULL,NULL,'mobile',NULL),
(376180,'2014-11-28 14:45:30',317332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376181,'2014-11-28 14:45:46',317333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376182,'2014-11-28 14:45:50',317334,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(376183,'2014-11-28 14:45:52',317335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376184,'2014-11-28 14:46:05',317336,0,NULL,NULL,NULL,'mobile',NULL),
(376185,'2014-11-28 14:46:05',317337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376186,'2014-11-28 14:46:11',317338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376187,'2014-11-28 14:46:12',317339,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(376188,'2014-11-28 14:46:24',317340,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(376189,'2014-11-28 14:46:26',317341,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376190,'2014-11-28 14:46:45',317342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376191,'2014-11-28 14:46:50',317343,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(376192,'2014-11-28 14:46:54',317344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376193,'2014-11-28 14:47:13',317345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376194,'2014-11-28 14:47:15',317346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376195,'2014-11-28 14:47:20',317347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376196,'2014-11-28 14:47:31',317348,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376197,'2014-11-28 14:47:41',317349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376198,'2014-11-28 14:48:02',317350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376199,'2014-11-28 14:48:20',317351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376200,'2014-11-28 14:48:31',317352,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(376201,'2014-11-28 14:48:39',317353,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(376202,'2014-11-28 14:48:42',317354,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376203,'2014-11-28 14:48:51',317355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376204,'2014-11-28 14:49:19',317356,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(376205,'2014-11-28 14:49:21',317357,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376206,'2014-11-28 14:49:32',317358,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376207,'2014-11-28 14:49:55',317359,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376208,'2014-11-28 14:50:11',317360,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376209,'2014-11-28 14:50:27',317361,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(376210,'2014-11-28 14:50:34',317362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376211,'2014-11-28 14:50:48',317363,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376212,'2014-11-28 14:50:53',317364,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(376213,'2014-11-28 14:51:06',317365,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376214,'2014-11-28 14:51:08',317366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376215,'2014-11-28 14:51:09',317367,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(376216,'2014-11-28 14:51:09',317368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376217,'2014-11-28 14:51:29',317369,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376218,'2014-11-28 14:51:54',317370,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(376219,'2014-11-28 14:52:12',317371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376220,'2014-11-28 14:52:13',317372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376221,'2014-11-28 14:52:25',317373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376222,'2014-11-28 14:52:35',317374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376223,'2014-11-28 14:52:50',317375,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(376224,'2014-11-28 14:52:53',317376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376225,'2014-11-28 14:52:54',317377,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376226,'2014-11-28 14:52:57',317378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376227,'2014-11-28 14:53:41',317379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376228,'2014-11-28 14:53:41',317380,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(376229,'2014-11-28 14:53:46',317381,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(376230,'2014-11-28 14:54:18',317382,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376231,'2014-11-28 14:54:21',317383,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(376232,'2014-11-28 14:54:26',317384,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(376233,'2014-11-28 14:54:42',317385,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376234,'2014-11-28 14:54:47',317386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376235,'2014-11-28 14:54:49',317387,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376236,'2014-11-28 14:55:03',317388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376237,'2014-11-28 14:55:12',317389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376238,'2014-11-28 14:55:17',317390,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376239,'2014-11-28 14:55:33',317391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376240,'2014-11-28 14:55:40',317392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376241,'2014-11-28 14:56:00',267163,1,NULL,NULL,NULL,'mobile',NULL),
(376242,'2014-11-28 14:56:00',317393,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(376243,'2014-11-28 14:56:04',317394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376244,'2014-11-28 14:56:05',317395,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(376245,'2014-11-28 14:56:07',317396,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376246,'2014-11-28 14:56:17',317397,0,NULL,NULL,NULL,'mobile',NULL),
(376247,'2014-11-28 14:56:32',317398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376248,'2014-11-28 14:56:41',317399,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(376249,'2014-11-28 14:56:42',317400,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376250,'2014-11-28 14:56:54',317401,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376251,'2014-11-28 14:56:54',317402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376252,'2014-11-28 14:57:00',317403,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(376253,'2014-11-28 14:57:08',317404,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376254,'2014-11-28 14:57:28',317405,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(376255,'2014-11-28 14:57:29',317406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376256,'2014-11-28 14:57:39',317407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376257,'2014-11-28 14:57:52',317408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376258,'2014-11-28 14:57:56',317409,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376259,'2014-11-28 14:58:05',317410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376260,'2014-11-28 14:58:07',317411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376261,'2014-11-28 14:58:13',317412,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376262,'2014-11-28 14:58:45',317413,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376263,'2014-11-28 14:58:49',317414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376264,'2014-11-28 14:58:58',317415,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(376265,'2014-11-28 14:58:58',317416,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(376266,'2014-11-28 14:59:16',317417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376267,'2014-11-28 14:59:25',317418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376268,'2014-11-28 14:59:46',317419,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376269,'2014-11-28 14:59:47',317420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376270,'2014-11-28 14:59:55',317421,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(376271,'2014-11-28 14:59:58',317422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376272,'2014-11-28 14:59:58',317423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376273,'2014-11-28 15:00:06',317424,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376274,'2014-11-28 15:00:10',317425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376275,'2014-11-28 15:00:19',317426,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(376276,'2014-11-28 15:00:24',317427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376277,'2014-11-28 15:00:38',317428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376278,'2014-11-28 15:00:47',317429,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(376279,'2014-11-28 15:01:00',317430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376280,'2014-11-28 15:01:20',317431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376281,'2014-11-28 15:01:23',317432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376282,'2014-11-28 15:01:42',317433,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376283,'2014-11-28 15:01:52',317434,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376284,'2014-11-28 15:02:11',317435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376285,'2014-11-28 15:02:12',317436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376286,'2014-11-28 15:02:17',317437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376287,'2014-11-28 15:02:47',317438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376288,'2014-11-28 15:02:50',317439,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(376289,'2014-11-28 15:03:05',317440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376290,'2014-11-28 15:03:20',317441,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376291,'2014-11-28 15:03:29',317442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376292,'2014-11-28 15:03:37',317443,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(376293,'2014-11-28 15:03:39',317444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376294,'2014-11-28 15:03:40',317445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376295,'2014-11-28 15:04:04',317446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376296,'2014-11-28 15:04:15',317447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376297,'2014-11-28 15:04:23',317448,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376298,'2014-11-28 15:04:26',317449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376299,'2014-11-28 15:04:35',317450,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376300,'2014-11-28 15:04:42',317451,0,NULL,NULL,NULL,'mobile',NULL),
(376301,'2014-11-28 15:04:48',317452,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(376302,'2014-11-28 15:05:14',317453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376303,'2014-11-28 15:05:31',317454,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(376304,'2014-11-28 15:05:36',317455,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(376305,'2014-11-28 15:05:36',317456,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(376306,'2014-11-28 15:05:44',317457,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(376307,'2014-11-28 15:06:00',310533,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(376308,'2014-11-28 15:06:01',317458,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376309,'2014-11-28 15:06:30',317459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376310,'2014-11-28 15:06:35',317460,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(376311,'2014-11-28 15:06:36',317461,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376312,'2014-11-28 15:06:37',317462,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(376313,'2014-11-28 15:06:38',317463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376314,'2014-11-28 15:06:48',317464,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(376315,'2014-11-28 15:06:57',317465,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376316,'2014-11-28 15:07:02',317466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376317,'2014-11-28 15:07:02',317467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376318,'2014-11-28 15:07:18',317468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376319,'2014-11-28 15:07:26',317469,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376320,'2014-11-28 15:07:47',317470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376321,'2014-11-28 15:07:48',317471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376322,'2014-11-28 15:07:55',317472,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(376323,'2014-11-28 15:08:04',317473,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376324,'2014-11-28 15:08:12',317474,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376325,'2014-11-28 15:08:21',317475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376326,'2014-11-28 15:08:24',317476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376327,'2014-11-28 15:08:40',317477,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(376328,'2014-11-28 15:08:46',317478,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(376329,'2014-11-28 15:08:57',317479,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(376330,'2014-11-28 15:08:58',317480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376331,'2014-11-28 15:09:23',317481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376332,'2014-11-28 15:09:39',317482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376333,'2014-11-28 15:09:45',317483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376334,'2014-11-28 15:10:01',317484,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376335,'2014-11-28 15:10:17',317485,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(376336,'2014-11-28 15:10:36',317486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376337,'2014-11-28 15:10:37',317487,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(376338,'2014-11-28 15:10:42',317488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376339,'2014-11-28 15:10:44',317489,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(376340,'2014-11-28 15:10:51',317490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376341,'2014-11-28 15:11:00',317491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376342,'2014-11-28 15:11:12',317492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376343,'2014-11-28 15:11:21',317493,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376344,'2014-11-28 15:11:38',317494,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(376345,'2014-11-28 15:11:43',317495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376346,'2014-11-28 15:11:51',317496,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(376347,'2014-11-28 15:11:55',317497,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376348,'2014-11-28 15:11:59',317498,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(376349,'2014-11-28 15:12:12',317499,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376350,'2014-11-28 15:12:33',317500,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(376351,'2014-11-28 15:12:50',317501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376352,'2014-11-28 15:12:52',317502,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376353,'2014-11-28 15:12:58',317503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376354,'2014-11-28 15:13:03',317504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376355,'2014-11-28 15:13:25',317505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376356,'2014-11-28 15:13:34',317506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376357,'2014-11-28 15:13:35',317507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376358,'2014-11-28 15:13:47',317508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376359,'2014-11-28 15:14:11',317509,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376360,'2014-11-28 15:14:34',317510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376361,'2014-11-28 15:14:59',317511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376362,'2014-11-28 15:15:24',317512,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376363,'2014-11-28 15:15:31',317513,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376364,'2014-11-28 15:15:48',317514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376365,'2014-11-28 15:15:58',317515,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(376366,'2014-11-28 15:16:40',317516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376367,'2014-11-28 15:16:53',317517,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376368,'2014-11-28 15:17:20',317518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376369,'2014-11-28 15:17:25',317519,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(376370,'2014-11-28 15:17:26',317520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376371,'2014-11-28 15:17:39',317521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376372,'2014-11-28 15:17:53',317522,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(376373,'2014-11-28 15:17:57',317523,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(376374,'2014-11-28 15:18:09',317524,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(376375,'2014-11-28 15:18:19',317525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376376,'2014-11-28 15:18:32',317526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376377,'2014-11-28 15:18:37',317527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376378,'2014-11-28 15:18:42',317528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376379,'2014-11-28 15:19:03',317529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376380,'2014-11-28 15:19:06',317530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376381,'2014-11-28 15:19:08',317531,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(376382,'2014-11-28 15:19:09',317532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376383,'2014-11-28 15:19:36',317533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376384,'2014-11-28 15:19:44',317534,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(376385,'2014-11-28 15:19:45',317535,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(376386,'2014-11-28 15:19:54',317536,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(376387,'2014-11-28 15:20:13',317537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376388,'2014-11-28 15:20:37',317538,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(376389,'2014-11-28 15:21:06',317539,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376390,'2014-11-28 15:21:15',317540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376391,'2014-11-28 15:21:21',317541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376392,'2014-11-28 15:21:45',317542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376393,'2014-11-28 15:21:53',317543,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(376394,'2014-11-28 15:22:13',317544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376395,'2014-11-28 15:22:16',317545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376396,'2014-11-28 15:22:57',317546,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376397,'2014-11-28 15:23:23',317547,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376398,'2014-11-28 15:23:23',317548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376399,'2014-11-28 15:23:52',317549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376400,'2014-11-28 15:24:01',308525,1,NULL,NULL,NULL,'mobile',NULL),
(376401,'2014-11-28 15:24:16',317550,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(376402,'2014-11-28 15:24:27',317551,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(376403,'2014-11-28 15:24:49',317552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376404,'2014-11-28 15:25:02',317553,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376405,'2014-11-28 15:25:04',317554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376406,'2014-11-28 15:25:08',317555,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(376407,'2014-11-28 15:25:24',317556,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376408,'2014-11-28 15:25:30',317557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376409,'2014-11-28 15:25:58',317558,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(376410,'2014-11-28 15:26:16',317559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376411,'2014-11-28 15:26:24',317560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376412,'2014-11-28 15:26:45',317561,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(376413,'2014-11-28 15:26:48',317562,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(376414,'2014-11-28 15:27:01',317563,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(376415,'2014-11-28 15:27:05',317564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376416,'2014-11-28 15:27:06',317565,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(376417,'2014-11-28 15:27:11',317566,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376418,'2014-11-28 15:27:24',317567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376419,'2014-11-28 15:27:28',317568,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376420,'2014-11-28 15:27:35',317569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376421,'2014-11-28 15:27:40',317570,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(376422,'2014-11-28 15:27:47',317571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376423,'2014-11-28 15:28:16',317572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376424,'2014-11-28 15:28:25',317573,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(376425,'2014-11-28 15:28:43',317574,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376426,'2014-11-28 15:28:44',317575,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(376427,'2014-11-28 15:28:48',317576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376428,'2014-11-28 15:29:00',317577,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376429,'2014-11-28 15:29:00',317578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376430,'2014-11-28 15:29:10',317579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376431,'2014-11-28 15:29:17',317580,0,NULL,NULL,NULL,'mobile',NULL),
(376432,'2014-11-28 15:29:22',317581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376433,'2014-11-28 15:29:35',317582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376434,'2014-11-28 15:29:42',317583,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(376435,'2014-11-28 15:29:55',317584,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(376436,'2014-11-28 15:30:03',317585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376437,'2014-11-28 15:30:12',317586,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(376438,'2014-11-28 15:30:20',317587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376439,'2014-11-28 15:30:25',317588,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(376440,'2014-11-28 15:30:27',317589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376441,'2014-11-28 15:30:33',317590,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(376442,'2014-11-28 15:30:51',317591,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376443,'2014-11-28 15:30:54',317592,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376444,'2014-11-28 15:31:03',317593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376445,'2014-11-28 15:31:03',317594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376446,'2014-11-28 15:31:05',317595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376447,'2014-11-28 15:31:30',298108,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(376448,'2014-11-28 15:31:34',317596,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376449,'2014-11-28 15:31:35',317597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376450,'2014-11-28 15:31:37',317598,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376451,'2014-11-28 15:31:42',317599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376452,'2014-11-28 15:31:44',317600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376453,'2014-11-28 15:31:54',317601,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(376454,'2014-11-28 15:31:55',317602,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(376455,'2014-11-28 15:31:57',317603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376456,'2014-11-28 15:32:02',317604,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(376457,'2014-11-28 15:32:09',317605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376458,'2014-11-28 15:32:13',317606,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(376459,'2014-11-28 15:32:15',317607,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(376460,'2014-11-28 15:32:24',317608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376461,'2014-11-28 15:32:25',317609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376462,'2014-11-28 15:32:38',317610,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(376463,'2014-11-28 15:32:40',317611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376464,'2014-11-28 15:32:43',317612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376465,'2014-11-28 15:32:53',317613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376466,'2014-11-28 15:32:57',317614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376467,'2014-11-28 15:33:05',317615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376468,'2014-11-28 15:33:10',317616,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376469,'2014-11-28 15:33:12',317617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376470,'2014-11-28 15:33:21',317618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376471,'2014-11-28 15:33:23',276974,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(376472,'2014-11-28 15:33:23',317619,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(376473,'2014-11-28 15:33:43',317620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376474,'2014-11-28 15:33:49',286323,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(376475,'2014-11-28 15:33:49',317621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376476,'2014-11-28 15:33:51',317622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376477,'2014-11-28 15:34:05',317623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376478,'2014-11-28 15:34:17',317624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376479,'2014-11-28 15:34:24',317625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376480,'2014-11-28 15:34:42',317626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376481,'2014-11-28 15:34:42',317627,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376482,'2014-11-28 15:34:48',317628,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376483,'2014-11-28 15:34:54',282919,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(376484,'2014-11-28 15:34:55',317629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376485,'2014-11-28 15:35:01',317630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376486,'2014-11-28 15:35:03',283916,1,NULL,NULL,NULL,'mobile',NULL),
(376487,'2014-11-28 15:35:05',317631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376488,'2014-11-28 15:35:12',317632,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376489,'2014-11-28 15:35:23',317633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376490,'2014-11-28 15:35:28',317634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376491,'2014-11-28 15:35:40',317635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376492,'2014-11-28 15:36:04',317636,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(376493,'2014-11-28 15:36:13',317637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376494,'2014-11-28 15:36:21',317638,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(376495,'2014-11-28 15:36:39',317639,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376496,'2014-11-28 15:36:48',317640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376497,'2014-11-28 15:37:18',317641,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376498,'2014-11-28 15:37:23',317642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376499,'2014-11-28 15:37:51',317643,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376500,'2014-11-28 15:37:51',317644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376501,'2014-11-28 15:38:01',317645,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(376502,'2014-11-28 15:38:24',317646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376503,'2014-11-28 15:38:56',317647,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(376504,'2014-11-28 15:39:00',297479,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(376505,'2014-11-28 15:39:03',317648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376506,'2014-11-28 15:39:12',317649,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(376507,'2014-11-28 15:39:16',317650,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(376508,'2014-11-28 15:39:16',317651,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376509,'2014-11-28 15:39:37',317652,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(376510,'2014-11-28 15:40:03',317653,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376511,'2014-11-28 15:40:07',317654,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376512,'2014-11-28 15:40:09',317655,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(376513,'2014-11-28 15:40:16',317656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376514,'2014-11-28 15:40:28',317657,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376515,'2014-11-28 15:40:37',317658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376516,'2014-11-28 15:40:39',317659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376517,'2014-11-28 15:40:41',317660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376518,'2014-11-28 15:40:48',317661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376519,'2014-11-28 15:40:49',317662,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(376520,'2014-11-28 15:41:02',279426,1,NULL,NULL,NULL,'mobile',NULL),
(376521,'2014-11-28 15:41:05',317663,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376522,'2014-11-28 15:41:14',317664,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(376523,'2014-11-28 15:41:28',317665,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376524,'2014-11-28 15:41:31',317666,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376525,'2014-11-28 15:41:32',317667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376526,'2014-11-28 15:41:33',317668,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376527,'2014-11-28 15:41:39',317669,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(376528,'2014-11-28 15:41:59',317670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376529,'2014-11-28 15:42:20',317671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376530,'2014-11-28 15:42:27',317672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376531,'2014-11-28 15:42:37',317673,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(376532,'2014-11-28 15:42:38',317674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376533,'2014-11-28 15:42:39',317675,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(376534,'2014-11-28 15:42:48',317676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376535,'2014-11-28 15:43:06',317677,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376536,'2014-11-28 15:43:13',317678,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(376537,'2014-11-28 15:43:19',317679,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376538,'2014-11-28 15:43:31',317680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376539,'2014-11-28 15:43:33',317681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376540,'2014-11-28 15:43:42',317682,0,NULL,NULL,NULL,'mobile',NULL),
(376541,'2014-11-28 15:43:51',317683,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(376542,'2014-11-28 15:44:00',317684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376543,'2014-11-28 15:44:02',317685,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376544,'2014-11-28 15:44:08',317686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376545,'2014-11-28 15:44:12',290136,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(376546,'2014-11-28 15:44:41',317687,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(376547,'2014-11-28 15:44:54',317688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376548,'2014-11-28 15:44:56',317689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376549,'2014-11-28 15:45:22',317690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376550,'2014-11-28 15:45:26',298081,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(376551,'2014-11-28 15:45:35',317691,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(376552,'2014-11-28 15:45:37',317692,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376553,'2014-11-28 15:45:47',317693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376554,'2014-11-28 15:45:47',317694,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376555,'2014-11-28 15:46:06',308163,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(376556,'2014-11-28 15:46:06',317695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376557,'2014-11-28 15:46:07',317696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376558,'2014-11-28 15:46:40',317697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376559,'2014-11-28 15:46:51',317698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376560,'2014-11-28 15:46:52',317699,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376561,'2014-11-28 15:46:55',317700,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376562,'2014-11-28 15:47:06',317701,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(376563,'2014-11-28 15:47:19',283058,1,NULL,NULL,NULL,'desktop',NULL),
(376564,'2014-11-28 15:47:21',305337,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(376565,'2014-11-28 15:47:26',317702,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376566,'2014-11-28 15:47:27',317703,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376567,'2014-11-28 15:47:38',317704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376568,'2014-11-28 15:47:38',317705,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(376569,'2014-11-28 15:47:41',317706,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(376570,'2014-11-28 15:47:45',317707,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(376571,'2014-11-28 15:47:49',317708,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(376572,'2014-11-28 15:47:54',317709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376573,'2014-11-28 15:48:07',317710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376574,'2014-11-28 15:48:08',317711,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376575,'2014-11-28 15:48:08',317712,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376576,'2014-11-28 15:48:16',317713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376577,'2014-11-28 15:48:19',317714,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376578,'2014-11-28 15:48:26',317715,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(376579,'2014-11-28 15:48:37',317716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376580,'2014-11-28 15:48:37',317717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376581,'2014-11-28 15:49:05',317718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376582,'2014-11-28 15:49:10',317719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376583,'2014-11-28 15:49:15',317720,0,NULL,NULL,NULL,'mobile',NULL),
(376584,'2014-11-28 15:49:27',317721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376585,'2014-11-28 15:49:43',317722,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(376586,'2014-11-28 15:49:45',317723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376587,'2014-11-28 15:50:06',317724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376588,'2014-11-28 15:50:19',317725,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376589,'2014-11-28 15:50:34',317726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376590,'2014-11-28 15:50:46',317727,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376591,'2014-11-28 15:50:54',317728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376592,'2014-11-28 15:50:54',317729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376593,'2014-11-28 15:51:07',317730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376594,'2014-11-28 15:51:26',317731,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376595,'2014-11-28 15:51:26',317732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376596,'2014-11-28 15:52:07',317733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376597,'2014-11-28 15:52:30',317734,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376598,'2014-11-28 15:52:37',317735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376599,'2014-11-28 15:52:41',317736,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(376600,'2014-11-28 15:52:54',317737,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(376601,'2014-11-28 15:52:55',317738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376602,'2014-11-28 15:53:21',317739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376603,'2014-11-28 15:53:46',317740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376604,'2014-11-28 15:53:48',317741,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376605,'2014-11-28 15:53:58',317742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376606,'2014-11-28 15:54:21',317743,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(376607,'2014-11-28 15:54:28',317744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376608,'2014-11-28 15:54:39',317745,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(376609,'2014-11-28 15:54:39',317746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376610,'2014-11-28 15:54:42',317747,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(376611,'2014-11-28 15:55:14',317748,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(376612,'2014-11-28 15:55:17',317749,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(376613,'2014-11-28 15:55:24',288162,1,NULL,NULL,NULL,'mobile',NULL),
(376614,'2014-11-28 15:55:31',317750,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(376615,'2014-11-28 15:55:36',317751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376616,'2014-11-28 15:55:49',317752,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(376617,'2014-11-28 15:56:19',317753,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376618,'2014-11-28 15:56:26',317754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376619,'2014-11-28 15:56:40',317755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376620,'2014-11-28 15:56:41',317756,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(376621,'2014-11-28 15:56:43',317757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376622,'2014-11-28 15:56:50',317758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376623,'2014-11-28 15:56:55',317759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376624,'2014-11-28 15:57:04',317760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376625,'2014-11-28 15:57:11',317761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376626,'2014-11-28 15:57:23',317762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376627,'2014-11-28 15:57:24',317763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376628,'2014-11-28 15:57:37',317764,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(376629,'2014-11-28 15:57:55',317765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376630,'2014-11-28 15:58:42',317766,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(376631,'2014-11-28 15:59:18',285111,1,NULL,NULL,NULL,'desktop',NULL),
(376632,'2014-11-28 15:59:35',317767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376633,'2014-11-28 16:00:07',317768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376634,'2014-11-28 16:00:27',317769,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(376635,'2014-11-28 16:00:33',317770,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376636,'2014-11-28 16:00:50',317771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376637,'2014-11-28 16:00:57',317772,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376638,'2014-11-28 16:01:08',317773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376639,'2014-11-28 16:01:13',317774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376640,'2014-11-28 16:01:23',317775,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(376641,'2014-11-28 16:01:26',260930,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(376642,'2014-11-28 16:02:01',317776,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(376643,'2014-11-28 16:02:02',317777,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376644,'2014-11-28 16:02:17',317778,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(376645,'2014-11-28 16:02:18',317779,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(376646,'2014-11-28 16:02:33',317780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376647,'2014-11-28 16:02:49',317781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376648,'2014-11-28 16:03:12',317782,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(376649,'2014-11-28 16:03:13',317783,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(376650,'2014-11-28 16:03:16',317784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376651,'2014-11-28 16:03:16',317785,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(376652,'2014-11-28 16:03:25',317786,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(376653,'2014-11-28 16:03:26',317787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376654,'2014-11-28 16:03:40',317788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376655,'2014-11-28 16:03:43',317789,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376656,'2014-11-28 16:03:47',317790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376657,'2014-11-28 16:03:56',317791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376658,'2014-11-28 16:03:57',317792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376659,'2014-11-28 16:03:59',317793,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376660,'2014-11-28 16:04:18',294816,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(376661,'2014-11-28 16:04:23',317794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376662,'2014-11-28 16:04:33',317795,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376663,'2014-11-28 16:04:38',294554,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(376664,'2014-11-28 16:04:40',317796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376665,'2014-11-28 16:04:40',317797,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376666,'2014-11-28 16:04:55',317798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376667,'2014-11-28 16:05:02',317799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376668,'2014-11-28 16:05:12',317800,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(376669,'2014-11-28 16:05:20',317801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376670,'2014-11-28 16:05:42',317802,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(376671,'2014-11-28 16:06:01',317803,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376672,'2014-11-28 16:06:58',317804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376673,'2014-11-28 16:07:13',317805,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376674,'2014-11-28 16:07:17',317806,0,NULL,NULL,NULL,'mobile',NULL),
(376675,'2014-11-28 16:07:29',317807,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376676,'2014-11-28 16:07:36',317808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376677,'2014-11-28 16:08:43',317809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376678,'2014-11-28 16:08:49',317810,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376679,'2014-11-28 16:09:00',317811,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(376680,'2014-11-28 16:09:19',317812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376681,'2014-11-28 16:09:25',317813,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(376682,'2014-11-28 16:09:26',317814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376683,'2014-11-28 16:09:26',317815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376684,'2014-11-28 16:09:57',317816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376685,'2014-11-28 16:09:59',317817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376686,'2014-11-28 16:10:00',317818,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376687,'2014-11-28 16:10:04',317819,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(376688,'2014-11-28 16:10:09',317820,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(376689,'2014-11-28 16:10:18',317821,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(376690,'2014-11-28 16:10:37',317822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376691,'2014-11-28 16:10:42',317823,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(376692,'2014-11-28 16:10:50',317824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376693,'2014-11-28 16:10:54',317825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376694,'2014-11-28 16:11:10',317826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376695,'2014-11-28 16:11:12',317827,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(376696,'2014-11-28 16:11:24',317828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376697,'2014-11-28 16:11:24',317829,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(376698,'2014-11-28 16:11:33',317830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376699,'2014-11-28 16:11:51',317831,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(376700,'2014-11-28 16:12:07',317832,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376701,'2014-11-28 16:12:10',317833,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(376702,'2014-11-28 16:12:18',317834,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376703,'2014-11-28 16:12:28',317835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376704,'2014-11-28 16:12:34',317836,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(376705,'2014-11-28 16:12:42',317837,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(376706,'2014-11-28 16:12:45',317838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376707,'2014-11-28 16:12:58',317839,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(376708,'2014-11-28 16:12:59',317840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376709,'2014-11-28 16:13:21',317841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376710,'2014-11-28 16:13:30',317842,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376711,'2014-11-28 16:14:19',317843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376712,'2014-11-28 16:14:30',317844,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(376713,'2014-11-28 16:16:11',317845,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(376714,'2014-11-28 16:16:30',317846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376715,'2014-11-28 16:16:36',317847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376716,'2014-11-28 16:16:47',317848,0,NULL,NULL,NULL,'mobile',NULL),
(376717,'2014-11-28 16:17:03',317849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376718,'2014-11-28 16:17:05',300997,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(376719,'2014-11-28 16:17:07',317850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376720,'2014-11-28 16:17:19',317851,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(376721,'2014-11-28 16:17:39',317852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376722,'2014-11-28 16:18:11',317853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376723,'2014-11-28 16:18:21',317854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376724,'2014-11-28 16:18:22',317855,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(376725,'2014-11-28 16:18:34',317856,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(376726,'2014-11-28 16:18:49',317857,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(376727,'2014-11-28 16:19:26',317858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376728,'2014-11-28 16:19:33',317859,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(376729,'2014-11-28 16:19:42',317860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376730,'2014-11-28 16:19:46',317861,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(376731,'2014-11-28 16:19:57',317862,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(376732,'2014-11-28 16:20:13',317863,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376733,'2014-11-28 16:20:47',317864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376734,'2014-11-28 16:20:59',317865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376735,'2014-11-28 16:21:07',317866,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376736,'2014-11-28 16:21:14',317867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376737,'2014-11-28 16:21:43',317868,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376738,'2014-11-28 16:21:49',317869,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376739,'2014-11-28 16:21:58',317870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376740,'2014-11-28 16:22:02',317871,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376741,'2014-11-28 16:22:15',317872,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376742,'2014-11-28 16:22:26',317873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376743,'2014-11-28 16:22:37',317874,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(376744,'2014-11-28 16:22:40',317875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376745,'2014-11-28 16:22:44',317876,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(376746,'2014-11-28 16:22:54',317877,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376747,'2014-11-28 16:22:55',317878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376748,'2014-11-28 16:23:01',317879,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(376749,'2014-11-28 16:23:06',317880,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(376750,'2014-11-28 16:23:14',317881,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(376751,'2014-11-28 16:23:27',317882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376752,'2014-11-28 16:23:35',277825,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(376753,'2014-11-28 16:23:54',317883,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376754,'2014-11-28 16:23:55',317884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376755,'2014-11-28 16:24:02',317885,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376756,'2014-11-28 16:24:14',317886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376757,'2014-11-28 16:24:15',317887,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(376758,'2014-11-28 16:24:36',317888,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376759,'2014-11-28 16:24:39',317889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376760,'2014-11-28 16:24:44',317890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376761,'2014-11-28 16:25:04',317891,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376762,'2014-11-28 16:25:05',317892,0,NULL,NULL,NULL,'mobile',NULL),
(376763,'2014-11-28 16:25:30',317893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376764,'2014-11-28 16:25:39',317894,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376765,'2014-11-28 16:25:43',317895,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376766,'2014-11-28 16:25:50',317896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376767,'2014-11-28 16:25:52',317897,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(376768,'2014-11-28 16:26:11',317898,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376769,'2014-11-28 16:26:15',317899,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(376770,'2014-11-28 16:26:15',317900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376771,'2014-11-28 16:26:17',317901,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(376772,'2014-11-28 16:26:43',317902,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(376773,'2014-11-28 16:26:56',317903,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376774,'2014-11-28 16:27:04',317904,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(376775,'2014-11-28 16:27:07',317905,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376776,'2014-11-28 16:27:23',317906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376777,'2014-11-28 16:27:44',317907,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(376778,'2014-11-28 16:27:47',317908,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376779,'2014-11-28 16:28:06',317909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376780,'2014-11-28 16:28:07',317910,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(376781,'2014-11-28 16:28:11',317911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376782,'2014-11-28 16:28:16',317912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376783,'2014-11-28 16:28:18',317913,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(376784,'2014-11-28 16:28:23',317914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376785,'2014-11-28 16:28:27',317915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376786,'2014-11-28 16:29:03',317916,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376787,'2014-11-28 16:29:05',317917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376788,'2014-11-28 16:29:15',317918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376789,'2014-11-28 16:29:33',317919,0,NULL,NULL,NULL,'mobile',NULL),
(376790,'2014-11-28 16:30:19',317920,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(376791,'2014-11-28 16:30:24',317921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376792,'2014-11-28 16:30:47',317922,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376793,'2014-11-28 16:31:05',317923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376794,'2014-11-28 16:31:08',317924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376795,'2014-11-28 16:31:11',317925,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376796,'2014-11-28 16:31:14',317926,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376797,'2014-11-28 16:31:31',317927,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(376798,'2014-11-28 16:31:34',317928,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376799,'2014-11-28 16:31:34',317929,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(376800,'2014-11-28 16:31:37',317930,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376801,'2014-11-28 16:31:39',317931,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(376802,'2014-11-28 16:32:07',317932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376803,'2014-11-28 16:32:09',317933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376804,'2014-11-28 16:32:39',317934,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376805,'2014-11-28 16:32:50',317935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376806,'2014-11-28 16:32:54',317936,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376807,'2014-11-28 16:32:54',317937,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376808,'2014-11-28 16:32:56',317938,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(376809,'2014-11-28 16:32:58',317939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376810,'2014-11-28 16:33:01',317940,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376811,'2014-11-28 16:33:04',317941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376812,'2014-11-28 16:33:04',317942,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376813,'2014-11-28 16:33:05',317943,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(376814,'2014-11-28 16:33:10',317944,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(376815,'2014-11-28 16:33:11',317945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376816,'2014-11-28 16:33:13',317946,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376817,'2014-11-28 16:33:23',317947,0,NULL,NULL,NULL,'mobile',NULL),
(376818,'2014-11-28 16:33:29',317948,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376819,'2014-11-28 16:33:49',317949,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(376820,'2014-11-28 16:33:54',317950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376821,'2014-11-28 16:34:14',317951,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(376822,'2014-11-28 16:34:25',317952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376823,'2014-11-28 16:34:47',317953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376824,'2014-11-28 16:34:50',317954,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376825,'2014-11-28 16:34:56',317955,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376826,'2014-11-28 16:34:59',317956,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376827,'2014-11-28 16:34:59',317957,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(376828,'2014-11-28 16:35:01',317958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376829,'2014-11-28 16:35:05',317959,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(376830,'2014-11-28 16:35:06',317960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376831,'2014-11-28 16:35:09',317961,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(376832,'2014-11-28 16:35:11',317962,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376833,'2014-11-28 16:35:19',317963,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376834,'2014-11-28 16:35:25',317964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376835,'2014-11-28 16:35:26',317965,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376836,'2014-11-28 16:35:38',317966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376837,'2014-11-28 16:35:51',317967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376838,'2014-11-28 16:36:01',317968,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376839,'2014-11-28 16:36:18',317969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376840,'2014-11-28 16:36:43',317970,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376841,'2014-11-28 16:36:44',317971,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376842,'2014-11-28 16:36:54',317972,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376843,'2014-11-28 16:36:57',317973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376844,'2014-11-28 16:37:05',317974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376845,'2014-11-28 16:37:26',317975,0,NULL,NULL,NULL,'mobile',NULL),
(376846,'2014-11-28 16:38:12',317976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376847,'2014-11-28 16:38:16',317977,0,NULL,NULL,NULL,'mobile',NULL),
(376848,'2014-11-28 16:38:42',317978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376849,'2014-11-28 16:38:53',317979,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(376850,'2014-11-28 16:39:29',317980,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376851,'2014-11-28 16:39:46',317981,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(376852,'2014-11-28 16:39:50',317982,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376853,'2014-11-28 16:39:55',317983,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(376854,'2014-11-28 16:40:37',317984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376855,'2014-11-28 16:40:39',317985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376856,'2014-11-28 16:40:41',317986,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376857,'2014-11-28 16:40:52',317987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376858,'2014-11-28 16:41:02',317988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376859,'2014-11-28 16:41:02',317989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376860,'2014-11-28 16:41:02',317990,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376861,'2014-11-28 16:41:07',317991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376862,'2014-11-28 16:41:14',317992,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376863,'2014-11-28 16:41:22',317993,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376864,'2014-11-28 16:41:22',317994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376865,'2014-11-28 16:41:27',317995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376866,'2014-11-28 16:41:33',317996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376867,'2014-11-28 16:41:53',317997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376868,'2014-11-28 16:42:06',317998,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(376869,'2014-11-28 16:42:08',317999,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376870,'2014-11-28 16:42:21',318000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376871,'2014-11-28 16:42:26',318001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376872,'2014-11-28 16:42:32',318002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376873,'2014-11-28 16:42:47',318003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376874,'2014-11-28 16:42:57',318004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376875,'2014-11-28 16:43:01',318005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376876,'2014-11-28 16:43:04',318006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376877,'2014-11-28 16:43:24',318007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376878,'2014-11-28 16:43:24',318008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376879,'2014-11-28 16:43:54',318009,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(376880,'2014-11-28 16:43:55',318010,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376881,'2014-11-28 16:44:06',318011,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376882,'2014-11-28 16:44:09',318012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376883,'2014-11-28 16:44:30',318013,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(376884,'2014-11-28 16:44:51',318014,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376885,'2014-11-28 16:44:56',318015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376886,'2014-11-28 16:45:01',318016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376887,'2014-11-28 16:45:02',318017,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376888,'2014-11-28 16:45:02',318018,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(376889,'2014-11-28 16:45:06',318019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376890,'2014-11-28 16:45:10',318020,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(376891,'2014-11-28 16:45:24',318021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376892,'2014-11-28 16:45:33',318022,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(376893,'2014-11-28 16:45:41',318023,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(376894,'2014-11-28 16:45:45',318024,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(376895,'2014-11-28 16:45:57',318025,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376896,'2014-11-28 16:46:05',318026,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376897,'2014-11-28 16:46:08',318027,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(376898,'2014-11-28 16:46:11',318028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376899,'2014-11-28 16:46:37',305667,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(376900,'2014-11-28 16:46:45',318029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376901,'2014-11-28 16:46:46',318030,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376902,'2014-11-28 16:46:53',318031,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(376903,'2014-11-28 16:46:58',318032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376904,'2014-11-28 16:47:29',318033,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376905,'2014-11-28 16:47:41',318034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376906,'2014-11-28 16:47:46',318035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376907,'2014-11-28 16:47:46',318036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376908,'2014-11-28 16:47:58',318037,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376909,'2014-11-28 16:48:05',318038,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(376910,'2014-11-28 16:48:11',318039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376911,'2014-11-28 16:48:24',318040,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(376912,'2014-11-28 16:48:42',318041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376913,'2014-11-28 16:48:47',318042,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(376914,'2014-11-28 16:48:55',318043,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(376915,'2014-11-28 16:48:58',318044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376916,'2014-11-28 16:48:59',318045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376917,'2014-11-28 16:49:19',318046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376918,'2014-11-28 16:49:22',318047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376919,'2014-11-28 16:49:27',318048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376920,'2014-11-28 16:49:52',318049,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376921,'2014-11-28 16:50:06',318050,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(376922,'2014-11-28 16:50:28',318051,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(376923,'2014-11-28 16:50:29',318052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376924,'2014-11-28 16:50:49',318053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376925,'2014-11-28 16:51:02',318054,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(376926,'2014-11-28 16:51:29',318055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376927,'2014-11-28 16:51:35',318056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376928,'2014-11-28 16:52:01',318057,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376929,'2014-11-28 16:52:06',318058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376930,'2014-11-28 16:52:12',318059,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(376931,'2014-11-28 16:52:23',318060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376932,'2014-11-28 16:52:24',318061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376933,'2014-11-28 16:52:49',318062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376934,'2014-11-28 16:52:54',318063,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376935,'2014-11-28 16:52:58',318064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376936,'2014-11-28 16:53:02',318065,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376937,'2014-11-28 16:53:19',318066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376938,'2014-11-28 16:53:31',318067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376939,'2014-11-28 16:53:55',318068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376940,'2014-11-28 16:54:00',318069,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(376941,'2014-11-28 16:54:01',318070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376942,'2014-11-28 16:54:20',318071,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376943,'2014-11-28 16:54:27',318072,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(376944,'2014-11-28 16:54:47',318073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376945,'2014-11-28 16:54:50',318074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376946,'2014-11-28 16:54:52',318075,0,NULL,NULL,NULL,'mobile',NULL),
(376947,'2014-11-28 16:55:07',318076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376948,'2014-11-28 16:55:12',318077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376949,'2014-11-28 16:55:18',318078,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376950,'2014-11-28 16:55:37',318079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376951,'2014-11-28 16:55:38',318080,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(376952,'2014-11-28 16:55:44',318081,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376953,'2014-11-28 16:55:51',318082,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376954,'2014-11-28 16:56:17',318083,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376955,'2014-11-28 16:56:27',318084,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(376956,'2014-11-28 16:56:47',318085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376957,'2014-11-28 16:57:00',318086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376958,'2014-11-28 16:57:01',318087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376959,'2014-11-28 16:57:05',318088,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(376960,'2014-11-28 16:57:10',318089,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(376961,'2014-11-28 16:57:11',318090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376962,'2014-11-28 16:57:14',318091,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376963,'2014-11-28 16:57:16',318092,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(376964,'2014-11-28 16:57:41',318093,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376965,'2014-11-28 16:57:54',318094,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376966,'2014-11-28 16:58:32',318095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376967,'2014-11-28 16:58:40',318096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376968,'2014-11-28 16:58:43',318097,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376969,'2014-11-28 16:58:50',318098,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376970,'2014-11-28 16:58:54',318099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376971,'2014-11-28 16:59:04',318100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376972,'2014-11-28 16:59:10',318101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376973,'2014-11-28 16:59:19',318102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376974,'2014-11-28 16:59:19',318103,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(376975,'2014-11-28 16:59:20',288262,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(376976,'2014-11-28 16:59:38',318104,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(376977,'2014-11-28 16:59:42',318105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376978,'2014-11-28 16:59:47',318106,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(376979,'2014-11-28 16:59:53',318107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376980,'2014-11-28 17:00:10',318108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376981,'2014-11-28 17:00:17',318109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376982,'2014-11-28 17:00:20',318110,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(376983,'2014-11-28 17:00:24',318111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376984,'2014-11-28 17:00:30',318112,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(376985,'2014-11-28 17:00:33',318113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376986,'2014-11-28 17:00:56',318114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376987,'2014-11-28 17:01:25',318115,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376988,'2014-11-28 17:01:53',318116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376989,'2014-11-28 17:01:53',318117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376990,'2014-11-28 17:01:56',318118,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(376991,'2014-11-28 17:02:03',318119,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(376992,'2014-11-28 17:02:06',318120,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376993,'2014-11-28 17:02:24',318121,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(376994,'2014-11-28 17:02:25',318122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376995,'2014-11-28 17:02:31',318123,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376996,'2014-11-28 17:03:01',318124,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(376997,'2014-11-28 17:03:20',318125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376998,'2014-11-28 17:03:25',318126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(376999,'2014-11-28 17:03:26',318127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377000,'2014-11-28 17:03:28',318128,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(377001,'2014-11-28 17:03:41',318129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377002,'2014-11-28 17:03:42',318130,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(377003,'2014-11-28 17:03:55',318131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377004,'2014-11-28 17:04:02',318132,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377005,'2014-11-28 17:04:09',318133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377006,'2014-11-28 17:04:13',318134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377007,'2014-11-28 17:04:20',318135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377008,'2014-11-28 17:04:32',318136,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377009,'2014-11-28 17:04:38',318137,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(377010,'2014-11-28 17:04:53',318138,0,NULL,NULL,NULL,'mobile',NULL),
(377011,'2014-11-28 17:05:14',318139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377012,'2014-11-28 17:05:15',318140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377013,'2014-11-28 17:05:18',318141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377014,'2014-11-28 17:05:19',318142,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(377015,'2014-11-28 17:05:29',318143,0,NULL,NULL,NULL,'mobile',NULL),
(377016,'2014-11-28 17:05:53',318144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377017,'2014-11-28 17:06:22',318145,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377018,'2014-11-28 17:06:36',318146,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(377019,'2014-11-28 17:08:02',318147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377020,'2014-11-28 17:08:16',318148,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377021,'2014-11-28 17:08:34',318149,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(377022,'2014-11-28 17:08:46',318150,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(377023,'2014-11-28 17:08:50',318151,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(377024,'2014-11-28 17:08:54',318152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377025,'2014-11-28 17:09:03',318153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377026,'2014-11-28 17:09:21',318154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377027,'2014-11-28 17:09:39',318155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377028,'2014-11-28 17:09:43',318156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377029,'2014-11-28 17:10:06',318157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377030,'2014-11-28 17:10:08',318158,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377031,'2014-11-28 17:10:24',318159,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(377032,'2014-11-28 17:10:30',318160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377033,'2014-11-28 17:10:31',318161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377034,'2014-11-28 17:10:43',318162,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(377035,'2014-11-28 17:10:54',311927,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(377036,'2014-11-28 17:11:13',318163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377037,'2014-11-28 17:11:19',318164,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(377038,'2014-11-28 17:11:42',318165,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377039,'2014-11-28 17:11:50',318166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377040,'2014-11-28 17:12:12',318167,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(377041,'2014-11-28 17:12:43',318168,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(377042,'2014-11-28 17:12:47',318169,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377043,'2014-11-28 17:12:57',318170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377044,'2014-11-28 17:13:18',318171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377045,'2014-11-28 17:13:18',318172,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377046,'2014-11-28 17:13:24',318173,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377047,'2014-11-28 17:13:30',318174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377048,'2014-11-28 17:13:32',318175,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(377049,'2014-11-28 17:13:37',318176,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(377050,'2014-11-28 17:13:53',318177,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(377051,'2014-11-28 17:13:53',318178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377052,'2014-11-28 17:14:11',318179,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(377053,'2014-11-28 17:15:03',318180,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(377054,'2014-11-28 17:15:04',318181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377055,'2014-11-28 17:15:11',318182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377056,'2014-11-28 17:15:28',318183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377057,'2014-11-28 17:15:42',318184,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(377058,'2014-11-28 17:15:56',318185,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377059,'2014-11-28 17:15:57',318186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377060,'2014-11-28 17:15:59',318187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377061,'2014-11-28 17:16:03',318188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377062,'2014-11-28 17:16:32',318189,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377063,'2014-11-28 17:16:41',318190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377064,'2014-11-28 17:16:52',318191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377065,'2014-11-28 17:17:52',318192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377066,'2014-11-28 17:17:58',318193,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(377067,'2014-11-28 17:18:02',318194,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(377068,'2014-11-28 17:18:05',318195,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(377069,'2014-11-28 17:18:41',318196,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(377070,'2014-11-28 17:18:54',318197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377071,'2014-11-28 17:19:32',318198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377072,'2014-11-28 17:19:35',318199,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(377073,'2014-11-28 17:19:40',318200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377074,'2014-11-28 17:20:17',318201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377075,'2014-11-28 17:20:43',318202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377076,'2014-11-28 17:20:49',318203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377077,'2014-11-28 17:21:11',318204,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377078,'2014-11-28 17:21:45',318205,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(377079,'2014-11-28 17:21:48',318206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377080,'2014-11-28 17:22:16',318207,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(377081,'2014-11-28 17:22:54',318208,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377082,'2014-11-28 17:22:56',318209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377083,'2014-11-28 17:23:09',318210,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377084,'2014-11-28 17:23:22',318211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377085,'2014-11-28 17:23:25',318212,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(377086,'2014-11-28 17:23:40',318213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377087,'2014-11-28 17:23:42',318214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377088,'2014-11-28 17:23:50',318215,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377089,'2014-11-28 17:23:53',318216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377090,'2014-11-28 17:23:54',318217,0,NULL,NULL,NULL,'mobile',NULL),
(377091,'2014-11-28 17:23:59',318218,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(377092,'2014-11-28 17:24:01',318219,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(377093,'2014-11-28 17:24:04',318220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377094,'2014-11-28 17:24:09',318221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377095,'2014-11-28 17:24:32',318222,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(377096,'2014-11-28 17:24:45',318223,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377097,'2014-11-28 17:25:01',318224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377098,'2014-11-28 17:25:09',318225,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(377099,'2014-11-28 17:25:12',318226,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(377100,'2014-11-28 17:25:37',318227,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377101,'2014-11-28 17:25:49',318228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377102,'2014-11-28 17:25:59',318229,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377103,'2014-11-28 17:26:00',318230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377104,'2014-11-28 17:26:01',318231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377105,'2014-11-28 17:26:53',318232,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(377106,'2014-11-28 17:27:00',318233,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377107,'2014-11-28 17:27:03',318234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377108,'2014-11-28 17:27:14',318235,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(377109,'2014-11-28 17:27:20',318236,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(377110,'2014-11-28 17:27:33',318237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377111,'2014-11-28 17:27:36',318238,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377112,'2014-11-28 17:27:45',318239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377113,'2014-11-28 17:27:51',318240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377114,'2014-11-28 17:28:06',281253,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(377115,'2014-11-28 17:28:30',318241,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(377116,'2014-11-28 17:28:55',318242,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(377117,'2014-11-28 17:29:18',318243,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(377118,'2014-11-28 17:29:18',318244,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(377119,'2014-11-28 17:29:18',318245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377120,'2014-11-28 17:29:53',318246,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(377121,'2014-11-28 17:30:06',318247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377122,'2014-11-28 17:30:14',318248,0,NULL,NULL,NULL,'mobile',NULL),
(377123,'2014-11-28 17:31:16',318249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377124,'2014-11-28 17:31:20',318250,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(377125,'2014-11-28 17:31:22',318251,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377126,'2014-11-28 17:31:24',318252,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(377127,'2014-11-28 17:31:28',318253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377128,'2014-11-28 17:31:46',318254,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(377129,'2014-11-28 17:31:51',293028,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(377130,'2014-11-28 17:32:06',318255,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(377131,'2014-11-28 17:32:27',318256,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(377132,'2014-11-28 17:32:33',264221,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(377133,'2014-11-28 17:32:44',318257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377134,'2014-11-28 17:33:01',318258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377135,'2014-11-28 17:33:58',318259,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377136,'2014-11-28 17:34:14',318260,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(377137,'2014-11-28 17:34:29',318261,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377138,'2014-11-28 17:34:37',318262,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377139,'2014-11-28 17:34:46',318263,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377140,'2014-11-28 17:34:48',318264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377141,'2014-11-28 17:35:10',318265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377142,'2014-11-28 17:35:44',318266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377143,'2014-11-28 17:35:51',318267,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(377144,'2014-11-28 17:36:05',318268,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377145,'2014-11-28 17:36:08',318269,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377146,'2014-11-28 17:36:16',318270,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(377147,'2014-11-28 17:36:32',318271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377148,'2014-11-28 17:36:50',318272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377149,'2014-11-28 17:37:32',318273,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(377150,'2014-11-28 17:37:53',318274,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(377151,'2014-11-28 17:38:29',318275,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(377152,'2014-11-28 17:38:51',318276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377153,'2014-11-28 17:39:05',318277,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377154,'2014-11-28 17:39:18',318278,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(377155,'2014-11-28 17:39:23',318279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377156,'2014-11-28 17:39:27',318280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377157,'2014-11-28 17:39:56',318281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377158,'2014-11-28 17:39:59',318282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377159,'2014-11-28 17:40:08',318283,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(377160,'2014-11-28 17:40:12',318284,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(377161,'2014-11-28 17:40:12',318285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377162,'2014-11-28 17:40:22',318286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377163,'2014-11-28 17:40:34',318287,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(377164,'2014-11-28 17:40:37',318288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377165,'2014-11-28 17:40:45',318289,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(377166,'2014-11-28 17:41:10',318290,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(377167,'2014-11-28 17:41:20',318291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377168,'2014-11-28 17:42:07',318292,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(377169,'2014-11-28 17:42:26',318293,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(377170,'2014-11-28 17:42:27',318294,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(377171,'2014-11-28 17:42:34',318295,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(377172,'2014-11-28 17:42:56',318296,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(377173,'2014-11-28 17:43:19',318297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377174,'2014-11-28 17:43:37',318298,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(377175,'2014-11-28 17:44:04',318299,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377176,'2014-11-28 17:44:10',318300,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(377177,'2014-11-28 17:44:13',318301,0,NULL,NULL,NULL,'mobile',NULL),
(377178,'2014-11-28 17:44:37',318302,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(377179,'2014-11-28 17:44:50',318303,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377180,'2014-11-28 17:44:57',318304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377181,'2014-11-28 17:45:08',318305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377182,'2014-11-28 17:45:27',318306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377183,'2014-11-28 17:45:51',318307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377184,'2014-11-28 17:46:00',318308,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(377185,'2014-11-28 17:46:32',318309,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(377186,'2014-11-28 17:46:33',318310,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(377187,'2014-11-28 17:46:44',318311,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377188,'2014-11-28 17:46:50',318312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377189,'2014-11-28 17:46:53',318313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377190,'2014-11-28 17:47:17',318314,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377191,'2014-11-28 17:47:37',318315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377192,'2014-11-28 17:47:52',318316,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(377193,'2014-11-28 17:47:57',318317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377194,'2014-11-28 17:48:09',318318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377195,'2014-11-28 17:48:12',318319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377196,'2014-11-28 17:48:25',318320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377197,'2014-11-28 17:48:32',318321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377198,'2014-11-28 17:48:35',318322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377199,'2014-11-28 17:48:46',318323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377200,'2014-11-28 17:48:56',318324,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377201,'2014-11-28 17:49:04',318325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377202,'2014-11-28 17:49:06',318326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377203,'2014-11-28 17:49:19',318327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377204,'2014-11-28 17:49:30',318328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377205,'2014-11-28 17:50:07',318329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377206,'2014-11-28 17:50:21',318330,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(377207,'2014-11-28 17:50:39',318331,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377208,'2014-11-28 17:50:57',318332,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377209,'2014-11-28 17:51:05',318333,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(377210,'2014-11-28 17:51:10',318334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377211,'2014-11-28 17:51:56',318335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377212,'2014-11-28 17:52:09',318336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377213,'2014-11-28 17:52:24',318337,0,NULL,NULL,NULL,'mobile',NULL),
(377214,'2014-11-28 17:52:26',318338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377215,'2014-11-28 17:52:48',318339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377216,'2014-11-28 17:54:47',318340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377217,'2014-11-28 17:55:16',318341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377218,'2014-11-28 17:55:16',318342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377219,'2014-11-28 17:55:46',318343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377220,'2014-11-28 17:55:57',318344,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(377221,'2014-11-28 17:56:02',318345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377222,'2014-11-28 17:56:03',318346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377223,'2014-11-28 17:56:35',318347,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377224,'2014-11-28 17:56:53',318348,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(377225,'2014-11-28 17:56:55',318349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377226,'2014-11-28 17:57:18',318350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377227,'2014-11-28 17:57:25',318351,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(377228,'2014-11-28 17:57:35',318352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377229,'2014-11-28 17:57:52',318353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377230,'2014-11-28 17:58:06',318354,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(377231,'2014-11-28 17:58:21',318355,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377232,'2014-11-28 17:58:21',318356,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377233,'2014-11-28 17:58:24',318357,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377234,'2014-11-28 17:58:46',318358,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(377235,'2014-11-28 17:59:23',318359,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377236,'2014-11-28 17:59:55',318360,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377237,'2014-11-28 18:00:30',318361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377238,'2014-11-28 18:00:44',318362,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377239,'2014-11-28 18:01:10',318363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377240,'2014-11-28 18:01:15',318364,0,NULL,NULL,NULL,'mobile',NULL),
(377241,'2014-11-28 18:01:37',318365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377242,'2014-11-28 18:01:40',318366,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(377243,'2014-11-28 18:01:41',289605,1,NULL,NULL,NULL,'desktop',NULL),
(377244,'2014-11-28 18:02:28',318367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377245,'2014-11-28 18:03:01',318368,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(377246,'2014-11-28 18:03:05',318369,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377247,'2014-11-28 18:03:14',318370,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(377248,'2014-11-28 18:03:28',318371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377249,'2014-11-28 18:03:54',318372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377250,'2014-11-28 18:04:05',318373,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377251,'2014-11-28 18:04:17',318374,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(377252,'2014-11-28 18:04:32',318375,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(377253,'2014-11-28 18:04:33',318376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377254,'2014-11-28 18:04:45',318377,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377255,'2014-11-28 18:04:49',318378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377256,'2014-11-28 18:04:55',318379,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(377257,'2014-11-28 18:04:58',318380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377258,'2014-11-28 18:05:16',318381,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(377259,'2014-11-28 18:05:44',318382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377260,'2014-11-28 18:05:54',318383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377261,'2014-11-28 18:06:04',318384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377262,'2014-11-28 18:06:15',318385,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(377263,'2014-11-28 18:06:40',318386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377264,'2014-11-28 18:06:48',318387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377265,'2014-11-28 18:06:54',318388,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377266,'2014-11-28 18:07:21',318389,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377267,'2014-11-28 18:07:46',318390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377268,'2014-11-28 18:07:55',318391,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(377269,'2014-11-28 18:08:02',318392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377270,'2014-11-28 18:08:03',318393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377271,'2014-11-28 18:08:10',318394,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(377272,'2014-11-28 18:08:17',318395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377273,'2014-11-28 18:08:19',318396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377274,'2014-11-28 18:08:33',318397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377275,'2014-11-28 18:08:39',307100,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(377276,'2014-11-28 18:09:03',318398,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(377277,'2014-11-28 18:09:07',318399,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(377278,'2014-11-28 18:09:09',318400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377279,'2014-11-28 18:09:36',318401,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377280,'2014-11-28 18:09:38',318402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377281,'2014-11-28 18:09:47',308010,1,NULL,NULL,NULL,'desktop',NULL),
(377282,'2014-11-28 18:09:53',318403,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(377283,'2014-11-28 18:10:07',318404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377284,'2014-11-28 18:10:28',318405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377285,'2014-11-28 18:10:28',318406,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(377286,'2014-11-28 18:10:41',318407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377287,'2014-11-28 18:10:55',318408,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377288,'2014-11-28 18:11:05',318409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377289,'2014-11-28 18:11:21',318410,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(377290,'2014-11-28 18:11:26',318411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377291,'2014-11-28 18:11:40',318412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377292,'2014-11-28 18:11:51',318413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377293,'2014-11-28 18:12:48',318414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377294,'2014-11-28 18:13:49',318415,0,NULL,NULL,NULL,'mobile',NULL),
(377295,'2014-11-28 18:13:54',318416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377296,'2014-11-28 18:14:32',318417,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(377297,'2014-11-28 18:14:37',318418,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(377298,'2014-11-28 18:15:21',318419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377299,'2014-11-28 18:15:32',318420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377300,'2014-11-28 18:15:33',318421,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(377301,'2014-11-28 18:15:44',318422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377302,'2014-11-28 18:15:56',318423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377303,'2014-11-28 18:16:23',318424,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(377304,'2014-11-28 18:16:34',318425,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(377305,'2014-11-28 18:17:12',318426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377306,'2014-11-28 18:17:39',318427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377307,'2014-11-28 18:18:19',318428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377308,'2014-11-28 18:18:26',318429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377309,'2014-11-28 18:19:11',318430,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377310,'2014-11-28 18:20:03',318431,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377311,'2014-11-28 18:20:14',318432,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(377312,'2014-11-28 18:20:32',318433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377313,'2014-11-28 18:20:48',318434,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377314,'2014-11-28 18:21:07',318435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377315,'2014-11-28 18:21:11',318436,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(377316,'2014-11-28 18:21:13',318437,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(377317,'2014-11-28 18:21:17',318438,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377318,'2014-11-28 18:21:18',318439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377319,'2014-11-28 18:21:27',318440,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(377320,'2014-11-28 18:21:31',318441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377321,'2014-11-28 18:21:32',318442,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377322,'2014-11-28 18:22:08',318443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377323,'2014-11-28 18:22:15',318444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377324,'2014-11-28 18:22:23',318445,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377325,'2014-11-28 18:22:25',318446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377326,'2014-11-28 18:22:29',318447,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(377327,'2014-11-28 18:22:59',318448,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(377328,'2014-11-28 18:23:04',318449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377329,'2014-11-28 18:23:24',318450,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377330,'2014-11-28 18:23:42',318451,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(377331,'2014-11-28 18:24:00',318452,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(377332,'2014-11-28 18:24:10',318453,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(377333,'2014-11-28 18:24:10',318454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377334,'2014-11-28 18:25:04',318455,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(377335,'2014-11-28 18:25:26',318456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377336,'2014-11-28 18:25:42',318457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377337,'2014-11-28 18:25:52',318458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377338,'2014-11-28 18:26:30',318459,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377339,'2014-11-28 18:26:35',318460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377340,'2014-11-28 18:26:44',318461,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377341,'2014-11-28 18:27:02',318462,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(377342,'2014-11-28 18:27:19',318463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377343,'2014-11-28 18:27:22',318464,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(377344,'2014-11-28 18:27:45',318465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377345,'2014-11-28 18:28:05',318466,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377346,'2014-11-28 18:28:13',318467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377347,'2014-11-28 18:28:38',318468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377348,'2014-11-28 18:28:40',318469,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377349,'2014-11-28 18:29:13',318470,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(377350,'2014-11-28 18:29:49',318471,0,NULL,NULL,NULL,'mobile',NULL),
(377351,'2014-11-28 18:30:49',318472,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377352,'2014-11-28 18:30:57',318473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377353,'2014-11-28 18:31:18',318474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377354,'2014-11-28 18:31:38',318475,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377355,'2014-11-28 18:31:48',318476,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377356,'2014-11-28 18:32:24',318477,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377357,'2014-11-28 18:32:30',318478,0,NULL,NULL,NULL,'mobile',NULL),
(377358,'2014-11-28 18:32:35',318479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377359,'2014-11-28 18:32:39',318480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377360,'2014-11-28 18:32:55',318481,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(377361,'2014-11-28 18:32:58',318482,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(377362,'2014-11-28 18:33:08',318483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377363,'2014-11-28 18:33:10',318484,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377364,'2014-11-28 18:33:33',318485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377365,'2014-11-28 18:34:07',318486,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377366,'2014-11-28 18:34:18',318487,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(377367,'2014-11-28 18:34:22',318488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377368,'2014-11-28 18:34:32',318489,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377369,'2014-11-28 18:34:36',291913,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(377370,'2014-11-28 18:35:03',318490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377371,'2014-11-28 18:35:50',318491,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(377372,'2014-11-28 18:36:22',318492,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(377373,'2014-11-28 18:36:33',318493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377374,'2014-11-28 18:36:58',318494,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377375,'2014-11-28 18:37:30',318495,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(377376,'2014-11-28 18:37:50',318496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377377,'2014-11-28 18:38:12',284681,1,NULL,NULL,NULL,'desktop',NULL),
(377378,'2014-11-28 18:38:34',318497,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(377379,'2014-11-28 18:38:53',318498,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(377380,'2014-11-28 18:38:59',318499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377381,'2014-11-28 18:39:51',318500,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(377382,'2014-11-28 18:40:11',318501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377383,'2014-11-28 18:40:12',278878,1,NULL,NULL,NULL,'desktop',NULL),
(377384,'2014-11-28 18:40:25',318502,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(377385,'2014-11-28 18:40:34',318503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377386,'2014-11-28 18:40:34',318504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377387,'2014-11-28 18:40:53',318505,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377388,'2014-11-28 18:41:29',318506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377389,'2014-11-28 18:42:07',318507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377390,'2014-11-28 18:42:11',318508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377391,'2014-11-28 18:42:26',318509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377392,'2014-11-28 18:42:29',318510,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(377393,'2014-11-28 18:42:29',318511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377394,'2014-11-28 18:43:00',300263,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(377395,'2014-11-28 18:43:01',318512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377396,'2014-11-28 18:43:13',318513,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377397,'2014-11-28 18:43:48',318514,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(377398,'2014-11-28 18:43:52',318515,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(377399,'2014-11-28 18:43:59',318516,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(377400,'2014-11-28 18:43:59',318517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377401,'2014-11-28 18:44:14',318518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377402,'2014-11-28 18:44:19',318519,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377403,'2014-11-28 18:44:36',318520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377404,'2014-11-28 18:44:37',318521,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377405,'2014-11-28 18:44:47',318522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377406,'2014-11-28 18:44:55',318523,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377407,'2014-11-28 18:44:59',318524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377408,'2014-11-28 18:45:08',318525,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377409,'2014-11-28 18:45:30',318526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377410,'2014-11-28 18:45:48',318527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377411,'2014-11-28 18:46:16',318528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377412,'2014-11-28 18:46:20',318529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377413,'2014-11-28 18:46:32',318530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377414,'2014-11-28 18:46:45',318531,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(377415,'2014-11-28 18:47:03',318532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377416,'2014-11-28 18:47:30',318533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377417,'2014-11-28 18:47:31',318534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377418,'2014-11-28 18:47:34',318535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377419,'2014-11-28 18:47:49',318536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377420,'2014-11-28 18:47:52',318537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377421,'2014-11-28 18:47:58',318538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377422,'2014-11-28 18:48:12',318539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377423,'2014-11-28 18:48:19',318540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377424,'2014-11-28 18:48:20',318541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377425,'2014-11-28 18:48:49',318542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377426,'2014-11-28 18:49:13',318543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377427,'2014-11-28 18:49:29',318544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377428,'2014-11-28 18:49:47',318545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377429,'2014-11-28 18:49:56',318546,0,NULL,NULL,NULL,'mobile',NULL),
(377430,'2014-11-28 18:50:24',318547,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377431,'2014-11-28 18:50:44',318548,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(377432,'2014-11-28 18:51:11',318549,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377433,'2014-11-28 18:51:26',318550,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(377434,'2014-11-28 18:52:01',318551,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(377435,'2014-11-28 18:52:13',318552,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(377436,'2014-11-28 18:52:34',318553,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377437,'2014-11-28 18:53:10',318554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377438,'2014-11-28 18:53:26',318555,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377439,'2014-11-28 18:53:31',318556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377440,'2014-11-28 18:53:42',318557,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377441,'2014-11-28 18:53:43',318558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377442,'2014-11-28 18:53:58',318559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377443,'2014-11-28 18:54:17',318560,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377444,'2014-11-28 18:54:27',318561,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377445,'2014-11-28 18:54:39',318562,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377446,'2014-11-28 18:54:47',318563,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377447,'2014-11-28 18:55:25',318564,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(377448,'2014-11-28 18:55:46',318565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377449,'2014-11-28 18:55:51',318566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377450,'2014-11-28 18:56:19',318567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377451,'2014-11-28 18:56:36',318568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377452,'2014-11-28 18:56:43',318569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377453,'2014-11-28 18:56:46',318570,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377454,'2014-11-28 18:56:50',318571,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377455,'2014-11-28 18:56:50',318572,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(377456,'2014-11-28 18:57:20',318573,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377457,'2014-11-28 18:58:15',318574,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(377458,'2014-11-28 18:58:34',318575,0,NULL,NULL,NULL,'mobile',NULL),
(377459,'2014-11-28 18:58:47',318576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377460,'2014-11-28 18:58:49',318577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377461,'2014-11-28 18:59:07',318578,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(377462,'2014-11-28 18:59:22',318579,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377463,'2014-11-28 18:59:24',318580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377464,'2014-11-28 18:59:28',318581,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(377465,'2014-11-28 18:59:56',318582,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(377466,'2014-11-28 19:00:07',318583,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(377467,'2014-11-28 19:01:07',318584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377468,'2014-11-28 19:01:41',318585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377469,'2014-11-28 19:02:07',318586,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(377470,'2014-11-28 19:02:16',318587,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377471,'2014-11-28 19:02:28',318588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377472,'2014-11-28 19:02:35',318589,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(377473,'2014-11-28 19:02:38',318590,0,NULL,NULL,NULL,'mobile',NULL),
(377474,'2014-11-28 19:03:05',318591,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(377475,'2014-11-28 19:03:14',318592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377476,'2014-11-28 19:03:15',318593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377477,'2014-11-28 19:03:27',281210,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(377478,'2014-11-28 19:03:33',318594,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(377479,'2014-11-28 19:03:54',318595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377480,'2014-11-28 19:04:01',318596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377481,'2014-11-28 19:04:09',318597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377482,'2014-11-28 19:04:22',318598,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(377483,'2014-11-28 19:05:25',287999,1,NULL,NULL,NULL,'desktop',NULL),
(377484,'2014-11-28 19:05:30',318599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377485,'2014-11-28 19:05:41',318600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377486,'2014-11-28 19:05:53',318601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377487,'2014-11-28 19:06:24',318602,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377488,'2014-11-28 19:06:25',318603,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(377489,'2014-11-28 19:06:40',318604,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377490,'2014-11-28 19:07:15',318605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377491,'2014-11-28 19:07:25',318606,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(377492,'2014-11-28 19:08:20',318607,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377493,'2014-11-28 19:08:25',318608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377494,'2014-11-28 19:08:49',318609,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377495,'2014-11-28 19:09:05',318610,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(377496,'2014-11-28 19:09:09',318611,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(377497,'2014-11-28 19:09:19',318612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377498,'2014-11-28 19:09:35',318613,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377499,'2014-11-28 19:09:52',318614,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377500,'2014-11-28 19:10:06',318615,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(377501,'2014-11-28 19:10:19',318616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377502,'2014-11-28 19:10:37',318617,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(377503,'2014-11-28 19:11:00',286729,1,NULL,NULL,NULL,'mobile',NULL),
(377504,'2014-11-28 19:11:25',318618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377505,'2014-11-28 19:11:41',318619,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377506,'2014-11-28 19:11:47',318620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377507,'2014-11-28 19:12:39',318621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377508,'2014-11-28 19:12:39',318622,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(377509,'2014-11-28 19:12:46',318623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377510,'2014-11-28 19:13:21',318624,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377511,'2014-11-28 19:13:46',318625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377512,'2014-11-28 19:14:02',279011,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(377513,'2014-11-28 19:15:26',318626,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(377514,'2014-11-28 19:15:37',318627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377515,'2014-11-28 19:16:44',318628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377516,'2014-11-28 19:17:37',318629,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377517,'2014-11-28 19:17:53',318630,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(377518,'2014-11-28 19:17:58',318631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377519,'2014-11-28 19:18:02',318632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377520,'2014-11-28 19:18:11',318633,0,NULL,NULL,NULL,'mobile',NULL),
(377521,'2014-11-28 19:18:23',318634,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(377522,'2014-11-28 19:18:28',318635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377523,'2014-11-28 19:19:03',318636,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(377524,'2014-11-28 19:19:10',318637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377525,'2014-11-28 19:19:32',318638,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377526,'2014-11-28 19:20:16',318639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377527,'2014-11-28 19:20:26',318640,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(377528,'2014-11-28 19:20:44',318641,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(377529,'2014-11-28 19:21:10',318642,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(377530,'2014-11-28 19:21:11',318643,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377531,'2014-11-28 19:21:34',318644,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377532,'2014-11-28 19:21:38',318645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377533,'2014-11-28 19:21:43',318646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377534,'2014-11-28 19:22:47',318647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377535,'2014-11-28 19:22:48',318648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377536,'2014-11-28 19:22:55',318649,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(377537,'2014-11-28 19:22:59',318650,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(377538,'2014-11-28 19:23:06',318651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377539,'2014-11-28 19:23:07',318652,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(377540,'2014-11-28 19:23:30',318653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377541,'2014-11-28 19:23:30',318654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377542,'2014-11-28 19:24:10',318655,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(377543,'2014-11-28 19:24:14',318656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377544,'2014-11-28 19:24:17',318657,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377545,'2014-11-28 19:24:35',318658,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(377546,'2014-11-28 19:24:54',318659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377547,'2014-11-28 19:25:08',318660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377548,'2014-11-28 19:25:16',318661,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(377549,'2014-11-28 19:25:27',318662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377550,'2014-11-28 19:25:29',318663,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377551,'2014-11-28 19:25:29',318664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377552,'2014-11-28 19:26:23',318665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377553,'2014-11-28 19:26:29',318666,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377554,'2014-11-28 19:26:41',318667,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(377555,'2014-11-28 19:27:17',318668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377556,'2014-11-28 19:27:43',318669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377557,'2014-11-28 19:28:38',318670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377558,'2014-11-28 19:28:46',318671,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(377559,'2014-11-28 19:28:50',318672,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(377560,'2014-11-28 19:29:05',282778,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(377561,'2014-11-28 19:29:16',318673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377562,'2014-11-28 19:29:26',318674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377563,'2014-11-28 19:29:37',318675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377564,'2014-11-28 19:29:48',318676,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377565,'2014-11-28 19:30:16',318677,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(377566,'2014-11-28 19:30:41',318678,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(377567,'2014-11-28 19:30:47',318679,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(377568,'2014-11-28 19:30:54',318680,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377569,'2014-11-28 19:31:04',318681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377570,'2014-11-28 19:31:10',318682,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(377571,'2014-11-28 19:31:15',318683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377572,'2014-11-28 19:31:17',318684,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(377573,'2014-11-28 19:31:21',318685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377574,'2014-11-28 19:31:27',318686,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377575,'2014-11-28 19:32:34',318687,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(377576,'2014-11-28 19:32:35',318688,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377577,'2014-11-28 19:33:33',318689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377578,'2014-11-28 19:33:35',318690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377579,'2014-11-28 19:34:01',318691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377580,'2014-11-28 19:34:03',318692,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(377581,'2014-11-28 19:34:11',318693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377582,'2014-11-28 19:34:47',318694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377583,'2014-11-28 19:34:52',318695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377584,'2014-11-28 19:35:44',318696,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377585,'2014-11-28 19:35:46',318697,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377586,'2014-11-28 19:35:56',318698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377587,'2014-11-28 19:36:31',318699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377588,'2014-11-28 19:36:36',318700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377589,'2014-11-28 19:36:46',318701,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377590,'2014-11-28 19:36:48',318702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377591,'2014-11-28 19:36:48',318703,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(377592,'2014-11-28 19:37:43',318704,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377593,'2014-11-28 19:37:53',318705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377594,'2014-11-28 19:37:54',318706,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377595,'2014-11-28 19:38:39',318707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377596,'2014-11-28 19:39:03',318708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377597,'2014-11-28 19:39:07',318709,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(377598,'2014-11-28 19:39:08',318710,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(377599,'2014-11-28 19:39:17',318711,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377600,'2014-11-28 19:39:19',318712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377601,'2014-11-28 19:39:55',318713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377602,'2014-11-28 19:40:00',318714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377603,'2014-11-28 19:40:07',318715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377604,'2014-11-28 19:40:20',318716,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377605,'2014-11-28 19:40:27',318717,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377606,'2014-11-28 19:40:42',318718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377607,'2014-11-28 19:40:55',318719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377608,'2014-11-28 19:41:02',318720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377609,'2014-11-28 19:41:13',318721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377610,'2014-11-28 19:41:13',318722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377611,'2014-11-28 19:41:18',318723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377612,'2014-11-28 19:41:36',318724,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(377613,'2014-11-28 19:41:55',318725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377614,'2014-11-28 19:41:56',318726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377615,'2014-11-28 19:41:58',318727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377616,'2014-11-28 19:42:09',318728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377617,'2014-11-28 19:42:20',318729,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377618,'2014-11-28 19:42:31',318730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377619,'2014-11-28 19:42:50',318731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377620,'2014-11-28 19:43:04',318732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377621,'2014-11-28 19:43:27',318733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377622,'2014-11-28 19:43:31',278662,1,NULL,NULL,NULL,'desktop',NULL),
(377623,'2014-11-28 19:43:47',318734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377624,'2014-11-28 19:44:13',318735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377625,'2014-11-28 19:44:17',318736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377626,'2014-11-28 19:44:17',318737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377627,'2014-11-28 19:44:31',318738,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(377628,'2014-11-28 19:44:44',318739,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(377629,'2014-11-28 19:44:51',318740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377630,'2014-11-28 19:45:01',318741,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377631,'2014-11-28 19:45:16',318742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377632,'2014-11-28 19:45:17',318743,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(377633,'2014-11-28 19:45:33',318744,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(377634,'2014-11-28 19:45:33',318745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377635,'2014-11-28 19:45:38',318746,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(377636,'2014-11-28 19:45:43',318747,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377637,'2014-11-28 19:45:55',318748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377638,'2014-11-28 19:46:14',318749,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(377639,'2014-11-28 19:46:40',318750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377640,'2014-11-28 19:46:53',318751,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(377641,'2014-11-28 19:46:55',318752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377642,'2014-11-28 19:47:29',318753,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377643,'2014-11-28 19:47:59',318754,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377644,'2014-11-28 19:48:02',318755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377645,'2014-11-28 19:48:11',318756,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(377646,'2014-11-28 19:48:32',318757,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(377647,'2014-11-28 19:49:34',318758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377648,'2014-11-28 19:49:56',318759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377649,'2014-11-28 19:50:13',318760,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377650,'2014-11-28 19:50:35',318761,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(377651,'2014-11-28 19:51:16',318762,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377652,'2014-11-28 19:51:23',318763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377653,'2014-11-28 19:51:23',318764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377654,'2014-11-28 19:51:29',318765,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(377655,'2014-11-28 19:51:43',318766,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377656,'2014-11-28 19:51:55',318767,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377657,'2014-11-28 19:52:16',318768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377658,'2014-11-28 19:52:29',318769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377659,'2014-11-28 19:52:36',318770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377660,'2014-11-28 19:52:55',318771,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(377661,'2014-11-28 19:52:59',269652,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(377662,'2014-11-28 19:53:03',318772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377663,'2014-11-28 19:53:04',318773,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377664,'2014-11-28 19:53:22',318774,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(377665,'2014-11-28 19:53:25',318775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377666,'2014-11-28 19:53:36',318776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377667,'2014-11-28 19:53:53',289038,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(377668,'2014-11-28 19:53:59',318777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377669,'2014-11-28 19:54:06',318778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377670,'2014-11-28 19:54:26',318779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377671,'2014-11-28 19:54:49',318780,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(377672,'2014-11-28 19:55:00',318781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377673,'2014-11-28 19:55:03',318782,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377674,'2014-11-28 19:56:09',284796,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(377675,'2014-11-28 19:56:36',318783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377676,'2014-11-28 19:56:58',318784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377677,'2014-11-28 19:57:03',318785,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377678,'2014-11-28 19:57:04',318786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377679,'2014-11-28 19:57:20',318787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377680,'2014-11-28 19:57:22',318788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377681,'2014-11-28 19:57:42',318789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377682,'2014-11-28 19:57:58',318790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377683,'2014-11-28 19:58:37',318791,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(377684,'2014-11-28 19:59:05',318792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377685,'2014-11-28 19:59:27',318793,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(377686,'2014-11-28 19:59:31',318794,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(377687,'2014-11-28 19:59:39',318795,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(377688,'2014-11-28 19:59:48',318796,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(377689,'2014-11-28 20:00:04',318797,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(377690,'2014-11-28 20:00:08',318798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377691,'2014-11-28 20:00:25',318799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377692,'2014-11-28 20:00:29',318800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377693,'2014-11-28 20:00:31',318801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377694,'2014-11-28 20:00:37',318802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377695,'2014-11-28 20:00:58',318803,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(377696,'2014-11-28 20:01:16',318804,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377697,'2014-11-28 20:01:26',318805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377698,'2014-11-28 20:01:40',318806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377699,'2014-11-28 20:01:43',318807,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(377700,'2014-11-28 20:02:09',318808,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377701,'2014-11-28 20:02:30',318809,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(377702,'2014-11-28 20:02:33',318810,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(377703,'2014-11-28 20:02:38',318811,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(377704,'2014-11-28 20:02:41',318812,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(377705,'2014-11-28 20:03:05',318813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377706,'2014-11-28 20:03:10',318814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377707,'2014-11-28 20:03:15',318815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377708,'2014-11-28 20:03:26',318816,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377709,'2014-11-28 20:03:39',318817,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377710,'2014-11-28 20:03:46',318818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377711,'2014-11-28 20:04:54',318819,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(377712,'2014-11-28 20:04:55',318820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377713,'2014-11-28 20:05:04',318821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377714,'2014-11-28 20:05:23',318822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377715,'2014-11-28 20:05:41',318823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377716,'2014-11-28 20:06:29',318824,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377717,'2014-11-28 20:06:29',318825,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(377718,'2014-11-28 20:06:39',318826,0,NULL,NULL,NULL,'mobile',NULL),
(377719,'2014-11-28 20:07:02',318827,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(377720,'2014-11-28 20:07:46',318828,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377721,'2014-11-28 20:07:56',318829,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(377722,'2014-11-28 20:08:01',318830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377723,'2014-11-28 20:08:19',318831,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(377724,'2014-11-28 20:08:24',318832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377725,'2014-11-28 20:08:31',318833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377726,'2014-11-28 20:08:37',318834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377727,'2014-11-28 20:09:19',318835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377728,'2014-11-28 20:09:22',318836,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377729,'2014-11-28 20:09:25',318837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377730,'2014-11-28 20:10:29',318838,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377731,'2014-11-28 20:10:31',318839,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377732,'2014-11-28 20:10:41',318840,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(377733,'2014-11-28 20:12:06',318841,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377734,'2014-11-28 20:12:21',318842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377735,'2014-11-28 20:12:27',318843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377736,'2014-11-28 20:12:43',318844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377737,'2014-11-28 20:12:54',318845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377738,'2014-11-28 20:13:42',318846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377739,'2014-11-28 20:13:51',318847,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(377740,'2014-11-28 20:13:57',288073,1,NULL,NULL,NULL,'mobile',NULL),
(377741,'2014-11-28 20:13:57',318848,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377742,'2014-11-28 20:14:17',318849,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377743,'2014-11-28 20:14:38',318850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377744,'2014-11-28 20:15:10',318851,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(377745,'2014-11-28 20:15:39',318852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377746,'2014-11-28 20:15:51',318853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377747,'2014-11-28 20:15:53',318854,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(377748,'2014-11-28 20:16:00',318855,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(377749,'2014-11-28 20:16:04',318856,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377750,'2014-11-28 20:16:04',318857,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377751,'2014-11-28 20:16:12',318858,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(377752,'2014-11-28 20:16:43',318859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377753,'2014-11-28 20:16:59',318860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377754,'2014-11-28 20:17:48',318861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377755,'2014-11-28 20:18:17',318862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377756,'2014-11-28 20:18:17',318863,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377757,'2014-11-28 20:18:33',318864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377758,'2014-11-28 20:18:39',318865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377759,'2014-11-28 20:18:40',318866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377760,'2014-11-28 20:19:01',318867,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(377761,'2014-11-28 20:19:03',318868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377762,'2014-11-28 20:19:06',318869,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(377763,'2014-11-28 20:20:16',318870,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377764,'2014-11-28 20:21:44',318871,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377765,'2014-11-28 20:22:14',318872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377766,'2014-11-28 20:22:25',318873,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(377767,'2014-11-28 20:23:16',318874,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377768,'2014-11-28 20:24:13',318875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377769,'2014-11-28 20:24:17',318876,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377770,'2014-11-28 20:25:06',318877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377771,'2014-11-28 20:25:28',318878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377772,'2014-11-28 20:25:34',318879,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(377773,'2014-11-28 20:25:52',318880,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377774,'2014-11-28 20:26:38',318881,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(377775,'2014-11-28 20:27:07',318882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377776,'2014-11-28 20:27:34',318883,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(377777,'2014-11-28 20:28:00',318884,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(377778,'2014-11-28 20:28:10',318885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377779,'2014-11-28 20:28:23',318886,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377780,'2014-11-28 20:28:45',318887,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(377781,'2014-11-28 20:29:08',318888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377782,'2014-11-28 20:29:24',318889,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(377783,'2014-11-28 20:29:29',318890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377784,'2014-11-28 20:29:35',318891,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377785,'2014-11-28 20:29:37',318892,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377786,'2014-11-28 20:29:46',318893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377787,'2014-11-28 20:29:55',318894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377788,'2014-11-28 20:31:11',318895,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377789,'2014-11-28 20:31:43',318896,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(377790,'2014-11-28 20:31:53',318897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377791,'2014-11-28 20:31:55',318898,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(377792,'2014-11-28 20:31:59',318899,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(377793,'2014-11-28 20:32:41',318900,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(377794,'2014-11-28 20:32:41',318901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377795,'2014-11-28 20:33:03',318902,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(377796,'2014-11-28 20:33:40',318903,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(377797,'2014-11-28 20:34:08',318904,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(377798,'2014-11-28 20:34:26',318905,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(377799,'2014-11-28 20:34:42',318906,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(377800,'2014-11-28 20:35:13',318907,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(377801,'2014-11-28 20:35:14',318908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377802,'2014-11-28 20:35:23',318909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377803,'2014-11-28 20:35:44',318910,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377804,'2014-11-28 20:35:45',318911,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377805,'2014-11-28 20:35:50',318912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377806,'2014-11-28 20:37:44',318913,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(377807,'2014-11-28 20:38:03',318914,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(377808,'2014-11-28 20:38:03',318915,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377809,'2014-11-28 20:38:04',318916,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(377810,'2014-11-28 20:38:15',318917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377811,'2014-11-28 20:38:30',318918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377812,'2014-11-28 20:38:32',318919,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(377813,'2014-11-28 20:38:46',318920,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377814,'2014-11-28 20:39:11',318921,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377815,'2014-11-28 20:39:26',318922,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377816,'2014-11-28 20:39:29',318923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377817,'2014-11-28 20:40:14',318924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377818,'2014-11-28 20:40:17',318925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377819,'2014-11-28 20:40:39',318926,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377820,'2014-11-28 20:40:53',318927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377821,'2014-11-28 20:40:57',318928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377822,'2014-11-28 20:41:41',318929,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(377823,'2014-11-28 20:41:59',318930,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(377824,'2014-11-28 20:42:18',318931,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(377825,'2014-11-28 20:42:39',281370,1,NULL,NULL,NULL,'desktop',NULL),
(377826,'2014-11-28 20:42:57',318932,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(377827,'2014-11-28 20:43:11',318933,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(377828,'2014-11-28 20:43:26',318934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377829,'2014-11-28 20:44:07',318935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377830,'2014-11-28 20:44:09',318936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377831,'2014-11-28 20:44:34',318937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377832,'2014-11-28 20:44:47',318938,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(377833,'2014-11-28 20:45:16',318939,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(377834,'2014-11-28 20:45:34',318940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377835,'2014-11-28 20:46:08',318941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377836,'2014-11-28 20:46:32',318942,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(377837,'2014-11-28 20:46:35',318943,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377838,'2014-11-28 20:46:53',318944,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377839,'2014-11-28 20:46:54',318945,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377840,'2014-11-28 20:47:55',318946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377841,'2014-11-28 20:48:26',318947,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377842,'2014-11-28 20:48:41',318948,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377843,'2014-11-28 20:49:04',318949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377844,'2014-11-28 20:49:30',318950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377845,'2014-11-28 20:49:35',318951,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(377846,'2014-11-28 20:50:02',318952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377847,'2014-11-28 20:50:09',318953,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377848,'2014-11-28 20:50:39',318954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377849,'2014-11-28 20:50:49',318955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377850,'2014-11-28 20:51:27',318956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377851,'2014-11-28 20:51:39',318957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377852,'2014-11-28 20:51:50',282080,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(377853,'2014-11-28 20:52:00',318958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377854,'2014-11-28 20:53:08',318959,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(377855,'2014-11-28 20:53:11',318960,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(377856,'2014-11-28 20:54:04',318961,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377857,'2014-11-28 20:54:08',318962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377858,'2014-11-28 20:54:12',318963,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(377859,'2014-11-28 20:54:24',318964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377860,'2014-11-28 20:54:46',318965,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(377861,'2014-11-28 20:54:48',318966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377862,'2014-11-28 20:55:14',318967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377863,'2014-11-28 20:55:17',318968,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(377864,'2014-11-28 20:56:17',318969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377865,'2014-11-28 20:56:23',318970,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(377866,'2014-11-28 20:56:36',318971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377867,'2014-11-28 20:56:42',318972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377868,'2014-11-28 20:57:03',318973,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377869,'2014-11-28 20:57:16',318974,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(377870,'2014-11-28 20:57:20',318975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377871,'2014-11-28 20:57:21',318976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377872,'2014-11-28 20:57:27',318977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377873,'2014-11-28 20:58:10',318978,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377874,'2014-11-28 20:58:30',318979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377875,'2014-11-28 20:58:37',318980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377876,'2014-11-28 20:58:49',318981,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377877,'2014-11-28 20:58:50',318982,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377878,'2014-11-28 20:59:46',318983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377879,'2014-11-28 20:59:46',318984,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(377880,'2014-11-28 20:59:52',311271,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(377881,'2014-11-28 20:59:54',318985,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(377882,'2014-11-28 20:59:59',318986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377883,'2014-11-28 21:00:06',318987,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377884,'2014-11-28 21:00:47',318988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377885,'2014-11-28 21:01:44',318989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377886,'2014-11-28 21:02:31',318990,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(377887,'2014-11-28 21:04:06',318991,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(377888,'2014-11-28 21:04:31',318992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377889,'2014-11-28 21:04:56',318993,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(377890,'2014-11-28 21:05:12',318994,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377891,'2014-11-28 21:05:53',318995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377892,'2014-11-28 21:05:57',318996,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(377893,'2014-11-28 21:06:04',318997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377894,'2014-11-28 21:06:04',318998,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377895,'2014-11-28 21:06:19',318999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377896,'2014-11-28 21:06:31',319000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377897,'2014-11-28 21:07:11',319001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377898,'2014-11-28 21:07:12',319002,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377899,'2014-11-28 21:07:45',319003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377900,'2014-11-28 21:07:48',319004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377901,'2014-11-28 21:08:01',319005,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377902,'2014-11-28 21:08:24',319006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377903,'2014-11-28 21:08:57',319007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377904,'2014-11-28 21:09:23',269639,1,NULL,NULL,NULL,'mobile',NULL),
(377905,'2014-11-28 21:09:23',319008,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377906,'2014-11-28 21:09:36',319009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377907,'2014-11-28 21:09:42',319010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377908,'2014-11-28 21:10:11',319011,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(377909,'2014-11-28 21:10:18',319012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377910,'2014-11-28 21:10:19',319013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377911,'2014-11-28 21:10:36',319014,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377912,'2014-11-28 21:10:40',319015,0,NULL,NULL,NULL,'mobile',NULL),
(377913,'2014-11-28 21:10:49',319016,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(377914,'2014-11-28 21:10:53',319017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377915,'2014-11-28 21:11:01',319018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377916,'2014-11-28 21:11:33',319019,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377917,'2014-11-28 21:12:00',319020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377918,'2014-11-28 21:12:08',319021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377919,'2014-11-28 21:12:25',319022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377920,'2014-11-28 21:13:03',319023,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377921,'2014-11-28 21:13:58',319024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377922,'2014-11-28 21:14:16',319025,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(377923,'2014-11-28 21:14:18',319026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377924,'2014-11-28 21:14:42',319027,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(377925,'2014-11-28 21:15:08',319028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377926,'2014-11-28 21:15:59',319029,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(377927,'2014-11-28 21:16:00',319030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377928,'2014-11-28 21:16:31',319031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377929,'2014-11-28 21:16:36',319032,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377930,'2014-11-28 21:16:44',319033,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(377931,'2014-11-28 21:17:33',319034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377932,'2014-11-28 21:17:46',265315,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(377933,'2014-11-28 21:17:50',319035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377934,'2014-11-28 21:17:53',319036,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377935,'2014-11-28 21:18:41',319037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377936,'2014-11-28 21:19:21',278585,1,NULL,NULL,NULL,'mobile',NULL),
(377937,'2014-11-28 21:19:29',319038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377938,'2014-11-28 21:19:38',319039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377939,'2014-11-28 21:19:43',319040,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(377940,'2014-11-28 21:19:44',319041,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377941,'2014-11-28 21:19:59',319042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377942,'2014-11-28 21:20:04',319043,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377943,'2014-11-28 21:20:07',319044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377944,'2014-11-28 21:20:26',319045,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377945,'2014-11-28 21:20:28',319046,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(377946,'2014-11-28 21:20:50',319047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377947,'2014-11-28 21:21:34',319048,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(377948,'2014-11-28 21:21:54',319049,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377949,'2014-11-28 21:22:08',319050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377950,'2014-11-28 21:22:29',319051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377951,'2014-11-28 21:22:42',319052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377952,'2014-11-28 21:22:48',319053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377953,'2014-11-28 21:22:55',319054,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377954,'2014-11-28 21:23:15',319055,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(377955,'2014-11-28 21:23:15',319056,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(377956,'2014-11-28 21:23:53',319057,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377957,'2014-11-28 21:23:56',319058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377958,'2014-11-28 21:24:10',319059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377959,'2014-11-28 21:24:23',319060,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(377960,'2014-11-28 21:24:35',319061,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377961,'2014-11-28 21:25:07',319062,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(377962,'2014-11-28 21:25:37',319063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377963,'2014-11-28 21:25:55',319064,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(377964,'2014-11-28 21:26:06',280709,1,NULL,NULL,NULL,'desktop',NULL),
(377965,'2014-11-28 21:26:35',319065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377966,'2014-11-28 21:27:51',319066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377967,'2014-11-28 21:28:06',319067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377968,'2014-11-28 21:28:53',319068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377969,'2014-11-28 21:28:57',319069,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(377970,'2014-11-28 21:29:09',319070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377971,'2014-11-28 21:29:12',319071,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377972,'2014-11-28 21:29:36',319072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377973,'2014-11-28 21:29:39',319073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377974,'2014-11-28 21:29:51',319074,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377975,'2014-11-28 21:29:54',319075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377976,'2014-11-28 21:30:30',319076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377977,'2014-11-28 21:30:48',319077,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377978,'2014-11-28 21:31:42',319078,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(377979,'2014-11-28 21:32:09',319079,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(377980,'2014-11-28 21:32:20',319080,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(377981,'2014-11-28 21:32:44',319081,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(377982,'2014-11-28 21:32:57',319082,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377983,'2014-11-28 21:33:19',319083,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377984,'2014-11-28 21:33:35',319084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377985,'2014-11-28 21:34:38',319085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377986,'2014-11-28 21:34:39',319086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377987,'2014-11-28 21:34:43',319087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377988,'2014-11-28 21:35:05',319088,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(377989,'2014-11-28 21:35:06',319089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377990,'2014-11-28 21:35:33',319090,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(377991,'2014-11-28 21:35:47',319091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377992,'2014-11-28 21:35:47',319092,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(377993,'2014-11-28 21:36:24',319093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377994,'2014-11-28 21:37:09',319094,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(377995,'2014-11-28 21:38:04',319095,0,NULL,NULL,NULL,'mobile',NULL),
(377996,'2014-11-28 21:38:34',319096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377997,'2014-11-28 21:38:58',319097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377998,'2014-11-28 21:39:03',319098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(377999,'2014-11-28 21:39:10',319099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378000,'2014-11-28 21:39:17',319100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378001,'2014-11-28 21:39:23',319101,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(378002,'2014-11-28 21:40:58',319102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378003,'2014-11-28 21:41:52',319103,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(378004,'2014-11-28 21:41:53',319104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378005,'2014-11-28 21:42:13',319105,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378006,'2014-11-28 21:42:31',319106,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378007,'2014-11-28 21:42:56',319107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378008,'2014-11-28 21:43:08',319108,0,NULL,NULL,NULL,'mobile',NULL),
(378009,'2014-11-28 21:43:18',319109,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378010,'2014-11-28 21:43:51',319110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378011,'2014-11-28 21:43:54',319111,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(378012,'2014-11-28 21:45:26',319112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378013,'2014-11-28 21:45:30',319113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378014,'2014-11-28 21:45:53',319114,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(378015,'2014-11-28 21:46:09',319115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378016,'2014-11-28 21:46:29',319116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378017,'2014-11-28 21:46:46',319117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378018,'2014-11-28 21:47:03',319118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378019,'2014-11-28 21:47:10',319119,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(378020,'2014-11-28 21:47:14',319120,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(378021,'2014-11-28 21:47:36',319121,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378022,'2014-11-28 21:48:03',319122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378023,'2014-11-28 21:48:42',319123,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(378024,'2014-11-28 21:48:54',319124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378025,'2014-11-28 21:48:57',319125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378026,'2014-11-28 21:49:40',319126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378027,'2014-11-28 21:49:58',319127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378028,'2014-11-28 21:50:18',319128,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(378029,'2014-11-28 21:50:28',319129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378030,'2014-11-28 21:50:41',319130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378031,'2014-11-28 21:50:48',319131,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(378032,'2014-11-28 21:51:29',319132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378033,'2014-11-28 21:51:51',319133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378034,'2014-11-28 21:52:31',319134,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(378035,'2014-11-28 21:52:52',319135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378036,'2014-11-28 21:53:27',319136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378037,'2014-11-28 21:54:22',319137,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378038,'2014-11-28 21:54:31',319138,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378039,'2014-11-28 21:54:58',319139,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378040,'2014-11-28 21:55:48',319140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378041,'2014-11-28 21:56:06',319141,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378042,'2014-11-28 21:56:25',319142,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(378043,'2014-11-28 21:56:46',319143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378044,'2014-11-28 21:57:31',319144,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(378045,'2014-11-28 21:57:44',319145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378046,'2014-11-28 21:58:21',319146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378047,'2014-11-28 21:58:28',319147,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378048,'2014-11-28 21:58:31',319148,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(378049,'2014-11-28 21:58:40',319149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378050,'2014-11-28 21:58:43',319150,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(378051,'2014-11-28 21:58:45',319151,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378052,'2014-11-28 21:58:49',319152,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378053,'2014-11-28 21:59:03',319153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378054,'2014-11-28 21:59:03',319154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378055,'2014-11-28 21:59:34',319155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378056,'2014-11-28 21:59:39',319156,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378057,'2014-11-28 21:59:40',319157,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378058,'2014-11-28 21:59:56',319158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378059,'2014-11-28 21:59:56',319159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378060,'2014-11-28 22:00:01',319160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378061,'2014-11-28 22:01:16',319161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378062,'2014-11-28 22:01:27',267084,1,NULL,NULL,NULL,'mobile',NULL),
(378063,'2014-11-28 22:01:27',319162,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(378064,'2014-11-28 22:02:54',319163,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(378065,'2014-11-28 22:03:03',319164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378066,'2014-11-28 22:03:19',319165,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378067,'2014-11-28 22:03:25',319166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378068,'2014-11-28 22:03:28',319167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378069,'2014-11-28 22:04:06',319168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378070,'2014-11-28 22:04:50',319169,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(378071,'2014-11-28 22:04:59',319170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378072,'2014-11-28 22:05:08',319171,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378073,'2014-11-28 22:06:18',319172,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(378074,'2014-11-28 22:06:21',319173,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(378075,'2014-11-28 22:06:23',319174,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378076,'2014-11-28 22:06:26',319175,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(378077,'2014-11-28 22:06:52',319176,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378078,'2014-11-28 22:06:57',319177,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(378079,'2014-11-28 22:07:04',319178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378080,'2014-11-28 22:07:04',319179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378081,'2014-11-28 22:07:46',319180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378082,'2014-11-28 22:08:08',319181,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378083,'2014-11-28 22:08:17',319182,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(378084,'2014-11-28 22:08:22',319183,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(378085,'2014-11-28 22:08:46',319184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378086,'2014-11-28 22:08:47',319185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378087,'2014-11-28 22:08:54',319186,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(378088,'2014-11-28 22:09:30',319187,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(378089,'2014-11-28 22:09:48',319188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378090,'2014-11-28 22:10:04',319189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378091,'2014-11-28 22:11:00',319190,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378092,'2014-11-28 22:12:00',319191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378093,'2014-11-28 22:12:05',319192,0,NULL,NULL,NULL,'mobile',NULL),
(378094,'2014-11-28 22:12:17',319193,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(378095,'2014-11-28 22:12:43',319194,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(378096,'2014-11-28 22:13:41',319195,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378097,'2014-11-28 22:14:19',319196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378098,'2014-11-28 22:14:25',319197,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(378099,'2014-11-28 22:14:32',319198,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(378100,'2014-11-28 22:15:00',319199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378101,'2014-11-28 22:15:10',319200,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(378102,'2014-11-28 22:15:29',319201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378103,'2014-11-28 22:15:50',319202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378104,'2014-11-28 22:16:17',319203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378105,'2014-11-28 22:16:39',319204,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378106,'2014-11-28 22:16:49',319205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378107,'2014-11-28 22:17:14',319206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378108,'2014-11-28 22:17:19',319207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378109,'2014-11-28 22:17:36',319208,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(378110,'2014-11-28 22:17:57',319209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378111,'2014-11-28 22:18:05',319210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378112,'2014-11-28 22:18:25',319211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378113,'2014-11-28 22:18:31',319212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378114,'2014-11-28 22:18:39',319213,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378115,'2014-11-28 22:18:39',319214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378116,'2014-11-28 22:19:34',319215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378117,'2014-11-28 22:19:36',319216,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(378118,'2014-11-28 22:20:23',319217,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(378119,'2014-11-28 22:20:29',319218,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378120,'2014-11-28 22:20:35',319219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378121,'2014-11-28 22:20:44',319220,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(378122,'2014-11-28 22:21:09',319221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378123,'2014-11-28 22:21:37',319222,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(378124,'2014-11-28 22:21:51',319223,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(378125,'2014-11-28 22:21:51',319224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378126,'2014-11-28 22:22:05',319225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378127,'2014-11-28 22:23:33',319226,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(378128,'2014-11-28 22:24:18',319227,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378129,'2014-11-28 22:24:37',319228,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(378130,'2014-11-28 22:24:54',319229,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378131,'2014-11-28 22:25:03',319230,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(378132,'2014-11-28 22:25:57',319231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378133,'2014-11-28 22:26:45',319232,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(378134,'2014-11-28 22:26:59',319233,0,NULL,NULL,NULL,'mobile',NULL),
(378135,'2014-11-28 22:27:03',319234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378136,'2014-11-28 22:27:24',319235,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378137,'2014-11-28 22:28:18',319236,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378138,'2014-11-28 22:28:44',319237,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378139,'2014-11-28 22:29:05',319238,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378140,'2014-11-28 22:29:53',319239,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378141,'2014-11-28 22:30:36',319240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378142,'2014-11-28 22:30:58',319241,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(378143,'2014-11-28 22:31:06',319242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378144,'2014-11-28 22:31:15',319243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378145,'2014-11-28 22:31:27',319244,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(378146,'2014-11-28 22:32:01',319245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378147,'2014-11-28 22:32:12',319246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378148,'2014-11-28 22:32:13',319247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378149,'2014-11-28 22:33:01',319248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378150,'2014-11-28 22:33:36',319249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378151,'2014-11-28 22:33:54',319250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378152,'2014-11-28 22:34:40',319251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378153,'2014-11-28 22:35:34',319252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378154,'2014-11-28 22:36:05',319253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378155,'2014-11-28 22:36:15',319254,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378156,'2014-11-28 22:36:19',319255,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(378157,'2014-11-28 22:36:53',319256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378158,'2014-11-28 22:36:55',319257,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(378159,'2014-11-28 22:37:13',319258,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(378160,'2014-11-28 22:37:27',284971,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(378161,'2014-11-28 22:38:01',319259,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(378162,'2014-11-28 22:38:02',319260,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(378163,'2014-11-28 22:38:52',319261,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378164,'2014-11-28 22:39:46',319262,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(378165,'2014-11-28 22:39:47',319263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378166,'2014-11-28 22:39:48',319264,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(378167,'2014-11-28 22:39:50',319265,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378168,'2014-11-28 22:40:03',319266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378169,'2014-11-28 22:40:14',319267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378170,'2014-11-28 22:40:19',319268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378171,'2014-11-28 22:41:23',319269,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378172,'2014-11-28 22:41:54',319270,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378173,'2014-11-28 22:41:54',319271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378174,'2014-11-28 22:42:11',319272,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(378175,'2014-11-28 22:42:14',319273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378176,'2014-11-28 22:42:18',319274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378177,'2014-11-28 22:42:32',319275,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(378178,'2014-11-28 22:42:37',319276,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(378179,'2014-11-28 22:42:50',319277,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378180,'2014-11-28 22:42:59',319278,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(378181,'2014-11-28 22:43:26',319279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378182,'2014-11-28 22:43:30',319280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378183,'2014-11-28 22:44:46',319281,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378184,'2014-11-28 22:45:23',319282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378185,'2014-11-28 22:45:33',319283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378186,'2014-11-28 22:46:55',319284,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378187,'2014-11-28 22:47:11',319285,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378188,'2014-11-28 22:47:12',319286,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(378189,'2014-11-28 22:49:20',319287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378190,'2014-11-28 22:49:34',319288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378191,'2014-11-28 22:50:45',319289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378192,'2014-11-28 22:51:02',319290,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378193,'2014-11-28 22:51:04',319291,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378194,'2014-11-28 22:51:22',319292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378195,'2014-11-28 22:51:40',319293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378196,'2014-11-28 22:51:48',319294,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378197,'2014-11-28 22:52:04',319295,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(378198,'2014-11-28 22:52:32',319296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378199,'2014-11-28 22:52:35',319297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378200,'2014-11-28 22:52:39',305995,1,NULL,NULL,NULL,'desktop',NULL),
(378201,'2014-11-28 22:52:54',319298,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378202,'2014-11-28 22:53:19',319299,0,NULL,NULL,NULL,'mobile',NULL),
(378203,'2014-11-28 22:54:27',319300,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(378204,'2014-11-28 22:54:43',319301,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(378205,'2014-11-28 22:54:59',319302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378206,'2014-11-28 22:55:43',319303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378207,'2014-11-28 22:55:57',319304,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(378208,'2014-11-28 22:56:07',319305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378209,'2014-11-28 22:56:12',319306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378210,'2014-11-28 22:56:42',319307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378211,'2014-11-28 22:57:25',319308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378212,'2014-11-28 22:58:18',319309,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(378213,'2014-11-28 22:58:27',319310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378214,'2014-11-28 22:58:57',319311,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(378215,'2014-11-28 22:59:04',319312,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378216,'2014-11-28 22:59:14',319313,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378217,'2014-11-28 23:00:33',319314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378218,'2014-11-28 23:01:51',319315,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(378219,'2014-11-28 23:02:24',319316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378220,'2014-11-28 23:03:18',319317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378221,'2014-11-28 23:03:23',319318,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378222,'2014-11-28 23:03:44',319319,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378223,'2014-11-28 23:04:24',319320,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378224,'2014-11-28 23:04:56',319321,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(378225,'2014-11-28 23:05:12',319322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378226,'2014-11-28 23:05:29',319323,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(378227,'2014-11-28 23:05:56',319324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378228,'2014-11-28 23:05:59',319325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378229,'2014-11-28 23:06:00',319326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378230,'2014-11-28 23:06:08',319327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378231,'2014-11-28 23:06:15',319328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378232,'2014-11-28 23:06:18',319329,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(378233,'2014-11-28 23:06:47',319330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378234,'2014-11-28 23:08:00',319331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378235,'2014-11-28 23:08:55',319332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378236,'2014-11-28 23:08:58',319333,0,NULL,NULL,NULL,'mobile',NULL),
(378237,'2014-11-28 23:09:13',319334,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(378238,'2014-11-28 23:09:40',319335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378239,'2014-11-28 23:09:46',319336,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378240,'2014-11-28 23:10:19',319337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378241,'2014-11-28 23:10:19',319338,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(378242,'2014-11-28 23:10:33',319339,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(378243,'2014-11-28 23:10:35',319340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378244,'2014-11-28 23:10:55',319341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378245,'2014-11-28 23:11:00',319342,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(378246,'2014-11-28 23:11:12',319343,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(378247,'2014-11-28 23:11:44',319344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378248,'2014-11-28 23:12:59',319345,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(378249,'2014-11-28 23:14:11',319346,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378250,'2014-11-28 23:14:11',319347,0,NULL,NULL,NULL,'mobile',NULL),
(378251,'2014-11-28 23:14:40',304067,1,NULL,NULL,NULL,'mobile',NULL),
(378252,'2014-11-28 23:15:23',319348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378253,'2014-11-28 23:15:44',319349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378254,'2014-11-28 23:16:05',319350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378255,'2014-11-28 23:16:07',296095,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(378256,'2014-11-28 23:16:30',319351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378257,'2014-11-28 23:17:00',319352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378258,'2014-11-28 23:17:11',319353,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(378259,'2014-11-28 23:17:24',319354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378260,'2014-11-28 23:18:25',319355,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378261,'2014-11-28 23:18:36',319356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378262,'2014-11-28 23:19:19',319357,0,NULL,NULL,NULL,'mobile',NULL),
(378263,'2014-11-28 23:20:06',319358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378264,'2014-11-28 23:20:10',319359,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(378265,'2014-11-28 23:21:08',319360,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(378266,'2014-11-28 23:21:18',319361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378267,'2014-11-28 23:21:31',319362,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(378268,'2014-11-28 23:21:38',319363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378269,'2014-11-28 23:21:52',319364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378270,'2014-11-28 23:21:55',319365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378271,'2014-11-28 23:22:29',319366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378272,'2014-11-28 23:22:38',319367,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(378273,'2014-11-28 23:23:14',319368,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378274,'2014-11-28 23:23:26',319369,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(378275,'2014-11-28 23:23:32',319370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378276,'2014-11-28 23:23:56',319371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378277,'2014-11-28 23:23:58',319372,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(378278,'2014-11-28 23:24:16',319373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378279,'2014-11-28 23:24:32',319374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378280,'2014-11-28 23:24:54',319375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378281,'2014-11-28 23:25:01',319376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378282,'2014-11-28 23:25:02',319377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378283,'2014-11-28 23:25:30',319378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378284,'2014-11-28 23:27:44',319379,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378285,'2014-11-28 23:27:55',319380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378286,'2014-11-28 23:28:05',319381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378287,'2014-11-28 23:29:21',319382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378288,'2014-11-28 23:29:33',319383,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378289,'2014-11-28 23:29:39',319384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378290,'2014-11-28 23:29:47',319385,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378291,'2014-11-28 23:29:52',319386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378292,'2014-11-28 23:30:14',319387,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378293,'2014-11-28 23:30:21',319388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378294,'2014-11-28 23:31:11',319389,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378295,'2014-11-28 23:31:49',319390,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(378296,'2014-11-28 23:32:02',319391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378297,'2014-11-28 23:32:36',319392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378298,'2014-11-28 23:32:45',319393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378299,'2014-11-28 23:33:03',319394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378300,'2014-11-28 23:33:51',319395,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(378301,'2014-11-28 23:33:59',319396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378302,'2014-11-28 23:34:24',319397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378303,'2014-11-28 23:35:35',319398,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378304,'2014-11-28 23:35:50',319399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378305,'2014-11-28 23:35:58',319400,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378306,'2014-11-28 23:36:33',319401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378307,'2014-11-28 23:36:34',319402,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(378308,'2014-11-28 23:36:56',319403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378309,'2014-11-28 23:38:03',319404,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(378310,'2014-11-28 23:39:32',286651,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(378311,'2014-11-28 23:39:48',319405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378312,'2014-11-28 23:41:00',319406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378313,'2014-11-28 23:42:03',319407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378314,'2014-11-28 23:42:44',319408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378315,'2014-11-28 23:42:55',319409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378316,'2014-11-28 23:43:34',319410,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378317,'2014-11-28 23:44:02',319411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378318,'2014-11-28 23:44:27',319412,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(378319,'2014-11-28 23:46:06',319413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378320,'2014-11-28 23:46:10',319414,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378321,'2014-11-28 23:47:03',319415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378322,'2014-11-28 23:47:45',319416,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(378323,'2014-11-28 23:48:44',319417,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378324,'2014-11-28 23:49:14',319418,0,NULL,NULL,NULL,'mobile',NULL),
(378325,'2014-11-28 23:49:37',319419,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(378326,'2014-11-28 23:49:51',319420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378327,'2014-11-28 23:50:03',319421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378328,'2014-11-28 23:50:06',319422,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378329,'2014-11-28 23:50:57',319423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378330,'2014-11-28 23:51:15',319424,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(378331,'2014-11-28 23:51:28',319425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378332,'2014-11-28 23:52:09',319426,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(378333,'2014-11-28 23:53:02',319427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378334,'2014-11-28 23:53:17',319428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378335,'2014-11-28 23:54:21',319429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378336,'2014-11-28 23:55:16',319430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378337,'2014-11-28 23:55:50',319431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378338,'2014-11-28 23:55:50',319432,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378339,'2014-11-28 23:56:03',319433,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378340,'2014-11-28 23:56:06',319434,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(378341,'2014-11-28 23:56:07',319435,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(378342,'2014-11-28 23:56:11',319436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378343,'2014-11-28 23:56:11',319437,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(378344,'2014-11-28 23:56:28',319438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378345,'2014-11-28 23:56:38',319439,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378346,'2014-11-28 23:56:45',319440,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378347,'2014-11-28 23:57:07',319441,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378348,'2014-11-28 23:57:13',319442,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(378349,'2014-11-28 23:57:14',319443,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(378350,'2014-11-28 23:57:20',319444,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378351,'2014-11-28 23:57:46',319445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378352,'2014-11-28 23:57:52',319446,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(378353,'2014-11-28 23:57:54',319447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378354,'2014-11-28 23:58:06',319448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378355,'2014-11-28 23:59:01',319449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378356,'2014-11-28 23:59:11',319450,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(378357,'2014-11-28 23:59:46',296187,1,NULL,NULL,NULL,'mobile',NULL),
(378358,'2014-11-28 23:59:50',319451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378359,'2014-11-28 23:59:55',319452,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378360,'2014-11-29 00:01:33',277686,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(378361,'2014-11-29 00:07:20',319453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378362,'2014-11-29 00:07:59',319454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378363,'2014-11-29 00:09:47',319455,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(378364,'2014-11-29 00:11:03',319456,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378365,'2014-11-29 00:22:19',319457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378366,'2014-11-29 00:26:53',319458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378367,'2014-11-29 00:29:15',319459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378368,'2014-11-29 00:29:18',319460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378369,'2014-11-29 00:31:16',288711,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(378370,'2014-11-29 00:38:35',319461,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378371,'2014-11-29 00:50:57',280212,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(378372,'2014-11-29 00:52:15',319462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378373,'2014-11-29 00:53:44',319463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378374,'2014-11-29 00:55:14',319464,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378375,'2014-11-29 00:57:44',309315,1,NULL,NULL,NULL,'mobile',NULL),
(378376,'2014-11-29 01:03:59',278097,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(378377,'2014-11-29 01:05:52',319465,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(378378,'2014-11-29 01:11:11',319466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378379,'2014-11-29 01:11:15',319467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378380,'2014-11-29 01:13:50',319468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378381,'2014-11-29 01:18:43',319469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378382,'2014-11-29 01:22:13',319470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378383,'2014-11-29 01:22:26',319471,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378384,'2014-11-29 01:23:48',319472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378385,'2014-11-29 01:34:50',319473,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(378386,'2014-11-29 01:35:13',319474,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378387,'2014-11-29 01:55:19',319475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378388,'2014-11-29 01:57:27',286641,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(378389,'2014-11-29 02:06:23',319476,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(378390,'2014-11-29 02:07:27',319477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378391,'2014-11-29 02:09:08',303400,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(378392,'2014-11-29 02:29:18',284382,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(378393,'2014-11-29 02:42:53',319478,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(378394,'2014-11-29 02:47:58',319479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378395,'2014-11-29 02:56:52',319480,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(378396,'2014-11-29 02:57:17',282423,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(378397,'2014-11-29 03:28:31',319481,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(378398,'2014-11-29 03:31:05',301030,1,NULL,NULL,NULL,'mobile',NULL),
(378399,'2014-11-29 03:39:51',319482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378400,'2014-11-29 03:46:33',319483,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378401,'2014-11-29 03:53:12',319484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378402,'2014-11-29 03:57:24',319485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378403,'2014-11-29 04:19:10',308532,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(378404,'2014-11-29 04:19:10',319486,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(378405,'2014-11-29 04:19:44',319487,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378406,'2014-11-29 04:31:36',319488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378407,'2014-11-29 04:35:12',307024,1,NULL,NULL,NULL,'desktop',NULL),
(378408,'2014-11-29 04:56:56',285978,1,NULL,NULL,NULL,'mobile',NULL),
(378409,'2014-11-29 05:26:27',285116,1,NULL,NULL,NULL,'desktop',NULL),
(378410,'2014-11-29 05:38:46',302913,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(378411,'2014-11-29 05:39:57',319489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378412,'2014-11-29 05:52:42',319490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378413,'2014-11-29 05:59:15',289075,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(378414,'2014-11-29 06:07:12',319491,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378415,'2014-11-29 06:16:52',319492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378416,'2014-11-29 06:22:28',319493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378417,'2014-11-29 06:26:40',302103,1,NULL,NULL,NULL,'desktop',NULL),
(378418,'2014-11-29 06:29:33',319494,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(378419,'2014-11-29 06:31:27',319495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378420,'2014-11-29 06:31:53',319496,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(378421,'2014-11-29 06:39:34',319497,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378422,'2014-11-29 06:50:57',280472,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(378423,'2014-11-29 06:59:06',286926,1,NULL,NULL,NULL,'mobile',NULL),
(378424,'2014-11-29 07:03:44',273241,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(378425,'2014-11-29 07:06:36',319498,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(378426,'2014-11-29 07:15:34',319499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378427,'2014-11-29 07:36:36',319500,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(378428,'2014-11-29 07:41:49',319501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378429,'2014-11-29 07:43:38',319502,0,NULL,NULL,NULL,'mobile',NULL),
(378430,'2014-11-29 07:44:15',267923,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(378431,'2014-11-29 07:49:05',257074,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(378432,'2014-11-29 07:54:05',280995,1,NULL,NULL,NULL,'mobile',NULL),
(378433,'2014-11-29 08:01:25',307051,1,NULL,NULL,NULL,'desktop',NULL),
(378434,'2014-11-29 08:11:17',319503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378435,'2014-11-29 08:17:11',319504,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(378436,'2014-11-29 08:19:26',319505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378437,'2014-11-29 08:21:10',319506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378438,'2014-11-29 08:25:19',284486,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(378439,'2014-11-29 08:25:39',286631,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(378440,'2014-11-29 08:28:34',319507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378441,'2014-11-29 08:39:51',319508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378442,'2014-11-29 08:41:39',319509,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(378443,'2014-11-29 08:46:20',319510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378444,'2014-11-29 08:55:26',319511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378445,'2014-11-29 09:00:15',319512,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(378446,'2014-11-29 09:06:31',319513,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378447,'2014-11-29 09:08:21',288703,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(378448,'2014-11-29 09:23:32',319514,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(378449,'2014-11-29 09:27:53',319515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378450,'2014-11-29 09:35:33',319516,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378451,'2014-11-29 09:36:09',281651,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(378452,'2014-11-29 09:57:08',319517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378453,'2014-11-29 10:00:06',304012,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(378454,'2014-11-29 10:01:11',319518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378455,'2014-11-29 10:18:13',319519,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(378456,'2014-11-29 10:20:15',319520,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(378457,'2014-11-29 10:22:01',319521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378458,'2014-11-29 10:22:36',319522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378459,'2014-11-29 10:25:26',319523,0,NULL,NULL,NULL,'mobile',NULL),
(378460,'2014-11-29 10:26:33',319524,0,NULL,NULL,NULL,'mobile',NULL),
(378461,'2014-11-29 10:30:24',319525,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378462,'2014-11-29 10:33:08',319526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378463,'2014-11-29 10:37:00',319527,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(378464,'2014-11-29 10:48:43',319528,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378465,'2014-11-29 10:50:25',290965,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(378466,'2014-11-29 10:52:24',319529,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378467,'2014-11-29 11:00:36',275065,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(378468,'2014-11-29 11:06:32',302638,1,NULL,NULL,NULL,'desktop',NULL),
(378469,'2014-11-29 11:10:12',302627,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(378470,'2014-11-29 11:19:39',298406,1,NULL,NULL,NULL,'desktop',NULL),
(378471,'2014-11-29 11:24:37',270892,1,NULL,NULL,NULL,'desktop',NULL),
(378472,'2014-11-29 11:32:45',319530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378473,'2014-11-29 11:33:55',319531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378474,'2014-11-29 11:37:11',319532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378475,'2014-11-29 11:40:25',319533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378476,'2014-11-29 11:41:02',319534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378477,'2014-11-29 11:41:34',282449,1,NULL,NULL,NULL,'mobile',NULL),
(378478,'2014-11-29 11:45:28',294038,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(378479,'2014-11-29 11:46:52',319535,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378480,'2014-11-29 11:50:08',278006,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(378481,'2014-11-29 12:00:29',319536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378482,'2014-11-29 12:02:23',319537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378483,'2014-11-29 12:02:58',319538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378484,'2014-11-29 12:03:02',307020,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(378485,'2014-11-29 12:08:19',267418,1,NULL,NULL,NULL,'desktop',NULL),
(378486,'2014-11-29 12:10:20',279688,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(378487,'2014-11-29 12:10:54',319539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378488,'2014-11-29 12:11:24',291645,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(378489,'2014-11-29 12:19:36',319540,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(378490,'2014-11-29 12:27:54',303583,1,NULL,NULL,NULL,'desktop',NULL),
(378491,'2014-11-29 12:29:52',319541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378492,'2014-11-29 12:30:11',291781,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(378493,'2014-11-29 12:33:15',319542,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(378494,'2014-11-29 12:33:41',319543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378495,'2014-11-29 12:36:54',319544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378496,'2014-11-29 12:38:26',319545,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378497,'2014-11-29 12:42:14',319546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378498,'2014-11-29 12:45:29',319547,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(378499,'2014-11-29 12:49:56',281313,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(378500,'2014-11-29 12:50:30',270766,1,NULL,NULL,NULL,'desktop',NULL),
(378501,'2014-11-29 12:52:40',319548,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378502,'2014-11-29 12:52:52',319549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378503,'2014-11-29 12:53:10',319550,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378504,'2014-11-29 12:56:04',319551,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378505,'2014-11-29 12:57:13',319552,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(378506,'2014-11-29 12:57:46',284737,1,NULL,NULL,NULL,'mobile',NULL),
(378507,'2014-11-29 12:59:45',319553,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(378508,'2014-11-29 13:01:10',319554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378509,'2014-11-29 13:03:54',277511,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(378510,'2014-11-29 13:10:06',319555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378511,'2014-11-29 13:15:13',286232,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(378512,'2014-11-29 13:16:45',319556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378513,'2014-11-29 13:21:40',319557,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(378514,'2014-11-29 13:24:52',266405,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(378515,'2014-11-29 13:26:23',290911,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(378516,'2014-11-29 13:35:39',319558,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378517,'2014-11-29 13:38:54',319559,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(378518,'2014-11-29 13:46:08',307380,1,NULL,NULL,NULL,'mobile',NULL),
(378519,'2014-11-29 13:46:46',319560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378520,'2014-11-29 13:49:57',297881,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(378521,'2014-11-29 13:53:24',319561,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(378522,'2014-11-29 13:53:33',319562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378523,'2014-11-29 14:03:59',319563,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378524,'2014-11-29 14:07:18',319564,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(378525,'2014-11-29 14:11:58',319565,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378526,'2014-11-29 14:12:14',285165,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(378527,'2014-11-29 14:15:51',277075,1,NULL,NULL,NULL,'mobile',NULL),
(378528,'2014-11-29 14:19:21',319566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378529,'2014-11-29 14:19:47',319567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378530,'2014-11-29 14:24:16',319568,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(378531,'2014-11-29 14:33:23',319569,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(378532,'2014-11-29 14:37:56',319570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378533,'2014-11-29 14:40:25',292462,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(378534,'2014-11-29 14:43:11',319571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378535,'2014-11-29 14:52:00',310663,1,NULL,NULL,NULL,'desktop',NULL),
(378536,'2014-11-29 14:58:01',292774,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(378537,'2014-11-29 15:07:35',286882,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(378538,'2014-11-29 15:07:45',319572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378539,'2014-11-29 15:07:49',319573,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(378540,'2014-11-29 15:13:11',319574,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378541,'2014-11-29 15:14:37',319575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378542,'2014-11-29 15:18:06',319576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378543,'2014-11-29 15:22:11',319577,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(378544,'2014-11-29 15:22:43',319578,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(378545,'2014-11-29 15:23:16',319579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378546,'2014-11-29 15:23:36',310071,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(378547,'2014-11-29 15:29:57',319580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378548,'2014-11-29 15:30:30',319581,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378549,'2014-11-29 15:36:18',319582,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378550,'2014-11-29 15:39:57',294559,1,NULL,NULL,NULL,'desktop',NULL),
(378551,'2014-11-29 15:40:02',309954,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(378552,'2014-11-29 15:42:44',319583,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378553,'2014-11-29 15:45:20',288952,1,NULL,NULL,NULL,'mobile',NULL),
(378554,'2014-11-29 15:45:35',273256,1,NULL,NULL,NULL,'desktop',NULL),
(378555,'2014-11-29 15:47:21',277159,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(378556,'2014-11-29 15:49:05',319584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378557,'2014-11-29 15:50:37',319585,0,NULL,NULL,NULL,'mobile',NULL),
(378558,'2014-11-29 15:52:48',319586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378559,'2014-11-29 15:57:12',319587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378560,'2014-11-29 16:01:35',319588,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(378561,'2014-11-29 16:07:31',319589,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378562,'2014-11-29 16:07:54',290980,1,NULL,NULL,NULL,'desktop',NULL),
(378563,'2014-11-29 16:13:51',298357,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(378564,'2014-11-29 16:28:03',319590,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378565,'2014-11-29 16:29:41',319591,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378566,'2014-11-29 16:34:33',319592,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(378567,'2014-11-29 16:45:48',319593,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(378568,'2014-11-29 16:49:47',309156,1,NULL,NULL,NULL,'mobile',NULL),
(378569,'2014-11-29 16:50:50',319594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378570,'2014-11-29 16:52:42',319595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378571,'2014-11-29 17:01:50',319596,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378572,'2014-11-29 17:02:35',319597,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(378573,'2014-11-29 17:06:51',319598,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378574,'2014-11-29 17:11:23',319599,0,NULL,NULL,NULL,'mobile',NULL),
(378575,'2014-11-29 17:22:05',319600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378576,'2014-11-29 17:28:22',319601,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(378577,'2014-11-29 17:35:45',319602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378578,'2014-11-29 17:38:39',319603,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378579,'2014-11-29 17:39:16',283644,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(378580,'2014-11-29 17:45:23',298410,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(378581,'2014-11-29 17:49:47',319604,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378582,'2014-11-29 17:52:48',286674,1,NULL,NULL,NULL,'mobile',NULL),
(378583,'2014-11-29 18:08:31',319605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378584,'2014-11-29 18:09:26',295445,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(378585,'2014-11-29 18:10:51',319606,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378586,'2014-11-29 18:11:35',319607,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378587,'2014-11-29 18:26:41',319608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378588,'2014-11-29 18:33:00',293905,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(378589,'2014-11-29 18:35:05',319609,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(378590,'2014-11-29 18:52:43',319610,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(378591,'2014-11-29 18:56:06',264751,1,NULL,NULL,NULL,'desktop',NULL),
(378592,'2014-11-29 18:57:22',273188,1,NULL,NULL,NULL,'mobile',NULL),
(378593,'2014-11-29 19:02:01',319611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378594,'2014-11-29 19:12:45',319612,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(378595,'2014-11-29 19:16:05',319613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378596,'2014-11-29 19:27:09',319614,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378597,'2014-11-29 19:34:32',319615,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378598,'2014-11-29 19:45:47',319616,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378599,'2014-11-29 19:46:26',319617,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(378600,'2014-11-29 19:46:27',319618,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(378601,'2014-11-29 19:54:14',319619,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378602,'2014-11-29 19:56:19',319620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378603,'2014-11-29 20:06:21',319621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378604,'2014-11-29 20:11:47',299368,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(378605,'2014-11-29 20:12:17',319622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378606,'2014-11-29 20:13:06',319623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378607,'2014-11-29 20:16:47',319624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378608,'2014-11-29 20:19:35',319625,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(378609,'2014-11-29 20:20:59',319626,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378610,'2014-11-29 20:37:17',319627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378611,'2014-11-29 20:45:42',319628,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378612,'2014-11-29 20:46:38',319629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378613,'2014-11-29 20:48:15',303203,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(378614,'2014-11-29 20:49:52',281497,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(378615,'2014-11-29 20:50:37',276892,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(378616,'2014-11-29 20:52:48',319630,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(378617,'2014-11-29 20:55:18',319631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378618,'2014-11-29 20:55:18',319632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378619,'2014-11-29 20:55:58',291144,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(378620,'2014-11-29 20:59:25',319633,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378621,'2014-11-29 20:59:26',319634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378622,'2014-11-29 21:00:14',319635,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378623,'2014-11-29 21:01:54',319636,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(378624,'2014-11-29 21:05:53',297183,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(378625,'2014-11-29 21:16:17',319637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378626,'2014-11-29 21:24:10',277046,1,NULL,NULL,NULL,'desktop',NULL),
(378627,'2014-11-29 21:25:56',287716,1,NULL,NULL,NULL,'mobile',NULL),
(378628,'2014-11-29 21:39:22',319638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378629,'2014-11-29 21:44:08',319639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378630,'2014-11-29 21:49:48',301551,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(378631,'2014-11-29 21:52:33',280540,1,NULL,NULL,NULL,'desktop',NULL),
(378632,'2014-11-29 21:54:14',319640,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378633,'2014-11-29 22:01:58',319641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378634,'2014-11-29 22:02:01',319642,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(378635,'2014-11-29 22:07:00',319643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378636,'2014-11-29 22:07:53',319644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378637,'2014-11-29 22:15:30',292706,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(378638,'2014-11-29 22:15:58',319645,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378639,'2014-11-29 22:18:39',319646,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(378640,'2014-11-29 22:25:17',319647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378641,'2014-11-29 22:25:23',319648,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(378642,'2014-11-29 22:29:44',293668,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(378643,'2014-11-29 22:33:33',287826,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(378644,'2014-11-29 22:39:40',319649,0,NULL,NULL,NULL,'mobile',NULL),
(378645,'2014-11-29 22:47:47',319650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378646,'2014-11-29 22:59:15',319651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378647,'2014-11-29 23:04:00',319652,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(378648,'2014-11-29 23:08:40',319653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378649,'2014-11-29 23:11:21',319654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378650,'2014-11-29 23:19:00',319655,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378651,'2014-11-29 23:20:07',305398,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(378652,'2014-11-29 23:28:15',319656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378653,'2014-11-29 23:28:39',319657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378654,'2014-11-29 23:28:56',319658,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378655,'2014-11-29 23:31:13',319659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378656,'2014-11-29 23:32:40',319660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378657,'2014-11-29 23:34:41',288406,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(378658,'2014-11-29 23:35:11',319661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378659,'2014-11-29 23:36:40',319662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378660,'2014-11-29 23:44:12',319663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378661,'2014-11-29 23:45:10',303025,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(378662,'2014-11-29 23:52:44',319664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378663,'2014-11-29 23:57:15',319665,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(378664,'2014-11-29 23:59:04',319666,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378665,'2014-11-30 00:04:19',295955,1,NULL,NULL,NULL,'desktop',NULL),
(378666,'2014-11-30 00:11:43',279667,1,NULL,NULL,NULL,'desktop',NULL),
(378667,'2014-11-30 00:20:04',319667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378668,'2014-11-30 00:20:23',319668,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(378669,'2014-11-30 00:21:46',319669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378670,'2014-11-30 00:32:41',319670,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(378671,'2014-11-30 00:35:42',319671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378672,'2014-11-30 00:40:28',274511,1,NULL,NULL,NULL,'desktop',NULL),
(378673,'2014-11-30 00:43:31',290913,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(378674,'2014-11-30 00:46:00',308847,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(378675,'2014-11-30 00:51:46',319672,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(378676,'2014-11-30 00:56:32',311641,1,NULL,NULL,NULL,'desktop',NULL),
(378677,'2014-11-30 01:00:26',319673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378678,'2014-11-30 01:22:31',319674,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378679,'2014-11-30 01:29:23',302180,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(378680,'2014-11-30 01:32:55',263698,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(378681,'2014-11-30 01:43:55',319675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378682,'2014-11-30 01:57:47',319676,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(378683,'2014-11-30 01:58:48',319677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378684,'2014-11-30 02:02:03',319678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378685,'2014-11-30 02:18:34',309633,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(378686,'2014-11-30 02:22:00',319679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378687,'2014-11-30 02:46:39',283456,1,NULL,NULL,NULL,'mobile',NULL),
(378688,'2014-11-30 02:48:13',319680,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(378689,'2014-11-30 02:50:37',283109,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(378690,'2014-11-30 02:51:57',290021,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(378691,'2014-11-30 03:03:49',319681,0,NULL,NULL,NULL,'mobile',NULL),
(378692,'2014-11-30 03:05:16',269945,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(378693,'2014-11-30 03:14:40',293337,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(378694,'2014-11-30 03:23:40',319682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378695,'2014-11-30 03:23:41',319683,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378696,'2014-11-30 03:29:17',319684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378697,'2014-11-30 03:30:10',285170,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(378698,'2014-11-30 03:32:58',319685,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378699,'2014-11-30 03:50:59',319686,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(378700,'2014-11-30 04:06:21',319687,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378701,'2014-11-30 04:08:59',319688,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(378702,'2014-11-30 04:14:59',280082,1,NULL,NULL,NULL,'desktop',NULL),
(378703,'2014-11-30 04:47:44',308840,1,NULL,NULL,NULL,'mobile',NULL),
(378704,'2014-11-30 04:58:16',319689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378705,'2014-11-30 05:06:08',319690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378706,'2014-11-30 05:19:25',319691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378707,'2014-11-30 05:41:30',319692,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(378708,'2014-11-30 05:46:18',319693,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(378709,'2014-11-30 05:48:19',284173,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(378710,'2014-11-30 06:02:41',319694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378711,'2014-11-30 06:13:59',319695,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378712,'2014-11-30 06:15:25',319696,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(378713,'2014-11-30 06:16:03',319697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378714,'2014-11-30 06:28:37',296899,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(378715,'2014-11-30 06:43:02',319698,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378716,'2014-11-30 06:45:44',319699,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378717,'2014-11-30 06:52:32',319700,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378718,'2014-11-30 07:02:20',275854,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(378719,'2014-11-30 07:05:15',319701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378720,'2014-11-30 07:38:49',319702,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(378721,'2014-11-30 07:39:37',282965,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(378722,'2014-11-30 07:59:24',319703,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(378723,'2014-11-30 08:00:12',302701,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(378724,'2014-11-30 08:01:41',319704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378725,'2014-11-30 08:08:26',319705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378726,'2014-11-30 08:25:14',319706,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(378727,'2014-11-30 08:26:01',319707,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378728,'2014-11-30 08:34:21',319708,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(378729,'2014-11-30 08:36:04',319709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378730,'2014-11-30 08:41:33',319710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378731,'2014-11-30 08:41:39',319711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378732,'2014-11-30 08:43:23',297881,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(378733,'2014-11-30 08:59:32',302400,1,NULL,NULL,NULL,'mobile',NULL),
(378734,'2014-11-30 09:00:53',319712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378735,'2014-11-30 09:10:52',288481,1,NULL,NULL,NULL,'mobile',NULL),
(378736,'2014-11-30 09:15:27',278603,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(378737,'2014-11-30 09:17:18',319632,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(378738,'2014-11-30 09:28:27',319713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378739,'2014-11-30 09:28:53',261754,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(378740,'2014-11-30 09:30:29',319714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378741,'2014-11-30 09:32:01',307371,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(378742,'2014-11-30 09:41:43',319715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378743,'2014-11-30 09:42:34',315341,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(378744,'2014-11-30 09:51:05',319716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378745,'2014-11-30 09:53:17',275318,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(378746,'2014-11-30 09:54:33',319717,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(378747,'2014-11-30 09:56:48',319718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378748,'2014-11-30 09:59:52',319719,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378749,'2014-11-30 10:02:45',319720,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(378750,'2014-11-30 10:08:23',319721,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378751,'2014-11-30 10:10:45',319722,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378752,'2014-11-30 10:13:05',319723,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378753,'2014-11-30 10:17:25',292964,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(378754,'2014-11-30 10:20:00',319724,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(378755,'2014-11-30 10:20:28',319353,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(378756,'2014-11-30 10:22:12',300652,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(378757,'2014-11-30 10:43:17',292749,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(378758,'2014-11-30 10:45:57',309344,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(378759,'2014-11-30 10:46:21',319725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378760,'2014-11-30 10:46:32',319726,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(378761,'2014-11-30 10:47:41',319727,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(378762,'2014-11-30 10:50:16',319728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378763,'2014-11-30 10:50:46',319729,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378764,'2014-11-30 10:53:05',288233,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(378765,'2014-11-30 10:54:45',302086,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(378766,'2014-11-30 11:00:11',319730,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378767,'2014-11-30 11:00:34',303549,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(378768,'2014-11-30 11:02:35',272164,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(378769,'2014-11-30 11:03:49',289808,1,NULL,NULL,NULL,'desktop',NULL),
(378770,'2014-11-30 11:06:40',319731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378771,'2014-11-30 11:19:52',319732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378772,'2014-11-30 11:32:29',319733,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(378773,'2014-11-30 11:39:00',287683,1,NULL,NULL,NULL,'mobile',NULL),
(378774,'2014-11-30 11:39:04',319734,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378775,'2014-11-30 11:48:43',319735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378776,'2014-11-30 11:49:56',286433,1,NULL,NULL,NULL,'desktop',NULL),
(378777,'2014-11-30 11:52:38',319736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378778,'2014-11-30 12:06:04',319737,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378779,'2014-11-30 12:09:26',319738,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(378780,'2014-11-30 12:11:16',319739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378781,'2014-11-30 12:16:50',319740,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378782,'2014-11-30 12:17:40',319741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378783,'2014-11-30 12:17:41',319742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378784,'2014-11-30 12:23:41',319743,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378785,'2014-11-30 12:27:36',319744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378786,'2014-11-30 12:36:05',319745,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378787,'2014-11-30 12:37:39',319746,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378788,'2014-11-30 12:38:46',319747,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378789,'2014-11-30 12:43:22',319748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378790,'2014-11-30 13:14:45',301042,1,NULL,NULL,NULL,'desktop',NULL),
(378791,'2014-11-30 13:16:35',319749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378792,'2014-11-30 13:26:21',319750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378793,'2014-11-30 13:40:49',319751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378794,'2014-11-30 13:45:21',319638,1,NULL,NULL,NULL,'mobile',NULL),
(378795,'2014-11-30 13:49:28',285353,1,NULL,NULL,NULL,'mobile',NULL),
(378796,'2014-11-30 13:50:16',319752,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(378797,'2014-11-30 13:50:41',319753,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378798,'2014-11-30 13:57:05',319754,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(378799,'2014-11-30 13:59:23',319755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378800,'2014-11-30 14:03:31',319756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378801,'2014-11-30 14:04:44',319757,0,NULL,NULL,NULL,'mobile',NULL),
(378802,'2014-11-30 14:07:07',319758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378803,'2014-11-30 14:10:36',319759,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(378804,'2014-11-30 14:28:20',319760,0,NULL,NULL,NULL,'mobile',NULL),
(378805,'2014-11-30 14:29:26',287235,1,NULL,NULL,NULL,'desktop',NULL),
(378806,'2014-11-30 14:43:57',319761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378807,'2014-11-30 14:44:10',291328,1,NULL,NULL,NULL,'mobile',NULL),
(378808,'2014-11-30 14:56:26',284997,1,NULL,NULL,NULL,'mobile',NULL),
(378809,'2014-11-30 14:58:54',319762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378810,'2014-11-30 15:04:30',319763,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378811,'2014-11-30 15:09:49',319764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378812,'2014-11-30 15:12:07',319765,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378813,'2014-11-30 15:14:39',319766,0,NULL,NULL,NULL,'mobile',NULL),
(378814,'2014-11-30 15:22:31',319767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378815,'2014-11-30 15:29:48',269002,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(378816,'2014-11-30 15:32:32',312472,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(378817,'2014-11-30 15:32:39',319768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378818,'2014-11-30 15:33:25',269249,1,NULL,NULL,NULL,'desktop',NULL),
(378819,'2014-11-30 15:39:04',301509,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(378820,'2014-11-30 15:48:03',319769,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378821,'2014-11-30 15:49:26',294367,1,NULL,NULL,NULL,'desktop',NULL),
(378822,'2014-11-30 15:51:45',319770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378823,'2014-11-30 15:54:06',309551,1,NULL,NULL,NULL,'desktop',NULL),
(378824,'2014-11-30 15:55:13',306640,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(378825,'2014-11-30 15:59:20',319771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378826,'2014-11-30 16:01:16',319772,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(378827,'2014-11-30 16:07:41',319773,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378828,'2014-11-30 16:09:38',292208,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(378829,'2014-11-30 16:11:47',314930,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(378830,'2014-11-30 16:33:30',282854,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(378831,'2014-11-30 16:43:03',282715,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(378832,'2014-11-30 16:48:21',319774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378833,'2014-11-30 16:55:58',319775,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(378834,'2014-11-30 16:57:09',319776,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(378835,'2014-11-30 16:58:37',292273,1,NULL,NULL,NULL,'mobile',NULL),
(378836,'2014-11-30 17:04:25',278426,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(378837,'2014-11-30 17:07:37',319777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378838,'2014-11-30 17:18:37',319778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378839,'2014-11-30 17:20:47',309812,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(378840,'2014-11-30 17:22:56',319779,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(378841,'2014-11-30 17:23:03',319780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378842,'2014-11-30 17:29:16',287530,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(378843,'2014-11-30 17:34:01',319781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378844,'2014-11-30 17:36:59',319782,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378845,'2014-11-30 17:37:23',284454,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(378846,'2014-11-30 17:39:24',319783,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(378847,'2014-11-30 17:45:35',281088,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(378848,'2014-11-30 17:47:54',303383,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(378849,'2014-11-30 17:50:16',305414,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(378850,'2014-11-30 17:51:02',319784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378851,'2014-11-30 17:51:08',319785,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(378852,'2014-11-30 17:51:51',319786,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(378853,'2014-11-30 17:52:02',319787,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378854,'2014-11-30 17:59:05',319788,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(378855,'2014-11-30 18:02:12',289976,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(378856,'2014-11-30 18:07:24',317735,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(378857,'2014-11-30 18:07:36',319789,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(378858,'2014-11-30 18:10:23',290135,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(378859,'2014-11-30 18:10:24',319790,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(378860,'2014-11-30 18:11:41',319791,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378861,'2014-11-30 18:13:39',313406,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(378862,'2014-11-30 18:35:27',319792,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(378863,'2014-11-30 18:37:59',306483,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(378864,'2014-11-30 18:39:56',313877,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(378865,'2014-11-30 18:41:52',319793,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(378866,'2014-11-30 18:42:04',319794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378867,'2014-11-30 18:47:50',319795,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(378868,'2014-11-30 18:48:12',319796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378869,'2014-11-30 18:48:46',319797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378870,'2014-11-30 18:52:47',296855,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(378871,'2014-11-30 19:09:15',319798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378872,'2014-11-30 19:10:05',319799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378873,'2014-11-30 19:11:29',302627,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(378874,'2014-11-30 19:16:03',319800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378875,'2014-11-30 19:24:01',284188,1,NULL,NULL,NULL,'mobile',NULL),
(378876,'2014-11-30 19:25:15',319801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378877,'2014-11-30 19:35:47',307486,1,NULL,NULL,NULL,'desktop',NULL),
(378878,'2014-11-30 19:36:13',317274,1,NULL,NULL,NULL,'desktop',NULL),
(378879,'2014-11-30 19:38:10',299581,1,NULL,NULL,NULL,'desktop',NULL),
(378880,'2014-11-30 19:53:38',319802,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378881,'2014-11-30 19:55:41',319803,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378882,'2014-11-30 20:00:24',319804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378883,'2014-11-30 20:01:15',319805,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378884,'2014-11-30 20:03:29',280662,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(378885,'2014-11-30 20:04:57',319806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378886,'2014-11-30 20:07:02',312810,1,NULL,NULL,NULL,'desktop',NULL),
(378887,'2014-11-30 20:15:10',319807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378888,'2014-11-30 20:16:24',319808,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(378889,'2014-11-30 20:17:12',282139,1,NULL,NULL,NULL,'desktop',NULL),
(378890,'2014-11-30 20:26:54',319809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378891,'2014-11-30 20:30:31',283081,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(378892,'2014-11-30 20:31:08',280637,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(378893,'2014-11-30 20:32:46',319810,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(378894,'2014-11-30 20:32:49',319811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378895,'2014-11-30 20:36:04',319812,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378896,'2014-11-30 20:41:58',319813,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(378897,'2014-11-30 20:42:10',319814,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378898,'2014-11-30 20:42:56',319815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378899,'2014-11-30 20:50:37',311026,1,NULL,NULL,NULL,'desktop',NULL),
(378900,'2014-11-30 20:52:08',319816,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(378901,'2014-11-30 20:56:46',319817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378902,'2014-11-30 21:03:52',319818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378903,'2014-11-30 21:11:46',319819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378904,'2014-11-30 21:12:29',319820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378905,'2014-11-30 21:14:09',283925,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(378906,'2014-11-30 21:16:19',319821,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(378907,'2014-11-30 21:17:21',299716,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(378908,'2014-11-30 21:17:25',283057,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(378909,'2014-11-30 21:20:41',319822,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378910,'2014-11-30 21:30:37',283317,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(378911,'2014-11-30 21:32:28',301426,1,NULL,NULL,NULL,'desktop',NULL),
(378912,'2014-11-30 21:32:29',319823,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(378913,'2014-11-30 21:42:22',288985,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(378914,'2014-11-30 21:43:47',319824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378915,'2014-11-30 21:43:52',319825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378916,'2014-11-30 21:44:22',319826,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378917,'2014-11-30 21:46:07',296180,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(378918,'2014-11-30 21:49:08',319827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378919,'2014-11-30 21:50:34',319828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378920,'2014-11-30 21:52:36',319829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378921,'2014-11-30 21:55:38',319830,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(378922,'2014-11-30 22:11:31',319831,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(378923,'2014-11-30 22:12:14',297721,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(378924,'2014-11-30 22:22:08',319832,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(378925,'2014-11-30 22:26:49',286859,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(378926,'2014-11-30 22:31:47',291535,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(378927,'2014-11-30 22:32:27',298854,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(378928,'2014-11-30 22:36:42',319833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378929,'2014-11-30 22:38:05',319834,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378930,'2014-11-30 22:43:03',287063,1,NULL,NULL,NULL,'mobile',NULL),
(378931,'2014-11-30 22:46:03',319835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378932,'2014-11-30 22:53:24',319139,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(378933,'2014-11-30 22:55:07',319836,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(378934,'2014-11-30 22:58:15',319837,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(378935,'2014-11-30 23:01:54',319838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378936,'2014-11-30 23:04:06',319839,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378937,'2014-11-30 23:04:40',319840,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(378938,'2014-11-30 23:04:54',288122,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(378939,'2014-11-30 23:08:57',305697,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(378940,'2014-11-30 23:10:08',319841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378941,'2014-11-30 23:16:16',319842,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378942,'2014-11-30 23:22:29',319843,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(378943,'2014-11-30 23:24:53',275423,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(378944,'2014-11-30 23:28:23',319844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378945,'2014-11-30 23:29:26',319845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378946,'2014-11-30 23:39:37',319846,0,NULL,NULL,NULL,'mobile',NULL),
(378947,'2014-11-30 23:49:37',319847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378948,'2014-11-30 23:49:40',319848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378949,'2014-11-30 23:50:46',319849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378950,'2014-11-30 23:56:31',319850,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(378951,'2014-11-30 23:59:56',319851,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378952,'2014-12-01 00:00:46',293325,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(378953,'2014-12-01 00:01:03',319852,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(378954,'2014-12-01 00:01:10',319853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378955,'2014-12-01 00:02:17',319854,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(378956,'2014-12-01 00:03:04',319855,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(378957,'2014-12-01 00:03:05',319856,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(378958,'2014-12-01 00:03:08',319857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378959,'2014-12-01 00:03:25',319858,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(378960,'2014-12-01 00:03:29',319859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378961,'2014-12-01 00:03:58',319860,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378962,'2014-12-01 00:04:01',316034,1,NULL,NULL,NULL,'mobile',NULL),
(378963,'2014-12-01 00:04:27',319861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378964,'2014-12-01 00:04:39',319862,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(378965,'2014-12-01 00:04:51',319863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378966,'2014-12-01 00:05:24',319864,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(378967,'2014-12-01 00:05:30',319865,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378968,'2014-12-01 00:06:03',319866,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378969,'2014-12-01 00:06:45',319867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378970,'2014-12-01 00:06:56',319868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378971,'2014-12-01 00:06:59',319869,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378972,'2014-12-01 00:07:46',319870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378973,'2014-12-01 00:07:48',319871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378974,'2014-12-01 00:08:00',319872,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378975,'2014-12-01 00:08:07',319873,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378976,'2014-12-01 00:08:21',319874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378977,'2014-12-01 00:08:29',319875,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(378978,'2014-12-01 00:08:57',319876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378979,'2014-12-01 00:10:16',319877,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(378980,'2014-12-01 00:11:58',319878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378981,'2014-12-01 00:12:44',319879,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378982,'2014-12-01 00:13:44',319880,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378983,'2014-12-01 00:15:10',319881,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(378984,'2014-12-01 00:16:52',319882,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378985,'2014-12-01 00:17:36',319883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378986,'2014-12-01 00:18:27',319884,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378987,'2014-12-01 00:18:34',319885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378988,'2014-12-01 00:19:50',319886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378989,'2014-12-01 00:20:32',319887,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378990,'2014-12-01 00:22:33',319888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378991,'2014-12-01 00:22:56',319889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378992,'2014-12-01 00:23:20',319890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378993,'2014-12-01 00:23:50',319891,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378994,'2014-12-01 00:24:31',319892,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378995,'2014-12-01 00:24:37',319893,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(378996,'2014-12-01 00:25:08',319894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378997,'2014-12-01 00:25:26',319895,0,NULL,NULL,NULL,'mobile',NULL),
(378998,'2014-12-01 00:25:31',319896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(378999,'2014-12-01 00:26:22',319897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379000,'2014-12-01 00:26:37',319898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379001,'2014-12-01 00:27:27',319899,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379002,'2014-12-01 00:27:45',319900,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379003,'2014-12-01 00:28:25',286204,1,NULL,NULL,NULL,'desktop',NULL),
(379004,'2014-12-01 00:28:35',319901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379005,'2014-12-01 00:29:00',319902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379006,'2014-12-01 00:29:23',319903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379007,'2014-12-01 00:29:44',319904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379008,'2014-12-01 00:30:55',319905,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(379009,'2014-12-01 00:30:59',319906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379010,'2014-12-01 00:32:44',319907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379011,'2014-12-01 00:32:52',319908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379012,'2014-12-01 00:33:13',319909,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(379013,'2014-12-01 00:33:42',319910,0,NULL,NULL,NULL,'mobile',NULL),
(379014,'2014-12-01 00:33:43',319911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379015,'2014-12-01 00:34:23',319912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379016,'2014-12-01 00:35:36',299144,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(379017,'2014-12-01 00:36:23',319913,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379018,'2014-12-01 00:36:27',319914,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379019,'2014-12-01 00:37:22',319915,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(379020,'2014-12-01 00:37:28',319916,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(379021,'2014-12-01 00:39:01',319917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379022,'2014-12-01 00:39:19',319918,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(379023,'2014-12-01 00:39:54',319919,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(379024,'2014-12-01 00:40:06',319920,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(379025,'2014-12-01 00:40:22',319921,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379026,'2014-12-01 00:40:26',319922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379027,'2014-12-01 00:40:40',319923,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(379028,'2014-12-01 00:40:46',319924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379029,'2014-12-01 00:41:40',319925,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379030,'2014-12-01 00:43:47',319926,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379031,'2014-12-01 00:43:50',319927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379032,'2014-12-01 00:44:40',319928,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(379033,'2014-12-01 00:44:44',319929,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(379034,'2014-12-01 00:45:01',319930,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(379035,'2014-12-01 00:46:08',319931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379036,'2014-12-01 00:47:20',319932,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(379037,'2014-12-01 00:48:53',319933,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379038,'2014-12-01 00:49:02',319934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379039,'2014-12-01 00:49:14',319935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379040,'2014-12-01 00:50:19',319936,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379041,'2014-12-01 00:50:24',306207,1,NULL,NULL,NULL,'mobile',NULL),
(379042,'2014-12-01 00:50:57',319937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379043,'2014-12-01 00:51:01',319938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379044,'2014-12-01 00:51:31',319939,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379045,'2014-12-01 00:52:03',319940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379046,'2014-12-01 00:52:17',319941,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(379047,'2014-12-01 00:52:47',319942,0,NULL,NULL,NULL,'mobile',NULL),
(379048,'2014-12-01 00:53:14',319943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379049,'2014-12-01 00:53:21',319944,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379050,'2014-12-01 00:53:24',319945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379051,'2014-12-01 00:53:24',319946,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(379052,'2014-12-01 00:53:35',319947,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(379053,'2014-12-01 00:53:50',319948,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(379054,'2014-12-01 00:54:28',319949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379055,'2014-12-01 00:54:35',319950,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379056,'2014-12-01 00:54:40',319951,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(379057,'2014-12-01 00:55:22',319952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379058,'2014-12-01 00:56:28',319953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379059,'2014-12-01 00:56:44',275103,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(379060,'2014-12-01 00:57:01',319954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379061,'2014-12-01 00:57:08',319955,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379062,'2014-12-01 00:58:08',319956,0,NULL,NULL,NULL,'mobile',NULL),
(379063,'2014-12-01 00:58:09',319957,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379064,'2014-12-01 00:58:23',319958,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379065,'2014-12-01 00:58:32',319959,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(379066,'2014-12-01 00:59:24',319960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379067,'2014-12-01 00:59:30',319961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379068,'2014-12-01 01:00:12',319962,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379069,'2014-12-01 01:00:30',319963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379070,'2014-12-01 01:00:32',319964,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(379071,'2014-12-01 01:02:19',319965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379072,'2014-12-01 01:03:10',319966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379073,'2014-12-01 01:03:31',319967,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(379074,'2014-12-01 01:05:13',319968,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379075,'2014-12-01 01:05:34',319969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379076,'2014-12-01 01:06:00',319970,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(379077,'2014-12-01 01:07:07',319971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379078,'2014-12-01 01:07:09',319972,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(379079,'2014-12-01 01:07:38',319973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379080,'2014-12-01 01:08:12',319974,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(379081,'2014-12-01 01:09:50',319975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379082,'2014-12-01 01:10:59',319976,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379083,'2014-12-01 01:11:04',319977,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(379084,'2014-12-01 01:11:36',319978,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(379085,'2014-12-01 01:12:02',319979,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(379086,'2014-12-01 01:12:16',319980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379087,'2014-12-01 01:12:23',319981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379088,'2014-12-01 01:12:50',319982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379089,'2014-12-01 01:12:53',319983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379090,'2014-12-01 01:14:03',297289,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(379091,'2014-12-01 01:16:28',319984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379092,'2014-12-01 01:18:27',319985,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379093,'2014-12-01 01:18:57',319986,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379094,'2014-12-01 01:19:33',319987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379095,'2014-12-01 01:20:10',319988,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(379096,'2014-12-01 01:20:32',319989,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(379097,'2014-12-01 01:21:13',319990,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(379098,'2014-12-01 01:21:19',319991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379099,'2014-12-01 01:21:51',319992,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(379100,'2014-12-01 01:21:52',319993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379101,'2014-12-01 01:24:18',319994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379102,'2014-12-01 01:24:47',319995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379103,'2014-12-01 01:25:21',319996,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(379104,'2014-12-01 01:27:16',319997,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(379105,'2014-12-01 01:28:18',319998,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(379106,'2014-12-01 01:28:20',319999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379107,'2014-12-01 01:28:43',320000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379108,'2014-12-01 01:28:49',320001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379109,'2014-12-01 01:31:31',320002,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(379110,'2014-12-01 01:33:08',320003,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379111,'2014-12-01 01:33:16',320004,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379112,'2014-12-01 01:33:22',320005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379113,'2014-12-01 01:34:05',320006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379114,'2014-12-01 01:34:19',320007,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379115,'2014-12-01 01:34:30',320008,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379116,'2014-12-01 01:35:07',320009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379117,'2014-12-01 01:35:08',320010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379118,'2014-12-01 01:35:43',320011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379119,'2014-12-01 01:36:15',320012,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(379120,'2014-12-01 01:38:31',320013,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(379121,'2014-12-01 01:39:10',320014,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(379122,'2014-12-01 01:39:43',320015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379123,'2014-12-01 01:40:52',320016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379124,'2014-12-01 01:41:40',320017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379125,'2014-12-01 01:41:45',320018,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(379126,'2014-12-01 01:42:11',320019,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(379127,'2014-12-01 01:42:39',320020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379128,'2014-12-01 01:43:06',320021,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379129,'2014-12-01 01:43:08',320022,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(379130,'2014-12-01 01:43:24',320023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379131,'2014-12-01 01:43:46',320024,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379132,'2014-12-01 01:43:46',320025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379133,'2014-12-01 01:44:43',320026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379134,'2014-12-01 01:48:08',305699,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(379135,'2014-12-01 01:48:28',320027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379136,'2014-12-01 01:48:29',320028,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(379137,'2014-12-01 01:48:40',320029,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379138,'2014-12-01 01:49:16',320030,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(379139,'2014-12-01 01:49:23',320031,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(379140,'2014-12-01 01:50:02',320032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379141,'2014-12-01 01:50:12',320033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379142,'2014-12-01 01:50:29',320034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379143,'2014-12-01 01:50:44',320035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379144,'2014-12-01 01:50:54',320036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379145,'2014-12-01 01:51:53',320037,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379146,'2014-12-01 01:52:03',320038,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(379147,'2014-12-01 01:52:28',320039,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(379148,'2014-12-01 01:53:08',320040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379149,'2014-12-01 01:53:18',320041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379150,'2014-12-01 01:53:33',320042,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(379151,'2014-12-01 01:53:36',320043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379152,'2014-12-01 01:54:03',320044,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(379153,'2014-12-01 01:54:21',320045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379154,'2014-12-01 01:54:57',320046,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(379155,'2014-12-01 01:55:03',320047,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379156,'2014-12-01 01:55:09',320048,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(379157,'2014-12-01 01:55:32',275056,1,NULL,NULL,NULL,'desktop',NULL),
(379158,'2014-12-01 01:55:58',320049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379159,'2014-12-01 01:56:13',320050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379160,'2014-12-01 01:56:56',320051,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(379161,'2014-12-01 01:57:13',320052,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379162,'2014-12-01 01:57:36',320053,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(379163,'2014-12-01 01:57:41',320054,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(379164,'2014-12-01 01:57:55',320055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379165,'2014-12-01 01:58:56',320056,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(379166,'2014-12-01 01:59:37',320057,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(379167,'2014-12-01 02:00:00',320058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379168,'2014-12-01 02:00:22',320059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379169,'2014-12-01 02:00:43',320060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379170,'2014-12-01 02:01:07',320061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379171,'2014-12-01 02:01:23',320062,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(379172,'2014-12-01 02:01:49',320063,0,NULL,NULL,NULL,'mobile',NULL),
(379173,'2014-12-01 02:02:57',320064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379174,'2014-12-01 02:06:50',287196,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(379175,'2014-12-01 02:07:44',320065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379176,'2014-12-01 02:07:59',320066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379177,'2014-12-01 02:08:01',320067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379178,'2014-12-01 02:08:21',320068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379179,'2014-12-01 02:08:39',320069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379180,'2014-12-01 02:09:24',320070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379181,'2014-12-01 02:10:07',320071,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(379182,'2014-12-01 02:10:26',305468,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(379183,'2014-12-01 02:11:19',320072,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379184,'2014-12-01 02:12:26',320073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379185,'2014-12-01 02:12:35',320074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379186,'2014-12-01 02:12:53',320075,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379187,'2014-12-01 02:13:34',320076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379188,'2014-12-01 02:15:37',320077,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(379189,'2014-12-01 02:16:24',320078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379190,'2014-12-01 02:20:01',320079,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(379191,'2014-12-01 02:21:34',320080,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(379192,'2014-12-01 02:22:01',320081,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(379193,'2014-12-01 02:22:14',320082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379194,'2014-12-01 02:22:19',320083,0,NULL,NULL,NULL,'mobile',NULL),
(379195,'2014-12-01 02:24:29',320084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379196,'2014-12-01 02:25:40',320085,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(379197,'2014-12-01 02:26:35',320086,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379198,'2014-12-01 02:27:38',320087,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(379199,'2014-12-01 02:29:27',320088,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379200,'2014-12-01 02:31:22',320089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379201,'2014-12-01 02:32:12',320090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379202,'2014-12-01 02:34:09',320091,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(379203,'2014-12-01 02:35:30',320092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379204,'2014-12-01 02:37:27',320093,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379205,'2014-12-01 02:38:08',320094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379206,'2014-12-01 02:38:23',320095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379207,'2014-12-01 02:38:53',320096,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379208,'2014-12-01 02:39:33',320097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379209,'2014-12-01 02:41:48',320098,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(379210,'2014-12-01 02:42:08',320099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379211,'2014-12-01 02:42:21',320100,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(379212,'2014-12-01 02:42:43',320101,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379213,'2014-12-01 02:43:36',320102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379214,'2014-12-01 02:44:44',320103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379215,'2014-12-01 02:45:01',320104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379216,'2014-12-01 02:45:13',320105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379217,'2014-12-01 02:47:29',320106,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(379218,'2014-12-01 02:49:39',320107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379219,'2014-12-01 02:49:50',320108,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(379220,'2014-12-01 02:50:02',320109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379221,'2014-12-01 02:51:21',320110,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379222,'2014-12-01 02:53:25',320111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379223,'2014-12-01 02:54:11',320112,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(379224,'2014-12-01 02:54:30',320113,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379225,'2014-12-01 02:56:10',320114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379226,'2014-12-01 02:56:30',320115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379227,'2014-12-01 02:56:41',320116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379228,'2014-12-01 02:57:01',320117,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379229,'2014-12-01 02:57:13',320118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379230,'2014-12-01 02:57:26',320119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379231,'2014-12-01 02:58:58',280401,1,NULL,NULL,NULL,'desktop',NULL),
(379232,'2014-12-01 02:59:04',320120,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379233,'2014-12-01 02:59:25',320121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379234,'2014-12-01 02:59:44',320122,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379235,'2014-12-01 02:59:51',320123,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(379236,'2014-12-01 02:59:57',320124,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(379237,'2014-12-01 03:01:10',320125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379238,'2014-12-01 03:01:12',320126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379239,'2014-12-01 03:01:31',320127,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(379240,'2014-12-01 03:01:45',320128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379241,'2014-12-01 03:01:47',320129,0,NULL,NULL,NULL,'mobile',NULL),
(379242,'2014-12-01 03:03:35',320130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379243,'2014-12-01 03:04:15',320131,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(379244,'2014-12-01 03:04:59',320132,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(379245,'2014-12-01 03:05:20',320133,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(379246,'2014-12-01 03:07:48',320134,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(379247,'2014-12-01 03:08:42',320135,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379248,'2014-12-01 03:09:03',320136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379249,'2014-12-01 03:09:09',320137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379250,'2014-12-01 03:09:22',320138,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(379251,'2014-12-01 03:09:55',320139,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(379252,'2014-12-01 03:10:21',320140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379253,'2014-12-01 03:10:30',320141,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(379254,'2014-12-01 03:11:02',320142,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379255,'2014-12-01 03:11:31',320143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379256,'2014-12-01 03:11:41',320144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379257,'2014-12-01 03:11:58',320145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379258,'2014-12-01 03:13:27',320146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379259,'2014-12-01 03:13:55',315091,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(379260,'2014-12-01 03:14:28',283887,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(379261,'2014-12-01 03:16:01',308167,1,NULL,NULL,NULL,'desktop',NULL),
(379262,'2014-12-01 03:18:38',320147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379263,'2014-12-01 03:19:33',320148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379264,'2014-12-01 03:20:23',320149,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379265,'2014-12-01 03:20:25',305061,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(379266,'2014-12-01 03:20:43',320150,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(379267,'2014-12-01 03:20:51',320151,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379268,'2014-12-01 03:21:10',320152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379269,'2014-12-01 03:22:12',320153,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(379270,'2014-12-01 03:23:18',320154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379271,'2014-12-01 03:23:46',320155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379272,'2014-12-01 03:23:47',320156,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379273,'2014-12-01 03:25:02',320157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379274,'2014-12-01 03:25:13',320158,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(379275,'2014-12-01 03:25:40',320159,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379276,'2014-12-01 03:26:11',320160,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(379277,'2014-12-01 03:26:31',320161,0,NULL,NULL,NULL,'mobile',NULL),
(379278,'2014-12-01 03:28:00',320162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379279,'2014-12-01 03:28:32',320163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379280,'2014-12-01 03:28:59',320164,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(379281,'2014-12-01 03:30:30',320165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379282,'2014-12-01 03:32:28',320166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379283,'2014-12-01 03:32:43',320167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379284,'2014-12-01 03:32:58',320168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379285,'2014-12-01 03:33:27',320169,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(379286,'2014-12-01 03:33:28',320170,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379287,'2014-12-01 03:34:00',320171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379288,'2014-12-01 03:35:01',320172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379289,'2014-12-01 03:36:09',320173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379290,'2014-12-01 03:36:34',320174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379291,'2014-12-01 03:37:16',320175,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(379292,'2014-12-01 03:37:50',320176,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(379293,'2014-12-01 03:37:57',320177,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379294,'2014-12-01 03:39:13',320178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379295,'2014-12-01 03:40:00',320179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379296,'2014-12-01 03:40:28',320180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379297,'2014-12-01 03:41:07',320181,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379298,'2014-12-01 03:43:39',320182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379299,'2014-12-01 03:43:45',320183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379300,'2014-12-01 03:44:52',320184,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379301,'2014-12-01 03:45:42',320185,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(379302,'2014-12-01 03:49:10',320186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379303,'2014-12-01 03:50:10',320187,0,NULL,NULL,NULL,'mobile',NULL),
(379304,'2014-12-01 03:51:15',320188,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379305,'2014-12-01 03:52:19',320189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379306,'2014-12-01 03:52:34',320190,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(379307,'2014-12-01 03:53:08',320191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379308,'2014-12-01 03:54:02',320192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379309,'2014-12-01 03:55:05',320193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379310,'2014-12-01 03:58:33',320194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379311,'2014-12-01 03:58:58',320195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379312,'2014-12-01 04:00:33',320196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379313,'2014-12-01 04:01:43',320197,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(379314,'2014-12-01 04:02:11',320198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379315,'2014-12-01 04:03:15',320199,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(379316,'2014-12-01 04:03:29',320200,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379317,'2014-12-01 04:04:32',320201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379318,'2014-12-01 04:05:26',320202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379319,'2014-12-01 04:08:08',320203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379320,'2014-12-01 04:08:24',320204,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(379321,'2014-12-01 04:08:40',320205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379322,'2014-12-01 04:09:01',299818,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(379323,'2014-12-01 04:09:33',320206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379324,'2014-12-01 04:09:36',320207,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379325,'2014-12-01 04:10:30',320208,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(379326,'2014-12-01 04:11:06',320209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379327,'2014-12-01 04:11:59',320210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379328,'2014-12-01 04:12:04',320211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379329,'2014-12-01 04:13:13',320212,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379330,'2014-12-01 04:13:38',320213,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379331,'2014-12-01 04:14:24',320214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379332,'2014-12-01 04:14:24',320215,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379333,'2014-12-01 04:14:32',320216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379334,'2014-12-01 04:15:24',320217,0,NULL,NULL,NULL,'mobile',NULL),
(379335,'2014-12-01 04:15:24',320218,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379336,'2014-12-01 04:15:59',320219,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379337,'2014-12-01 04:16:31',320220,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(379338,'2014-12-01 04:16:50',320221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379339,'2014-12-01 04:17:28',320222,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(379340,'2014-12-01 04:18:07',320223,0,NULL,NULL,NULL,'mobile',NULL),
(379341,'2014-12-01 04:18:34',320224,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379342,'2014-12-01 04:22:35',320225,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(379343,'2014-12-01 04:29:35',320226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379344,'2014-12-01 04:29:38',320227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379345,'2014-12-01 04:31:22',320228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379346,'2014-12-01 04:33:51',320229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379347,'2014-12-01 04:33:53',320230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379348,'2014-12-01 04:33:55',320231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379349,'2014-12-01 04:34:34',320232,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379350,'2014-12-01 04:34:39',320233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379351,'2014-12-01 04:38:37',320234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379352,'2014-12-01 04:39:35',320235,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379353,'2014-12-01 04:43:23',320236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379354,'2014-12-01 04:43:50',320237,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379355,'2014-12-01 04:44:47',320238,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379356,'2014-12-01 04:45:34',320239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379357,'2014-12-01 04:46:00',320240,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379358,'2014-12-01 04:46:25',320241,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(379359,'2014-12-01 04:46:41',320242,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379360,'2014-12-01 04:46:50',320243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379361,'2014-12-01 04:47:12',320244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379362,'2014-12-01 04:48:33',320245,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(379363,'2014-12-01 04:49:48',320246,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379364,'2014-12-01 04:50:16',320247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379365,'2014-12-01 04:51:06',320248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379366,'2014-12-01 04:51:50',320249,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379367,'2014-12-01 04:53:31',320250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379368,'2014-12-01 04:53:52',320251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379369,'2014-12-01 04:54:53',320252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379370,'2014-12-01 04:57:01',320253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379371,'2014-12-01 04:57:08',320254,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(379372,'2014-12-01 04:58:28',320255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379373,'2014-12-01 04:58:33',320256,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(379374,'2014-12-01 04:59:35',320257,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379375,'2014-12-01 04:59:41',320258,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(379376,'2014-12-01 04:59:44',320259,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379377,'2014-12-01 05:01:25',320260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379378,'2014-12-01 05:02:12',320261,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(379379,'2014-12-01 05:02:29',320262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379380,'2014-12-01 05:02:31',320263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379381,'2014-12-01 05:02:33',320264,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(379382,'2014-12-01 05:02:35',320265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379383,'2014-12-01 05:03:06',320266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379384,'2014-12-01 05:03:19',320267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379385,'2014-12-01 05:03:35',320268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379386,'2014-12-01 05:05:44',316510,1,NULL,NULL,NULL,'desktop',NULL),
(379387,'2014-12-01 05:06:12',320269,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(379388,'2014-12-01 05:06:59',320270,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(379389,'2014-12-01 05:07:18',320271,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(379390,'2014-12-01 05:07:55',320272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379391,'2014-12-01 05:09:21',320273,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379392,'2014-12-01 05:10:59',308430,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(379393,'2014-12-01 05:11:10',308368,1,NULL,NULL,NULL,'desktop',NULL),
(379394,'2014-12-01 05:11:49',320274,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379395,'2014-12-01 05:13:13',320275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379396,'2014-12-01 05:14:58',320276,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(379397,'2014-12-01 05:15:10',320277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379398,'2014-12-01 05:16:00',320278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379399,'2014-12-01 05:16:46',320279,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(379400,'2014-12-01 05:17:00',320280,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379401,'2014-12-01 05:17:36',320281,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379402,'2014-12-01 05:17:59',320282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379403,'2014-12-01 05:18:22',320283,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(379404,'2014-12-01 05:18:37',320284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379405,'2014-12-01 05:18:57',320285,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(379406,'2014-12-01 05:19:06',320286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379407,'2014-12-01 05:19:13',320287,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(379408,'2014-12-01 05:19:16',320288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379409,'2014-12-01 05:19:27',320289,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379410,'2014-12-01 05:21:44',298428,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(379411,'2014-12-01 05:22:19',320290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379412,'2014-12-01 05:22:21',320291,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(379413,'2014-12-01 05:23:22',320292,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(379414,'2014-12-01 05:24:22',320293,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(379415,'2014-12-01 05:25:17',320294,0,NULL,NULL,NULL,'mobile',NULL),
(379416,'2014-12-01 05:25:48',320295,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(379417,'2014-12-01 05:26:35',320296,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(379418,'2014-12-01 05:27:30',320297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379419,'2014-12-01 05:28:03',320298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379420,'2014-12-01 05:28:26',286937,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(379421,'2014-12-01 05:28:32',320299,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379422,'2014-12-01 05:28:53',320300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379423,'2014-12-01 05:29:10',320301,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(379424,'2014-12-01 05:29:33',320302,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(379425,'2014-12-01 05:30:20',320303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379426,'2014-12-01 05:30:38',320304,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(379427,'2014-12-01 05:30:58',320305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379428,'2014-12-01 05:31:00',320306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379429,'2014-12-01 05:31:05',294380,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(379430,'2014-12-01 05:31:15',320307,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(379431,'2014-12-01 05:35:04',320308,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(379432,'2014-12-01 05:35:55',320309,0,NULL,NULL,NULL,'mobile',NULL),
(379433,'2014-12-01 05:37:15',320310,0,NULL,NULL,NULL,'mobile',NULL),
(379434,'2014-12-01 05:37:17',320311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379435,'2014-12-01 05:39:38',320312,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(379436,'2014-12-01 05:39:53',320313,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379437,'2014-12-01 05:40:11',320314,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(379438,'2014-12-01 05:40:44',320315,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(379439,'2014-12-01 05:40:47',320316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379440,'2014-12-01 05:41:11',320317,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(379441,'2014-12-01 05:41:23',320318,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(379442,'2014-12-01 05:41:46',320319,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379443,'2014-12-01 05:42:00',320320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379444,'2014-12-01 05:43:43',320321,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379445,'2014-12-01 05:44:28',320322,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(379446,'2014-12-01 05:44:38',320323,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(379447,'2014-12-01 05:44:50',320324,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(379448,'2014-12-01 05:45:56',320325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379449,'2014-12-01 05:46:01',320326,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(379450,'2014-12-01 05:47:08',320327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379451,'2014-12-01 05:49:04',320328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379452,'2014-12-01 05:49:10',320329,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379453,'2014-12-01 05:50:14',320330,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(379454,'2014-12-01 05:51:30',320331,0,NULL,NULL,NULL,'mobile',NULL),
(379455,'2014-12-01 05:52:20',320332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379456,'2014-12-01 05:52:36',320333,0,NULL,NULL,NULL,'mobile',NULL),
(379457,'2014-12-01 05:52:46',320334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379458,'2014-12-01 05:52:52',320335,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379459,'2014-12-01 05:53:23',320336,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379460,'2014-12-01 05:53:31',320337,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379461,'2014-12-01 05:53:56',320338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379462,'2014-12-01 05:54:24',320339,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(379463,'2014-12-01 05:55:11',320340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379464,'2014-12-01 05:55:15',320341,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379465,'2014-12-01 05:55:43',320342,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(379466,'2014-12-01 05:56:41',320343,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(379467,'2014-12-01 06:00:23',320344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379468,'2014-12-01 06:01:12',320345,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(379469,'2014-12-01 06:01:53',320346,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379470,'2014-12-01 06:03:03',320347,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(379471,'2014-12-01 06:06:15',320348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379472,'2014-12-01 06:06:24',320349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379473,'2014-12-01 06:06:58',320350,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379474,'2014-12-01 06:07:31',320351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379475,'2014-12-01 06:08:08',320352,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(379476,'2014-12-01 06:08:11',320353,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(379477,'2014-12-01 06:09:30',320354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379478,'2014-12-01 06:11:15',320355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379479,'2014-12-01 06:11:48',320356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379480,'2014-12-01 06:12:03',320357,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379481,'2014-12-01 06:12:25',320358,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(379482,'2014-12-01 06:13:04',320359,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379483,'2014-12-01 06:13:34',320360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379484,'2014-12-01 06:14:18',320361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379485,'2014-12-01 06:14:20',320362,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(379486,'2014-12-01 06:14:24',320363,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379487,'2014-12-01 06:15:13',320364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379488,'2014-12-01 06:16:47',320365,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379489,'2014-12-01 06:16:54',320366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379490,'2014-12-01 06:16:58',320367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379491,'2014-12-01 06:17:17',320368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379492,'2014-12-01 06:17:47',320369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379493,'2014-12-01 06:17:54',320370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379494,'2014-12-01 06:19:33',320371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379495,'2014-12-01 06:19:54',320372,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(379496,'2014-12-01 06:19:59',320373,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(379497,'2014-12-01 06:20:09',320374,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(379498,'2014-12-01 06:20:23',320375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379499,'2014-12-01 06:21:16',320376,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(379500,'2014-12-01 06:21:16',320377,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(379501,'2014-12-01 06:22:09',320378,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379502,'2014-12-01 06:23:04',320379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379503,'2014-12-01 06:23:28',320380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379504,'2014-12-01 06:23:36',320381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379505,'2014-12-01 06:24:11',320382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379506,'2014-12-01 06:24:42',320383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379507,'2014-12-01 06:25:09',320384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379508,'2014-12-01 06:25:26',320385,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379509,'2014-12-01 06:25:40',320386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379510,'2014-12-01 06:27:06',320387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379511,'2014-12-01 06:27:13',320388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379512,'2014-12-01 06:27:33',320389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379513,'2014-12-01 06:29:59',320390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379514,'2014-12-01 06:31:45',320391,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(379515,'2014-12-01 06:32:09',320392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379516,'2014-12-01 06:32:40',320393,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(379517,'2014-12-01 06:32:49',320394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379518,'2014-12-01 06:33:05',320395,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(379519,'2014-12-01 06:33:21',320396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379520,'2014-12-01 06:34:29',320397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379521,'2014-12-01 06:34:29',320398,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(379522,'2014-12-01 06:35:45',320399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379523,'2014-12-01 06:36:16',320400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379524,'2014-12-01 06:36:43',320401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379525,'2014-12-01 06:36:51',320402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379526,'2014-12-01 06:37:00',320403,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(379527,'2014-12-01 06:37:49',320404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379528,'2014-12-01 06:38:12',320405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379529,'2014-12-01 06:38:32',320406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379530,'2014-12-01 06:39:45',320407,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(379531,'2014-12-01 06:40:58',320408,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(379532,'2014-12-01 06:42:41',304452,1,NULL,NULL,NULL,'desktop',NULL),
(379533,'2014-12-01 06:44:01',320409,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(379534,'2014-12-01 06:44:13',320410,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379535,'2014-12-01 06:45:23',320411,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379536,'2014-12-01 06:45:51',320412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379537,'2014-12-01 06:47:48',320413,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(379538,'2014-12-01 06:48:02',320414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379539,'2014-12-01 06:48:49',320415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379540,'2014-12-01 06:50:25',320416,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(379541,'2014-12-01 06:51:15',320417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379542,'2014-12-01 06:51:19',320418,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(379543,'2014-12-01 06:51:23',320419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379544,'2014-12-01 06:51:32',320420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379545,'2014-12-01 06:51:49',320421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379546,'2014-12-01 06:52:33',320422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379547,'2014-12-01 06:53:29',320423,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(379548,'2014-12-01 06:54:38',318858,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(379549,'2014-12-01 06:54:59',320424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379550,'2014-12-01 06:55:18',320425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379551,'2014-12-01 06:55:46',320426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379552,'2014-12-01 06:56:16',320427,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(379553,'2014-12-01 06:56:37',320428,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(379554,'2014-12-01 06:56:51',320429,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379555,'2014-12-01 06:57:02',320430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379556,'2014-12-01 06:57:32',320431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379557,'2014-12-01 06:58:43',320432,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379558,'2014-12-01 06:58:56',320433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379559,'2014-12-01 07:00:33',320434,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(379560,'2014-12-01 07:00:41',305897,1,NULL,NULL,NULL,'desktop',NULL),
(379561,'2014-12-01 07:00:56',320435,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379562,'2014-12-01 07:02:01',320436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379563,'2014-12-01 07:02:46',320437,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(379564,'2014-12-01 07:03:11',320438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379565,'2014-12-01 07:03:47',320439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379566,'2014-12-01 07:05:26',320440,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(379567,'2014-12-01 07:05:26',320441,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379568,'2014-12-01 07:05:31',320442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379569,'2014-12-01 07:06:01',320443,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(379570,'2014-12-01 07:06:41',320444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379571,'2014-12-01 07:08:34',320445,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(379572,'2014-12-01 07:08:50',320446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379573,'2014-12-01 07:09:09',320447,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(379574,'2014-12-01 07:09:16',320448,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379575,'2014-12-01 07:09:25',320449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379576,'2014-12-01 07:11:03',289772,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(379577,'2014-12-01 07:11:09',320450,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379578,'2014-12-01 07:11:41',320451,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(379579,'2014-12-01 07:13:03',320452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379580,'2014-12-01 07:13:11',320453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379581,'2014-12-01 07:13:19',320454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379582,'2014-12-01 07:13:33',320455,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(379583,'2014-12-01 07:13:55',320456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379584,'2014-12-01 07:15:52',320457,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(379585,'2014-12-01 07:16:27',320458,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(379586,'2014-12-01 07:17:28',320459,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379587,'2014-12-01 07:17:28',320460,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379588,'2014-12-01 07:17:34',320461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379589,'2014-12-01 07:19:42',320462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379590,'2014-12-01 07:20:07',320463,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(379591,'2014-12-01 07:20:45',320464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379592,'2014-12-01 07:21:08',320465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379593,'2014-12-01 07:21:32',320466,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(379594,'2014-12-01 07:21:32',320467,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(379595,'2014-12-01 07:21:36',320468,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(379596,'2014-12-01 07:22:23',288488,1,NULL,NULL,NULL,'desktop',NULL),
(379597,'2014-12-01 07:22:38',320469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379598,'2014-12-01 07:22:44',320470,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379599,'2014-12-01 07:23:21',320471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379600,'2014-12-01 07:23:39',320472,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(379601,'2014-12-01 07:23:39',320473,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(379602,'2014-12-01 07:23:53',320474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379603,'2014-12-01 07:24:08',320475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379604,'2014-12-01 07:24:18',320476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379605,'2014-12-01 07:24:27',320477,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(379606,'2014-12-01 07:25:03',320478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379607,'2014-12-01 07:25:18',320479,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(379608,'2014-12-01 07:26:08',320480,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(379609,'2014-12-01 07:26:11',320481,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(379610,'2014-12-01 07:26:26',320482,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379611,'2014-12-01 07:26:36',320483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379612,'2014-12-01 07:26:59',320484,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379613,'2014-12-01 07:27:03',320485,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(379614,'2014-12-01 07:27:17',298394,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(379615,'2014-12-01 07:27:21',320486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379616,'2014-12-01 07:27:47',320487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379617,'2014-12-01 07:27:52',320488,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(379618,'2014-12-01 07:28:00',320489,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379619,'2014-12-01 07:28:50',320490,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379620,'2014-12-01 07:29:18',320491,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379621,'2014-12-01 07:29:24',320492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379622,'2014-12-01 07:29:25',320493,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379623,'2014-12-01 07:30:34',320494,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379624,'2014-12-01 07:30:43',320495,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(379625,'2014-12-01 07:32:17',320496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379626,'2014-12-01 07:32:31',281821,1,NULL,NULL,NULL,'mobile',NULL),
(379627,'2014-12-01 07:32:33',320497,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(379628,'2014-12-01 07:33:13',320498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379629,'2014-12-01 07:34:27',320499,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379630,'2014-12-01 07:34:34',320500,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379631,'2014-12-01 07:34:55',320501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379632,'2014-12-01 07:36:08',320502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379633,'2014-12-01 07:37:38',320503,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379634,'2014-12-01 07:38:14',296678,1,NULL,NULL,NULL,'mobile',NULL),
(379635,'2014-12-01 07:38:51',320504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379636,'2014-12-01 07:39:11',320505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379637,'2014-12-01 07:39:22',320506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379638,'2014-12-01 07:39:50',320507,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379639,'2014-12-01 07:39:56',320508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379640,'2014-12-01 07:40:13',320509,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(379641,'2014-12-01 07:40:20',320510,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379642,'2014-12-01 07:41:06',320511,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(379643,'2014-12-01 07:41:48',320512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379644,'2014-12-01 07:42:14',320513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379645,'2014-12-01 07:42:32',320514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379646,'2014-12-01 07:42:40',320515,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(379647,'2014-12-01 07:43:19',320516,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(379648,'2014-12-01 07:43:48',320517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379649,'2014-12-01 07:44:42',320518,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379650,'2014-12-01 07:44:45',320519,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(379651,'2014-12-01 07:45:44',320520,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379652,'2014-12-01 07:46:14',320521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379653,'2014-12-01 07:46:57',320522,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(379654,'2014-12-01 07:47:44',320523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379655,'2014-12-01 07:48:33',320524,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379656,'2014-12-01 07:49:02',320525,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(379657,'2014-12-01 07:49:22',320526,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(379658,'2014-12-01 07:49:23',320527,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(379659,'2014-12-01 07:49:52',320528,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(379660,'2014-12-01 07:49:54',320529,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379661,'2014-12-01 07:50:22',320530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379662,'2014-12-01 07:52:46',320531,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(379663,'2014-12-01 07:52:54',320532,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379664,'2014-12-01 07:53:07',320533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379665,'2014-12-01 07:53:30',320534,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(379666,'2014-12-01 07:53:32',320535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379667,'2014-12-01 07:53:42',320536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379668,'2014-12-01 07:55:49',320537,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(379669,'2014-12-01 07:55:51',320538,0,NULL,NULL,NULL,'mobile',NULL),
(379670,'2014-12-01 07:57:20',320539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379671,'2014-12-01 07:57:44',320540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379672,'2014-12-01 07:58:08',320541,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(379673,'2014-12-01 07:58:34',320542,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379674,'2014-12-01 08:00:08',320543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379675,'2014-12-01 08:00:19',320544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379676,'2014-12-01 08:02:04',320545,0,NULL,NULL,NULL,'mobile',NULL),
(379677,'2014-12-01 08:02:12',320546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379678,'2014-12-01 08:02:14',320547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379679,'2014-12-01 08:02:22',320548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379680,'2014-12-01 08:02:31',289386,1,NULL,NULL,NULL,'mobile',NULL),
(379681,'2014-12-01 08:03:33',320549,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(379682,'2014-12-01 08:04:06',320550,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(379683,'2014-12-01 08:04:07',320551,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379684,'2014-12-01 08:04:29',320552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379685,'2014-12-01 08:04:51',320553,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(379686,'2014-12-01 08:05:01',320554,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379687,'2014-12-01 08:05:19',320555,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(379688,'2014-12-01 08:05:56',320556,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(379689,'2014-12-01 08:06:01',320557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379690,'2014-12-01 08:06:12',320558,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(379691,'2014-12-01 08:06:20',289778,1,NULL,NULL,NULL,'desktop',NULL),
(379692,'2014-12-01 08:06:44',320559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379693,'2014-12-01 08:06:57',320560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379694,'2014-12-01 08:07:54',320561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379695,'2014-12-01 08:08:08',320562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379696,'2014-12-01 08:08:12',320563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379697,'2014-12-01 08:09:04',301654,1,NULL,NULL,NULL,'desktop',NULL),
(379698,'2014-12-01 08:10:05',320564,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379699,'2014-12-01 08:10:18',320565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379700,'2014-12-01 08:10:19',320566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379701,'2014-12-01 08:10:21',320567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379702,'2014-12-01 08:11:12',320568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379703,'2014-12-01 08:11:13',320569,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(379704,'2014-12-01 08:12:14',320570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379705,'2014-12-01 08:12:51',320571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379706,'2014-12-01 08:12:56',320572,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(379707,'2014-12-01 08:13:08',292976,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(379708,'2014-12-01 08:13:38',320573,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379709,'2014-12-01 08:13:41',320574,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379710,'2014-12-01 08:14:42',320575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379711,'2014-12-01 08:15:39',320576,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(379712,'2014-12-01 08:15:52',320577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379713,'2014-12-01 08:15:52',320578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379714,'2014-12-01 08:15:56',320579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379715,'2014-12-01 08:16:24',320580,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(379716,'2014-12-01 08:17:02',320581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379717,'2014-12-01 08:17:22',320582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379718,'2014-12-01 08:17:33',320583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379719,'2014-12-01 08:18:05',320584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379720,'2014-12-01 08:18:18',320585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379721,'2014-12-01 08:18:23',320586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379722,'2014-12-01 08:18:33',320587,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379723,'2014-12-01 08:18:52',320588,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379724,'2014-12-01 08:19:43',320589,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379725,'2014-12-01 08:19:55',320590,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379726,'2014-12-01 08:20:02',320591,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(379727,'2014-12-01 08:20:45',320592,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379728,'2014-12-01 08:21:14',320593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379729,'2014-12-01 08:21:30',320594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379730,'2014-12-01 08:21:42',320595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379731,'2014-12-01 08:21:58',320596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379732,'2014-12-01 08:22:00',320597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379733,'2014-12-01 08:22:28',320598,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379734,'2014-12-01 08:22:45',320599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379735,'2014-12-01 08:23:01',320600,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379736,'2014-12-01 08:23:13',320601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379737,'2014-12-01 08:23:25',320602,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(379738,'2014-12-01 08:23:36',320603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379739,'2014-12-01 08:23:47',320604,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(379740,'2014-12-01 08:24:16',320605,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(379741,'2014-12-01 08:24:48',320606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379742,'2014-12-01 08:25:01',320607,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(379743,'2014-12-01 08:25:15',320608,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(379744,'2014-12-01 08:25:20',320609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379745,'2014-12-01 08:26:08',320610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379746,'2014-12-01 08:26:27',320611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379747,'2014-12-01 08:26:28',320612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379748,'2014-12-01 08:26:34',320613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379749,'2014-12-01 08:26:57',320614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379750,'2014-12-01 08:27:02',320615,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(379751,'2014-12-01 08:27:57',320616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379752,'2014-12-01 08:28:53',320617,0,NULL,NULL,NULL,'mobile',NULL),
(379753,'2014-12-01 08:29:54',320618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379754,'2014-12-01 08:30:22',320619,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(379755,'2014-12-01 08:30:35',320620,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(379756,'2014-12-01 08:31:10',320621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379757,'2014-12-01 08:32:01',320622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379758,'2014-12-01 08:32:04',320623,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(379759,'2014-12-01 08:32:08',320624,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(379760,'2014-12-01 08:32:16',320625,0,NULL,NULL,NULL,'mobile',NULL),
(379761,'2014-12-01 08:32:26',320626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379762,'2014-12-01 08:32:36',320627,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(379763,'2014-12-01 08:32:44',320628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379764,'2014-12-01 08:33:01',320629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379765,'2014-12-01 08:33:03',320630,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(379766,'2014-12-01 08:33:26',320631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379767,'2014-12-01 08:33:29',320632,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(379768,'2014-12-01 08:33:29',320633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379769,'2014-12-01 08:33:31',320634,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(379770,'2014-12-01 08:33:40',320635,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(379771,'2014-12-01 08:33:41',320636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379772,'2014-12-01 08:34:14',320637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379773,'2014-12-01 08:34:24',320638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379774,'2014-12-01 08:35:27',320639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379775,'2014-12-01 08:35:39',320640,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379776,'2014-12-01 08:35:56',320641,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379777,'2014-12-01 08:35:58',320642,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379778,'2014-12-01 08:36:18',320643,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379779,'2014-12-01 08:37:03',320644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379780,'2014-12-01 08:37:04',320645,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(379781,'2014-12-01 08:37:38',320646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379782,'2014-12-01 08:37:51',320647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379783,'2014-12-01 08:38:08',320648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379784,'2014-12-01 08:38:53',320649,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(379785,'2014-12-01 08:38:54',320650,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(379786,'2014-12-01 08:39:05',320651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379787,'2014-12-01 08:39:07',320652,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379788,'2014-12-01 08:39:10',320653,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379789,'2014-12-01 08:39:26',320654,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(379790,'2014-12-01 08:39:36',320655,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379791,'2014-12-01 08:39:49',320656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379792,'2014-12-01 08:40:02',320657,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(379793,'2014-12-01 08:40:08',320658,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379794,'2014-12-01 08:40:10',320659,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379795,'2014-12-01 08:41:32',320660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379796,'2014-12-01 08:42:43',320661,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379797,'2014-12-01 08:43:13',320662,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379798,'2014-12-01 08:43:44',320663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379799,'2014-12-01 08:44:53',320664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379800,'2014-12-01 08:45:11',320665,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379801,'2014-12-01 08:45:11',320666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379802,'2014-12-01 08:45:16',320667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379803,'2014-12-01 08:45:46',320668,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379804,'2014-12-01 08:45:46',320669,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379805,'2014-12-01 08:45:57',320670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379806,'2014-12-01 08:46:57',320671,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379807,'2014-12-01 08:47:03',320672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379808,'2014-12-01 08:47:41',320673,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(379809,'2014-12-01 08:47:50',320674,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379810,'2014-12-01 08:48:08',320675,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379811,'2014-12-01 08:48:20',320676,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(379812,'2014-12-01 08:48:21',320677,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379813,'2014-12-01 08:48:36',320678,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(379814,'2014-12-01 08:49:03',320679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379815,'2014-12-01 08:49:10',320680,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379816,'2014-12-01 08:49:18',320681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379817,'2014-12-01 08:49:26',320682,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379818,'2014-12-01 08:49:40',320683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379819,'2014-12-01 08:49:42',320684,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(379820,'2014-12-01 08:50:05',320685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379821,'2014-12-01 08:50:16',320686,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379822,'2014-12-01 08:50:31',320687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379823,'2014-12-01 08:50:36',320688,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379824,'2014-12-01 08:50:46',320689,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379825,'2014-12-01 08:51:03',294564,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(379826,'2014-12-01 08:51:11',320690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379827,'2014-12-01 08:51:17',320691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379828,'2014-12-01 08:51:39',320692,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379829,'2014-12-01 08:52:25',320693,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(379830,'2014-12-01 08:53:13',320694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379831,'2014-12-01 08:53:27',320695,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379832,'2014-12-01 08:53:32',320696,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379833,'2014-12-01 08:53:47',320697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379834,'2014-12-01 08:53:53',293913,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(379835,'2014-12-01 08:54:09',320698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379836,'2014-12-01 08:55:29',320699,0,NULL,NULL,NULL,'mobile',NULL),
(379837,'2014-12-01 08:56:01',320700,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379838,'2014-12-01 08:56:54',320701,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379839,'2014-12-01 08:57:10',320702,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(379840,'2014-12-01 08:57:11',320703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379841,'2014-12-01 08:57:41',320704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379842,'2014-12-01 08:57:42',320705,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(379843,'2014-12-01 08:57:42',320706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379844,'2014-12-01 08:58:12',320707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379845,'2014-12-01 08:58:31',320708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379846,'2014-12-01 08:58:39',320709,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(379847,'2014-12-01 08:59:05',320710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379848,'2014-12-01 08:59:45',320711,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379849,'2014-12-01 09:00:10',320712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379850,'2014-12-01 09:00:18',320713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379851,'2014-12-01 09:00:26',320714,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379852,'2014-12-01 09:00:32',320715,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(379853,'2014-12-01 09:00:49',320716,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(379854,'2014-12-01 09:00:52',320717,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379855,'2014-12-01 09:01:08',320718,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379856,'2014-12-01 09:01:27',320719,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379857,'2014-12-01 09:01:48',320720,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379858,'2014-12-01 09:02:21',320721,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(379859,'2014-12-01 09:02:22',320722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379860,'2014-12-01 09:02:26',320723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379861,'2014-12-01 09:02:30',320724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379862,'2014-12-01 09:02:40',320725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379863,'2014-12-01 09:03:24',320726,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(379864,'2014-12-01 09:03:27',320727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379865,'2014-12-01 09:03:36',320728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379866,'2014-12-01 09:03:48',320729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379867,'2014-12-01 09:04:07',320730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379868,'2014-12-01 09:04:45',320731,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379869,'2014-12-01 09:05:00',320732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379870,'2014-12-01 09:05:03',320733,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379871,'2014-12-01 09:05:14',320734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379872,'2014-12-01 09:05:25',320735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379873,'2014-12-01 09:05:28',320736,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(379874,'2014-12-01 09:05:38',320737,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379875,'2014-12-01 09:05:38',320738,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379876,'2014-12-01 09:05:40',320739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379877,'2014-12-01 09:05:49',320740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379878,'2014-12-01 09:05:52',320741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379879,'2014-12-01 09:06:48',320742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379880,'2014-12-01 09:06:57',320743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379881,'2014-12-01 09:07:05',320744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379882,'2014-12-01 09:07:05',320745,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(379883,'2014-12-01 09:07:26',320746,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379884,'2014-12-01 09:07:28',320747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379885,'2014-12-01 09:07:39',320748,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(379886,'2014-12-01 09:07:45',314440,1,NULL,NULL,NULL,'mobile',NULL),
(379887,'2014-12-01 09:07:53',320749,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(379888,'2014-12-01 09:08:17',320750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379889,'2014-12-01 09:08:23',320751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379890,'2014-12-01 09:08:30',320752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379891,'2014-12-01 09:08:58',320753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379892,'2014-12-01 09:09:20',320754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379893,'2014-12-01 09:09:36',320755,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(379894,'2014-12-01 09:09:44',320756,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379895,'2014-12-01 09:09:45',279641,1,NULL,NULL,NULL,'desktop',NULL),
(379896,'2014-12-01 09:09:47',269201,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(379897,'2014-12-01 09:10:22',320757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379898,'2014-12-01 09:10:33',320758,0,NULL,NULL,NULL,'mobile',NULL),
(379899,'2014-12-01 09:10:34',320759,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379900,'2014-12-01 09:10:47',320760,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379901,'2014-12-01 09:11:00',320761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379902,'2014-12-01 09:11:05',320762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379903,'2014-12-01 09:11:34',320763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379904,'2014-12-01 09:11:52',320764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379905,'2014-12-01 09:12:06',320765,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379906,'2014-12-01 09:12:25',288132,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(379907,'2014-12-01 09:12:29',320766,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(379908,'2014-12-01 09:12:55',320767,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(379909,'2014-12-01 09:12:58',320768,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(379910,'2014-12-01 09:13:07',320769,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(379911,'2014-12-01 09:13:10',320770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379912,'2014-12-01 09:13:37',320771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379913,'2014-12-01 09:14:25',320772,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(379914,'2014-12-01 09:14:37',320773,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(379915,'2014-12-01 09:14:46',320774,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(379916,'2014-12-01 09:15:05',320775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379917,'2014-12-01 09:15:14',320776,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(379918,'2014-12-01 09:15:35',320777,0,NULL,NULL,NULL,'mobile',NULL),
(379919,'2014-12-01 09:15:52',320778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379920,'2014-12-01 09:16:05',320779,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(379921,'2014-12-01 09:16:17',320780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379922,'2014-12-01 09:16:36',320781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379923,'2014-12-01 09:16:53',320782,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379924,'2014-12-01 09:17:03',320783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379925,'2014-12-01 09:17:23',320784,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379926,'2014-12-01 09:17:26',320785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379927,'2014-12-01 09:17:42',320786,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379928,'2014-12-01 09:17:49',320787,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(379929,'2014-12-01 09:18:15',320788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379930,'2014-12-01 09:18:37',320789,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(379931,'2014-12-01 09:18:47',320790,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379932,'2014-12-01 09:18:56',320791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379933,'2014-12-01 09:18:56',320792,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(379934,'2014-12-01 09:19:02',320793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379935,'2014-12-01 09:19:17',320794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379936,'2014-12-01 09:19:56',320795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379937,'2014-12-01 09:20:16',320796,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(379938,'2014-12-01 09:20:46',320797,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379939,'2014-12-01 09:21:01',320798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379940,'2014-12-01 09:21:03',320799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379941,'2014-12-01 09:21:15',320800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379942,'2014-12-01 09:21:40',320801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379943,'2014-12-01 09:21:52',320802,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379944,'2014-12-01 09:21:56',320803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379945,'2014-12-01 09:22:03',320804,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379946,'2014-12-01 09:22:06',320805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379947,'2014-12-01 09:22:27',320806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379948,'2014-12-01 09:22:31',320807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379949,'2014-12-01 09:22:44',320808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379950,'2014-12-01 09:22:47',320809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379951,'2014-12-01 09:22:55',320810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379952,'2014-12-01 09:23:09',320811,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379953,'2014-12-01 09:23:13',320812,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(379954,'2014-12-01 09:23:14',320813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379955,'2014-12-01 09:23:35',320814,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(379956,'2014-12-01 09:23:55',320815,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379957,'2014-12-01 09:24:22',320816,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379958,'2014-12-01 09:24:28',320817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379959,'2014-12-01 09:24:33',314006,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(379960,'2014-12-01 09:24:39',320818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379961,'2014-12-01 09:24:49',320819,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379962,'2014-12-01 09:25:00',320820,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379963,'2014-12-01 09:25:03',320821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379964,'2014-12-01 09:25:06',320822,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379965,'2014-12-01 09:25:10',320823,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(379966,'2014-12-01 09:25:14',320824,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379967,'2014-12-01 09:25:54',320825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379968,'2014-12-01 09:26:24',299827,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(379969,'2014-12-01 09:27:07',320826,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379970,'2014-12-01 09:27:09',320827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379971,'2014-12-01 09:27:30',320828,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379972,'2014-12-01 09:27:47',320829,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379973,'2014-12-01 09:27:49',320830,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(379974,'2014-12-01 09:28:00',320831,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(379975,'2014-12-01 09:28:42',320832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379976,'2014-12-01 09:29:20',320833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379977,'2014-12-01 09:30:00',306527,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(379978,'2014-12-01 09:30:11',320834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379979,'2014-12-01 09:30:25',320835,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(379980,'2014-12-01 09:30:37',320836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379981,'2014-12-01 09:31:10',320837,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(379982,'2014-12-01 09:31:13',320838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379983,'2014-12-01 09:31:26',320839,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379984,'2014-12-01 09:31:26',320840,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(379985,'2014-12-01 09:31:31',320841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379986,'2014-12-01 09:31:46',299600,1,NULL,NULL,NULL,'mobile',NULL),
(379987,'2014-12-01 09:31:46',320842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379988,'2014-12-01 09:32:30',320843,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(379989,'2014-12-01 09:32:58',320844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379990,'2014-12-01 09:33:17',320845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379991,'2014-12-01 09:33:17',320846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379992,'2014-12-01 09:33:24',320847,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(379993,'2014-12-01 09:33:34',320848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379994,'2014-12-01 09:33:37',320849,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(379995,'2014-12-01 09:33:46',320850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379996,'2014-12-01 09:33:51',320851,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(379997,'2014-12-01 09:33:57',320852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(379998,'2014-12-01 09:34:03',320853,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(379999,'2014-12-01 09:34:07',278043,1,NULL,NULL,NULL,'desktop',NULL),
(380000,'2014-12-01 09:34:12',320854,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380001,'2014-12-01 09:34:27',320855,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(380002,'2014-12-01 09:35:06',320856,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380003,'2014-12-01 09:35:26',320857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380004,'2014-12-01 09:35:52',320858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380005,'2014-12-01 09:35:56',320859,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(380006,'2014-12-01 09:36:13',320860,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(380007,'2014-12-01 09:36:18',320861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380008,'2014-12-01 09:36:44',320862,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380009,'2014-12-01 09:36:57',320863,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380010,'2014-12-01 09:37:01',320864,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380011,'2014-12-01 09:37:10',320865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380012,'2014-12-01 09:37:21',320866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380013,'2014-12-01 09:37:28',320867,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380014,'2014-12-01 09:37:41',320868,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(380015,'2014-12-01 09:37:53',320869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380016,'2014-12-01 09:37:56',320870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380017,'2014-12-01 09:38:06',320871,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380018,'2014-12-01 09:38:11',320872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380019,'2014-12-01 09:38:25',320873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380020,'2014-12-01 09:38:26',320874,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(380021,'2014-12-01 09:38:56',320875,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380022,'2014-12-01 09:39:00',320876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380023,'2014-12-01 09:39:46',320877,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(380024,'2014-12-01 09:40:01',320878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380025,'2014-12-01 09:40:24',320879,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380026,'2014-12-01 09:40:27',320880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380027,'2014-12-01 09:41:22',320881,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380028,'2014-12-01 09:41:25',320882,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380029,'2014-12-01 09:41:29',320883,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380030,'2014-12-01 09:41:58',320884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380031,'2014-12-01 09:42:23',320885,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380032,'2014-12-01 09:42:26',320886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380033,'2014-12-01 09:42:39',320887,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(380034,'2014-12-01 09:42:42',320888,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380035,'2014-12-01 09:42:44',320889,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380036,'2014-12-01 09:43:04',320890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380037,'2014-12-01 09:43:09',320891,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380038,'2014-12-01 09:43:14',320892,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380039,'2014-12-01 09:43:19',320893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380040,'2014-12-01 09:43:21',320894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380041,'2014-12-01 09:43:23',320895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380042,'2014-12-01 09:43:36',320896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380043,'2014-12-01 09:43:50',320897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380044,'2014-12-01 09:43:50',320898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380045,'2014-12-01 09:44:09',320899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380046,'2014-12-01 09:44:12',320900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380047,'2014-12-01 09:44:44',320901,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(380048,'2014-12-01 09:44:53',320902,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(380049,'2014-12-01 09:45:11',270222,1,NULL,NULL,NULL,'desktop',NULL),
(380050,'2014-12-01 09:45:12',320903,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380051,'2014-12-01 09:45:37',320904,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380052,'2014-12-01 09:45:51',320905,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380053,'2014-12-01 09:46:00',320906,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(380054,'2014-12-01 09:46:11',320907,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380055,'2014-12-01 09:46:36',320908,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380056,'2014-12-01 09:46:39',320909,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(380057,'2014-12-01 09:47:33',320910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380058,'2014-12-01 09:47:33',320911,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380059,'2014-12-01 09:47:43',320912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380060,'2014-12-01 09:48:36',320913,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(380061,'2014-12-01 09:48:47',320914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380062,'2014-12-01 09:49:23',320915,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380063,'2014-12-01 09:49:45',320916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380064,'2014-12-01 09:49:46',320917,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380065,'2014-12-01 09:49:54',320918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380066,'2014-12-01 09:50:42',320919,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380067,'2014-12-01 09:50:50',320920,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380068,'2014-12-01 09:51:04',276464,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(380069,'2014-12-01 09:51:40',320921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380070,'2014-12-01 09:52:19',320922,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(380071,'2014-12-01 09:52:28',320923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380072,'2014-12-01 09:52:32',320924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380073,'2014-12-01 09:52:45',320925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380074,'2014-12-01 09:52:58',320926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380075,'2014-12-01 09:53:02',320927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380076,'2014-12-01 09:53:09',320928,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380077,'2014-12-01 09:53:10',320929,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380078,'2014-12-01 09:53:18',320930,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380079,'2014-12-01 09:53:25',320931,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(380080,'2014-12-01 09:53:35',320932,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380081,'2014-12-01 09:53:35',320933,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380082,'2014-12-01 09:53:36',320934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380083,'2014-12-01 09:53:38',320935,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380084,'2014-12-01 09:53:44',320936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380085,'2014-12-01 09:54:12',320937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380086,'2014-12-01 09:54:26',320938,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380087,'2014-12-01 09:54:41',320939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380088,'2014-12-01 09:54:46',320940,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(380089,'2014-12-01 09:55:09',320941,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(380090,'2014-12-01 09:55:20',320942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380091,'2014-12-01 09:55:21',320943,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380092,'2014-12-01 09:55:53',320944,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(380093,'2014-12-01 09:55:53',320945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380094,'2014-12-01 09:55:56',320946,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(380095,'2014-12-01 09:56:03',320947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380096,'2014-12-01 09:56:12',320948,0,NULL,NULL,NULL,'mobile',NULL),
(380097,'2014-12-01 09:56:25',320949,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380098,'2014-12-01 09:56:46',320950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380099,'2014-12-01 09:56:48',320951,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(380100,'2014-12-01 09:56:51',320952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380101,'2014-12-01 09:57:08',320953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380102,'2014-12-01 09:57:17',320954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380103,'2014-12-01 09:57:21',320955,0,NULL,NULL,NULL,'mobile',NULL),
(380104,'2014-12-01 09:57:34',320956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380105,'2014-12-01 09:58:04',320957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380106,'2014-12-01 09:58:15',269874,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(380107,'2014-12-01 09:59:07',320958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380108,'2014-12-01 09:59:19',320959,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(380109,'2014-12-01 09:59:21',320960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380110,'2014-12-01 09:59:42',320961,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(380111,'2014-12-01 09:59:45',320962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380112,'2014-12-01 09:59:48',320963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380113,'2014-12-01 10:00:11',320964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380114,'2014-12-01 10:00:18',320965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380115,'2014-12-01 10:00:28',320966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380116,'2014-12-01 10:01:06',320967,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380117,'2014-12-01 10:01:32',320968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380118,'2014-12-01 10:02:09',320969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380119,'2014-12-01 10:02:14',320970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380120,'2014-12-01 10:02:21',320971,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380121,'2014-12-01 10:02:25',320972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380122,'2014-12-01 10:03:12',320973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380123,'2014-12-01 10:03:14',320974,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380124,'2014-12-01 10:03:22',320975,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380125,'2014-12-01 10:03:28',320976,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380126,'2014-12-01 10:03:30',320977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380127,'2014-12-01 10:03:51',320978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380128,'2014-12-01 10:04:12',320979,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380129,'2014-12-01 10:04:14',320980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380130,'2014-12-01 10:04:49',320981,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380131,'2014-12-01 10:04:54',294031,1,NULL,NULL,NULL,'mobile',NULL),
(380132,'2014-12-01 10:04:54',320982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380133,'2014-12-01 10:04:59',320983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380134,'2014-12-01 10:05:10',320984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380135,'2014-12-01 10:05:25',320985,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380136,'2014-12-01 10:05:42',320986,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380137,'2014-12-01 10:05:51',320987,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(380138,'2014-12-01 10:05:53',320988,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380139,'2014-12-01 10:06:26',320989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380140,'2014-12-01 10:06:40',320990,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380141,'2014-12-01 10:06:55',320991,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(380142,'2014-12-01 10:07:12',317858,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(380143,'2014-12-01 10:07:24',320992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380144,'2014-12-01 10:07:44',320993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380145,'2014-12-01 10:08:18',320994,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380146,'2014-12-01 10:08:31',320995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380147,'2014-12-01 10:08:31',320996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380148,'2014-12-01 10:08:57',320997,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380149,'2014-12-01 10:09:01',320998,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(380150,'2014-12-01 10:09:06',320999,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(380151,'2014-12-01 10:09:10',321000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380152,'2014-12-01 10:09:20',321001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380153,'2014-12-01 10:10:06',321002,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380154,'2014-12-01 10:10:20',321003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380155,'2014-12-01 10:10:35',321004,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380156,'2014-12-01 10:10:42',321005,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(380157,'2014-12-01 10:11:13',321006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380158,'2014-12-01 10:11:18',321007,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380159,'2014-12-01 10:11:22',321008,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380160,'2014-12-01 10:11:34',321009,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(380161,'2014-12-01 10:11:42',321010,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380162,'2014-12-01 10:11:44',321011,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380163,'2014-12-01 10:11:58',321012,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380164,'2014-12-01 10:12:08',321013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380165,'2014-12-01 10:12:15',321014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380166,'2014-12-01 10:12:36',321015,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380167,'2014-12-01 10:12:37',321016,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(380168,'2014-12-01 10:13:01',321017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380169,'2014-12-01 10:13:02',321018,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(380170,'2014-12-01 10:13:13',321019,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380171,'2014-12-01 10:13:17',321020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380172,'2014-12-01 10:13:20',321021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380173,'2014-12-01 10:13:39',321022,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(380174,'2014-12-01 10:14:07',321023,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380175,'2014-12-01 10:14:27',321024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380176,'2014-12-01 10:14:30',282178,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(380177,'2014-12-01 10:14:42',321025,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380178,'2014-12-01 10:14:49',321026,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380179,'2014-12-01 10:14:52',321027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380180,'2014-12-01 10:14:52',321028,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380181,'2014-12-01 10:15:07',321029,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380182,'2014-12-01 10:15:15',321030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380183,'2014-12-01 10:15:24',321031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380184,'2014-12-01 10:15:41',321032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380185,'2014-12-01 10:15:57',321033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380186,'2014-12-01 10:16:35',321034,0,NULL,NULL,NULL,'mobile',NULL),
(380187,'2014-12-01 10:16:49',321035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380188,'2014-12-01 10:17:04',321036,0,NULL,NULL,NULL,'mobile',NULL),
(380189,'2014-12-01 10:17:19',321037,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(380190,'2014-12-01 10:17:26',321038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380191,'2014-12-01 10:18:03',321039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380192,'2014-12-01 10:18:03',321040,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380193,'2014-12-01 10:18:07',321041,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(380194,'2014-12-01 10:18:49',321042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380195,'2014-12-01 10:18:52',321043,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380196,'2014-12-01 10:19:05',321044,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(380197,'2014-12-01 10:19:21',321045,0,NULL,NULL,NULL,'mobile',NULL),
(380198,'2014-12-01 10:19:29',321046,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380199,'2014-12-01 10:19:36',321047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380200,'2014-12-01 10:20:05',321048,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380201,'2014-12-01 10:20:05',321049,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380202,'2014-12-01 10:20:10',321050,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380203,'2014-12-01 10:20:45',321051,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380204,'2014-12-01 10:21:30',321052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380205,'2014-12-01 10:21:32',321053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380206,'2014-12-01 10:21:37',321054,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380207,'2014-12-01 10:21:52',321055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380208,'2014-12-01 10:21:55',321056,0,NULL,NULL,NULL,'mobile',NULL),
(380209,'2014-12-01 10:22:01',321057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380210,'2014-12-01 10:22:23',321058,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380211,'2014-12-01 10:22:25',321059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380212,'2014-12-01 10:22:28',321060,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(380213,'2014-12-01 10:22:39',321061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380214,'2014-12-01 10:22:51',321062,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380215,'2014-12-01 10:22:59',321063,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380216,'2014-12-01 10:23:02',321064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380217,'2014-12-01 10:23:08',321065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380218,'2014-12-01 10:23:12',321066,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380219,'2014-12-01 10:23:17',321067,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(380220,'2014-12-01 10:23:22',321068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380221,'2014-12-01 10:23:37',321069,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380222,'2014-12-01 10:23:41',321070,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380223,'2014-12-01 10:23:51',321071,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380224,'2014-12-01 10:23:53',321072,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(380225,'2014-12-01 10:24:04',321073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380226,'2014-12-01 10:24:11',321074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380227,'2014-12-01 10:24:17',321075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380228,'2014-12-01 10:24:37',321076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380229,'2014-12-01 10:24:47',321077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380230,'2014-12-01 10:24:55',321078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380231,'2014-12-01 10:24:58',321079,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(380232,'2014-12-01 10:25:05',321080,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380233,'2014-12-01 10:25:15',321081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380234,'2014-12-01 10:25:48',321082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380235,'2014-12-01 10:26:18',321083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380236,'2014-12-01 10:26:20',321084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380237,'2014-12-01 10:26:22',321085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380238,'2014-12-01 10:26:38',321086,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(380239,'2014-12-01 10:27:13',321087,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380240,'2014-12-01 10:27:16',321088,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(380241,'2014-12-01 10:27:20',321089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380242,'2014-12-01 10:27:24',321090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380243,'2014-12-01 10:27:30',321091,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380244,'2014-12-01 10:27:36',321092,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(380245,'2014-12-01 10:27:45',321093,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(380246,'2014-12-01 10:27:55',321094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380247,'2014-12-01 10:28:39',321095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380248,'2014-12-01 10:28:57',321096,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(380249,'2014-12-01 10:29:22',321097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380250,'2014-12-01 10:29:22',321098,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(380251,'2014-12-01 10:30:05',321099,0,NULL,NULL,NULL,'mobile',NULL),
(380252,'2014-12-01 10:31:07',321100,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380253,'2014-12-01 10:31:28',321101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380254,'2014-12-01 10:31:43',321102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380255,'2014-12-01 10:31:49',321103,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380256,'2014-12-01 10:31:54',321104,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380257,'2014-12-01 10:32:19',321105,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(380258,'2014-12-01 10:32:27',307804,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(380259,'2014-12-01 10:32:44',321106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380260,'2014-12-01 10:32:57',321107,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380261,'2014-12-01 10:33:00',321108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380262,'2014-12-01 10:33:13',321109,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380263,'2014-12-01 10:33:26',321110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380264,'2014-12-01 10:33:29',321111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380265,'2014-12-01 10:33:29',321112,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380266,'2014-12-01 10:33:31',321113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380267,'2014-12-01 10:33:47',321114,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380268,'2014-12-01 10:33:55',321115,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380269,'2014-12-01 10:34:21',321116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380270,'2014-12-01 10:34:38',321117,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380271,'2014-12-01 10:34:40',321118,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380272,'2014-12-01 10:34:42',321119,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380273,'2014-12-01 10:34:45',321120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380274,'2014-12-01 10:34:50',321121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380275,'2014-12-01 10:34:53',321122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380276,'2014-12-01 10:35:08',321123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380277,'2014-12-01 10:35:16',321124,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(380278,'2014-12-01 10:35:40',284534,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(380279,'2014-12-01 10:35:44',321125,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(380280,'2014-12-01 10:36:03',321126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380281,'2014-12-01 10:36:09',321127,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380282,'2014-12-01 10:36:10',321128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380283,'2014-12-01 10:36:11',321129,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(380284,'2014-12-01 10:36:17',321130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380285,'2014-12-01 10:36:46',321131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380286,'2014-12-01 10:37:00',321132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380287,'2014-12-01 10:37:08',321133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380288,'2014-12-01 10:37:28',321134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380289,'2014-12-01 10:37:34',321135,0,NULL,NULL,NULL,'mobile',NULL),
(380290,'2014-12-01 10:37:34',321136,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380291,'2014-12-01 10:37:36',321137,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380292,'2014-12-01 10:37:41',321138,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(380293,'2014-12-01 10:37:59',321139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380294,'2014-12-01 10:38:18',321140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380295,'2014-12-01 10:38:23',321141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380296,'2014-12-01 10:38:34',321142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380297,'2014-12-01 10:38:57',321143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380298,'2014-12-01 10:39:02',321144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380299,'2014-12-01 10:39:24',321145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380300,'2014-12-01 10:40:00',321146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380301,'2014-12-01 10:40:03',321147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380302,'2014-12-01 10:40:15',321148,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(380303,'2014-12-01 10:40:59',321149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380304,'2014-12-01 10:41:04',321150,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(380305,'2014-12-01 10:41:11',321151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380306,'2014-12-01 10:41:26',321152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380307,'2014-12-01 10:41:27',294213,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(380308,'2014-12-01 10:41:45',321153,0,NULL,NULL,NULL,'mobile',NULL),
(380309,'2014-12-01 10:42:07',291644,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(380310,'2014-12-01 10:42:30',321154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380311,'2014-12-01 10:42:30',321155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380312,'2014-12-01 10:42:45',321156,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380313,'2014-12-01 10:42:46',321157,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380314,'2014-12-01 10:42:47',321158,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(380315,'2014-12-01 10:42:50',321159,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380316,'2014-12-01 10:43:05',321160,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380317,'2014-12-01 10:43:28',321161,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380318,'2014-12-01 10:43:38',321162,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(380319,'2014-12-01 10:43:51',321163,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(380320,'2014-12-01 10:43:55',321164,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380321,'2014-12-01 10:44:02',321165,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380322,'2014-12-01 10:44:12',321166,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380323,'2014-12-01 10:44:12',321167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380324,'2014-12-01 10:44:14',295066,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(380325,'2014-12-01 10:44:14',321168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380326,'2014-12-01 10:44:25',321169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380327,'2014-12-01 10:44:47',321170,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380328,'2014-12-01 10:44:58',321171,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380329,'2014-12-01 10:45:31',321172,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380330,'2014-12-01 10:45:35',321173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380331,'2014-12-01 10:45:35',321174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380332,'2014-12-01 10:45:59',321175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380333,'2014-12-01 10:46:01',321176,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380334,'2014-12-01 10:46:02',321177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380335,'2014-12-01 10:46:03',321178,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(380336,'2014-12-01 10:46:17',321179,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(380337,'2014-12-01 10:46:24',321180,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380338,'2014-12-01 10:46:26',321181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380339,'2014-12-01 10:46:29',321182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380340,'2014-12-01 10:46:42',321183,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380341,'2014-12-01 10:47:07',321184,0,NULL,NULL,NULL,'mobile',NULL),
(380342,'2014-12-01 10:47:08',321185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380343,'2014-12-01 10:47:33',321186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380344,'2014-12-01 10:48:00',321187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380345,'2014-12-01 10:48:13',321188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380346,'2014-12-01 10:48:53',321189,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380347,'2014-12-01 10:48:57',321190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380348,'2014-12-01 10:49:16',321191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380349,'2014-12-01 10:49:30',321192,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(380350,'2014-12-01 10:49:39',321193,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380351,'2014-12-01 10:49:49',321194,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(380352,'2014-12-01 10:49:50',321195,0,NULL,NULL,NULL,'mobile',NULL),
(380353,'2014-12-01 10:49:56',321196,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380354,'2014-12-01 10:50:04',321197,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380355,'2014-12-01 10:50:26',321198,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380356,'2014-12-01 10:50:50',321199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380357,'2014-12-01 10:51:01',321200,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(380358,'2014-12-01 10:51:14',321201,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380359,'2014-12-01 10:51:35',321202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380360,'2014-12-01 10:51:42',321203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380361,'2014-12-01 10:52:01',321204,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380362,'2014-12-01 10:52:37',321205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380363,'2014-12-01 10:52:41',321206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380364,'2014-12-01 10:52:47',321207,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380365,'2014-12-01 10:52:54',321208,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380366,'2014-12-01 10:53:10',321209,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380367,'2014-12-01 10:53:17',321210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380368,'2014-12-01 10:53:42',321211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380369,'2014-12-01 10:54:02',321212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380370,'2014-12-01 10:54:06',321213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380371,'2014-12-01 10:54:07',321214,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380372,'2014-12-01 10:54:22',321215,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380373,'2014-12-01 10:54:28',321216,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380374,'2014-12-01 10:54:38',321217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380375,'2014-12-01 10:55:06',321218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380376,'2014-12-01 10:55:16',321219,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380377,'2014-12-01 10:55:19',321220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380378,'2014-12-01 10:55:29',321221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380379,'2014-12-01 10:55:37',321222,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380380,'2014-12-01 10:55:53',321223,0,NULL,NULL,NULL,'mobile',NULL),
(380381,'2014-12-01 10:56:13',321224,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380382,'2014-12-01 10:56:30',321225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380383,'2014-12-01 10:56:32',321226,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(380384,'2014-12-01 10:56:47',321227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380385,'2014-12-01 10:56:48',321228,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380386,'2014-12-01 10:56:49',321229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380387,'2014-12-01 10:56:52',321230,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380388,'2014-12-01 10:57:22',321231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380389,'2014-12-01 10:57:56',321232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380390,'2014-12-01 10:58:01',321233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380391,'2014-12-01 10:58:06',321234,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380392,'2014-12-01 10:58:46',321235,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380393,'2014-12-01 10:58:52',321236,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(380394,'2014-12-01 10:58:55',321237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380395,'2014-12-01 10:59:14',321238,0,NULL,NULL,NULL,'mobile',NULL),
(380396,'2014-12-01 10:59:15',321239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380397,'2014-12-01 10:59:22',321240,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380398,'2014-12-01 10:59:30',321241,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380399,'2014-12-01 10:59:38',321242,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380400,'2014-12-01 10:59:41',321243,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(380401,'2014-12-01 10:59:49',321244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380402,'2014-12-01 10:59:58',321245,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380403,'2014-12-01 11:00:07',321246,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380404,'2014-12-01 11:00:08',321247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380405,'2014-12-01 11:00:13',321248,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380406,'2014-12-01 11:00:21',321249,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(380407,'2014-12-01 11:00:24',321250,0,NULL,NULL,NULL,'mobile',NULL),
(380408,'2014-12-01 11:00:27',321251,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(380409,'2014-12-01 11:00:30',321252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380410,'2014-12-01 11:00:49',321253,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380411,'2014-12-01 11:00:59',321254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380412,'2014-12-01 11:01:03',321255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380413,'2014-12-01 11:01:35',321256,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380414,'2014-12-01 11:01:37',321257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380415,'2014-12-01 11:01:45',321258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380416,'2014-12-01 11:01:53',321259,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380417,'2014-12-01 11:01:54',321260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380418,'2014-12-01 11:02:11',321261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380419,'2014-12-01 11:02:23',321262,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380420,'2014-12-01 11:03:15',321263,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(380421,'2014-12-01 11:03:22',286376,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(380422,'2014-12-01 11:03:27',321264,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380423,'2014-12-01 11:04:19',321265,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380424,'2014-12-01 11:04:28',321266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380425,'2014-12-01 11:04:55',321267,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(380426,'2014-12-01 11:04:57',321268,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(380427,'2014-12-01 11:05:13',321269,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(380428,'2014-12-01 11:05:36',321270,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380429,'2014-12-01 11:05:47',321271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380430,'2014-12-01 11:05:57',321272,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380431,'2014-12-01 11:05:59',321273,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380432,'2014-12-01 11:06:07',293716,1,NULL,NULL,NULL,'desktop',NULL),
(380433,'2014-12-01 11:06:17',321274,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380434,'2014-12-01 11:06:28',321275,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380435,'2014-12-01 11:06:59',321276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380436,'2014-12-01 11:07:13',321277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380437,'2014-12-01 11:07:14',321278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380438,'2014-12-01 11:07:14',321279,0,NULL,NULL,NULL,'mobile',NULL),
(380439,'2014-12-01 11:07:44',321280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380440,'2014-12-01 11:07:51',321281,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(380441,'2014-12-01 11:07:52',321282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380442,'2014-12-01 11:08:02',321283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380443,'2014-12-01 11:08:05',321284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380444,'2014-12-01 11:08:14',321285,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380445,'2014-12-01 11:08:17',321286,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380446,'2014-12-01 11:08:28',321287,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380447,'2014-12-01 11:08:29',321288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380448,'2014-12-01 11:08:36',321289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380449,'2014-12-01 11:08:45',321290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380450,'2014-12-01 11:08:51',321291,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380451,'2014-12-01 11:08:57',321292,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380452,'2014-12-01 11:09:01',321293,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380453,'2014-12-01 11:09:28',321294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380454,'2014-12-01 11:09:29',321295,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(380455,'2014-12-01 11:10:12',321296,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(380456,'2014-12-01 11:10:15',321297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380457,'2014-12-01 11:10:18',321298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380458,'2014-12-01 11:10:25',321299,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380459,'2014-12-01 11:10:31',321300,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(380460,'2014-12-01 11:10:36',321301,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380461,'2014-12-01 11:10:37',321302,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380462,'2014-12-01 11:10:45',321303,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380463,'2014-12-01 11:10:53',321304,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380464,'2014-12-01 11:11:02',321305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380465,'2014-12-01 11:11:03',321306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380466,'2014-12-01 11:11:10',321307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380467,'2014-12-01 11:11:15',321308,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380468,'2014-12-01 11:11:32',321309,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(380469,'2014-12-01 11:12:06',321310,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380470,'2014-12-01 11:12:09',321311,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(380471,'2014-12-01 11:12:10',321312,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(380472,'2014-12-01 11:12:12',321313,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(380473,'2014-12-01 11:12:16',321314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380474,'2014-12-01 11:12:19',321315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380475,'2014-12-01 11:12:22',321316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380476,'2014-12-01 11:12:23',321317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380477,'2014-12-01 11:12:46',321318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380478,'2014-12-01 11:12:55',321319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380479,'2014-12-01 11:13:00',321320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380480,'2014-12-01 11:13:05',321321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380481,'2014-12-01 11:13:12',321322,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(380482,'2014-12-01 11:13:20',321323,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380483,'2014-12-01 11:13:24',321324,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380484,'2014-12-01 11:13:25',321325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380485,'2014-12-01 11:13:49',321326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380486,'2014-12-01 11:14:07',321327,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380487,'2014-12-01 11:14:11',321328,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380488,'2014-12-01 11:14:22',321329,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380489,'2014-12-01 11:14:24',321330,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380490,'2014-12-01 11:14:43',321331,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380491,'2014-12-01 11:14:52',321332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380492,'2014-12-01 11:14:52',321333,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380493,'2014-12-01 11:15:00',321334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380494,'2014-12-01 11:15:07',321335,0,NULL,NULL,NULL,'mobile',NULL),
(380495,'2014-12-01 11:15:27',321336,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380496,'2014-12-01 11:15:29',321337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380497,'2014-12-01 11:16:00',321338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380498,'2014-12-01 11:16:10',321339,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(380499,'2014-12-01 11:16:35',321340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380500,'2014-12-01 11:16:44',321341,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380501,'2014-12-01 11:16:44',321342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380502,'2014-12-01 11:16:46',321343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380503,'2014-12-01 11:16:52',321344,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380504,'2014-12-01 11:16:52',321345,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(380505,'2014-12-01 11:18:01',321346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380506,'2014-12-01 11:18:25',321347,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380507,'2014-12-01 11:18:29',321348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380508,'2014-12-01 11:18:30',321349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380509,'2014-12-01 11:18:38',321350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380510,'2014-12-01 11:19:09',321351,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380511,'2014-12-01 11:19:13',321352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380512,'2014-12-01 11:19:26',321353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380513,'2014-12-01 11:19:33',321354,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380514,'2014-12-01 11:19:42',321355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380515,'2014-12-01 11:20:00',321356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380516,'2014-12-01 11:21:00',321357,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(380517,'2014-12-01 11:21:12',321358,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380518,'2014-12-01 11:21:15',321359,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(380519,'2014-12-01 11:21:15',321360,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(380520,'2014-12-01 11:21:40',321361,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380521,'2014-12-01 11:21:49',321362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380522,'2014-12-01 11:22:00',321363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380523,'2014-12-01 11:22:01',321364,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380524,'2014-12-01 11:22:03',321365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380525,'2014-12-01 11:22:08',289665,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(380526,'2014-12-01 11:22:27',321366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380527,'2014-12-01 11:22:47',321367,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380528,'2014-12-01 11:22:50',321368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380529,'2014-12-01 11:23:10',321369,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(380530,'2014-12-01 11:23:12',321370,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(380531,'2014-12-01 11:23:39',293174,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(380532,'2014-12-01 11:23:42',309000,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(380533,'2014-12-01 11:23:58',321371,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380534,'2014-12-01 11:24:06',321372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380535,'2014-12-01 11:24:12',321373,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380536,'2014-12-01 11:24:12',321374,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380537,'2014-12-01 11:24:26',321375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380538,'2014-12-01 11:24:39',321376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380539,'2014-12-01 11:24:45',321377,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(380540,'2014-12-01 11:24:51',321378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380541,'2014-12-01 11:25:06',308782,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(380542,'2014-12-01 11:25:17',321379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380543,'2014-12-01 11:25:17',321380,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380544,'2014-12-01 11:25:32',321381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380545,'2014-12-01 11:25:54',321382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380546,'2014-12-01 11:26:01',321383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380547,'2014-12-01 11:26:04',321384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380548,'2014-12-01 11:26:22',321385,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(380549,'2014-12-01 11:26:26',321386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380550,'2014-12-01 11:26:41',321387,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380551,'2014-12-01 11:26:48',321388,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380552,'2014-12-01 11:26:53',321389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380553,'2014-12-01 11:27:25',321390,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380554,'2014-12-01 11:27:47',321391,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(380555,'2014-12-01 11:28:03',321392,0,NULL,NULL,NULL,'mobile',NULL),
(380556,'2014-12-01 11:28:21',321393,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380557,'2014-12-01 11:28:22',321394,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380558,'2014-12-01 11:28:22',321395,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380559,'2014-12-01 11:28:41',321396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380560,'2014-12-01 11:28:43',321397,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380561,'2014-12-01 11:28:47',321398,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(380562,'2014-12-01 11:28:48',321399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380563,'2014-12-01 11:28:53',321400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380564,'2014-12-01 11:28:58',321401,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(380565,'2014-12-01 11:29:03',321402,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(380566,'2014-12-01 11:29:07',321403,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380567,'2014-12-01 11:29:13',321404,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380568,'2014-12-01 11:29:17',321405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380569,'2014-12-01 11:29:17',321406,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380570,'2014-12-01 11:29:18',321407,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(380571,'2014-12-01 11:29:19',321408,0,NULL,NULL,NULL,'mobile',NULL),
(380572,'2014-12-01 11:29:26',321409,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(380573,'2014-12-01 11:29:33',321410,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(380574,'2014-12-01 11:29:45',321411,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380575,'2014-12-01 11:30:04',321412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380576,'2014-12-01 11:30:08',321413,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380577,'2014-12-01 11:30:28',321414,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380578,'2014-12-01 11:30:36',321415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380579,'2014-12-01 11:30:40',321416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380580,'2014-12-01 11:30:45',321417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380581,'2014-12-01 11:31:00',321418,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(380582,'2014-12-01 11:31:08',321419,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(380583,'2014-12-01 11:31:17',321420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380584,'2014-12-01 11:31:28',321421,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(380585,'2014-12-01 11:31:56',321422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380586,'2014-12-01 11:32:03',321423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380587,'2014-12-01 11:32:04',321424,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(380588,'2014-12-01 11:32:13',321425,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(380589,'2014-12-01 11:32:27',321426,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380590,'2014-12-01 11:32:42',321427,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(380591,'2014-12-01 11:33:05',321428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380592,'2014-12-01 11:33:17',321429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380593,'2014-12-01 11:33:47',321430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380594,'2014-12-01 11:33:49',321431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380595,'2014-12-01 11:33:52',321432,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380596,'2014-12-01 11:33:54',321433,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(380597,'2014-12-01 11:34:05',321434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380598,'2014-12-01 11:34:07',321435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380599,'2014-12-01 11:34:32',321436,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380600,'2014-12-01 11:34:32',321437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380601,'2014-12-01 11:35:01',321438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380602,'2014-12-01 11:35:08',321439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380603,'2014-12-01 11:35:33',321440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380604,'2014-12-01 11:35:34',321441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380605,'2014-12-01 11:35:51',321442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380606,'2014-12-01 11:35:56',321443,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(380607,'2014-12-01 11:36:00',321444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380608,'2014-12-01 11:36:44',321445,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380609,'2014-12-01 11:37:08',321446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380610,'2014-12-01 11:37:20',321447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380611,'2014-12-01 11:37:23',321448,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380612,'2014-12-01 11:37:34',321449,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(380613,'2014-12-01 11:37:37',321450,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380614,'2014-12-01 11:37:41',321451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380615,'2014-12-01 11:38:03',321452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380616,'2014-12-01 11:39:07',321453,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380617,'2014-12-01 11:39:13',321454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380618,'2014-12-01 11:39:46',321455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380619,'2014-12-01 11:39:47',321456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380620,'2014-12-01 11:40:25',321457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380621,'2014-12-01 11:40:28',321458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380622,'2014-12-01 11:40:40',321459,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380623,'2014-12-01 11:40:48',321460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380624,'2014-12-01 11:41:10',321461,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380625,'2014-12-01 11:41:26',321462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380626,'2014-12-01 11:41:37',321463,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380627,'2014-12-01 11:41:44',321464,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(380628,'2014-12-01 11:42:04',321465,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(380629,'2014-12-01 11:42:04',321466,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(380630,'2014-12-01 11:42:11',321467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380631,'2014-12-01 11:42:23',321468,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380632,'2014-12-01 11:42:42',321469,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(380633,'2014-12-01 11:42:48',321470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380634,'2014-12-01 11:42:49',321471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380635,'2014-12-01 11:42:59',321472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380636,'2014-12-01 11:43:08',321473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380637,'2014-12-01 11:43:20',321474,0,NULL,NULL,NULL,'mobile',NULL),
(380638,'2014-12-01 11:43:32',321475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380639,'2014-12-01 11:43:43',321476,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380640,'2014-12-01 11:43:50',321477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380641,'2014-12-01 11:44:00',321478,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380642,'2014-12-01 11:44:21',321479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380643,'2014-12-01 11:44:40',321480,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380644,'2014-12-01 11:44:45',321481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380645,'2014-12-01 11:44:54',321482,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380646,'2014-12-01 11:44:57',311443,1,NULL,NULL,NULL,'mobile',NULL),
(380647,'2014-12-01 11:45:00',321483,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380648,'2014-12-01 11:45:01',321484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380649,'2014-12-01 11:45:02',321485,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380650,'2014-12-01 11:45:21',321486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380651,'2014-12-01 11:45:24',321487,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380652,'2014-12-01 11:45:29',321488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380653,'2014-12-01 11:46:11',321489,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380654,'2014-12-01 11:47:07',321490,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380655,'2014-12-01 11:47:27',321491,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380656,'2014-12-01 11:47:27',321492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380657,'2014-12-01 11:47:51',321493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380658,'2014-12-01 11:47:51',321494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380659,'2014-12-01 11:48:10',321495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380660,'2014-12-01 11:48:26',321496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380661,'2014-12-01 11:48:45',321497,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380662,'2014-12-01 11:49:05',321498,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(380663,'2014-12-01 11:49:15',321499,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(380664,'2014-12-01 11:49:21',321500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380665,'2014-12-01 11:50:23',303741,1,NULL,NULL,NULL,'desktop',NULL),
(380666,'2014-12-01 11:50:27',289591,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(380667,'2014-12-01 11:50:44',321501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380668,'2014-12-01 11:50:53',321502,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(380669,'2014-12-01 11:50:55',321503,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(380670,'2014-12-01 11:51:02',321504,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380671,'2014-12-01 11:51:07',321505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380672,'2014-12-01 11:51:17',321506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380673,'2014-12-01 11:51:22',321507,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380674,'2014-12-01 11:51:56',321508,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380675,'2014-12-01 11:52:02',321509,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380676,'2014-12-01 11:52:05',321510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380677,'2014-12-01 11:52:20',321511,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380678,'2014-12-01 11:52:24',321512,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(380679,'2014-12-01 11:52:24',321513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380680,'2014-12-01 11:52:25',321514,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380681,'2014-12-01 11:52:38',321515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380682,'2014-12-01 11:52:49',321516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380683,'2014-12-01 11:52:55',321517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380684,'2014-12-01 11:53:19',321518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380685,'2014-12-01 11:53:42',321519,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380686,'2014-12-01 11:53:42',321520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380687,'2014-12-01 11:53:52',321521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380688,'2014-12-01 11:53:55',321522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380689,'2014-12-01 11:54:02',321523,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380690,'2014-12-01 11:54:13',321524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380691,'2014-12-01 11:54:45',321525,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380692,'2014-12-01 11:54:49',321526,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380693,'2014-12-01 11:54:53',321527,0,NULL,NULL,NULL,'mobile',NULL),
(380694,'2014-12-01 11:54:58',321528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380695,'2014-12-01 11:55:06',321529,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(380696,'2014-12-01 11:55:21',321530,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380697,'2014-12-01 11:55:23',321531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380698,'2014-12-01 11:55:33',321532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380699,'2014-12-01 11:55:56',321533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380700,'2014-12-01 11:56:02',321534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380701,'2014-12-01 11:56:10',321535,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380702,'2014-12-01 11:56:20',321536,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(380703,'2014-12-01 11:56:32',321537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380704,'2014-12-01 11:56:35',321538,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(380705,'2014-12-01 11:56:54',321539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380706,'2014-12-01 11:57:24',321540,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380707,'2014-12-01 11:57:42',321541,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380708,'2014-12-01 11:58:12',321542,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380709,'2014-12-01 11:58:15',321543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380710,'2014-12-01 11:58:18',321544,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(380711,'2014-12-01 11:58:26',321545,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380712,'2014-12-01 11:58:45',321546,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380713,'2014-12-01 11:58:46',321547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380714,'2014-12-01 11:58:47',321548,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380715,'2014-12-01 11:59:10',321549,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(380716,'2014-12-01 11:59:12',321550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380717,'2014-12-01 11:59:22',321551,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380718,'2014-12-01 11:59:50',321552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380719,'2014-12-01 12:00:01',321553,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380720,'2014-12-01 12:00:08',321554,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380721,'2014-12-01 12:00:16',321555,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380722,'2014-12-01 12:00:23',321556,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(380723,'2014-12-01 12:00:32',321557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380724,'2014-12-01 12:00:47',321558,0,NULL,NULL,NULL,'mobile',NULL),
(380725,'2014-12-01 12:00:49',266675,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(380726,'2014-12-01 12:01:05',321559,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(380727,'2014-12-01 12:01:10',321560,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380728,'2014-12-01 12:01:19',321561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380729,'2014-12-01 12:01:25',321562,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(380730,'2014-12-01 12:01:34',321563,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380731,'2014-12-01 12:01:51',321564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380732,'2014-12-01 12:02:03',321565,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380733,'2014-12-01 12:02:12',321566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380734,'2014-12-01 12:02:13',321567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380735,'2014-12-01 12:02:26',321568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380736,'2014-12-01 12:02:40',321569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380737,'2014-12-01 12:02:41',321570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380738,'2014-12-01 12:02:50',321571,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380739,'2014-12-01 12:03:09',321572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380740,'2014-12-01 12:03:21',321573,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380741,'2014-12-01 12:03:34',321574,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(380742,'2014-12-01 12:03:37',321575,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(380743,'2014-12-01 12:03:50',321576,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(380744,'2014-12-01 12:03:52',321577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380745,'2014-12-01 12:04:00',321578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380746,'2014-12-01 12:04:09',321579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380747,'2014-12-01 12:04:10',310687,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(380748,'2014-12-01 12:04:45',321580,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380749,'2014-12-01 12:04:46',321581,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380750,'2014-12-01 12:04:46',321582,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(380751,'2014-12-01 12:04:55',321583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380752,'2014-12-01 12:05:04',321584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380753,'2014-12-01 12:05:12',321585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380754,'2014-12-01 12:05:12',321586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380755,'2014-12-01 12:05:23',321587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380756,'2014-12-01 12:05:37',321588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380757,'2014-12-01 12:05:45',321589,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380758,'2014-12-01 12:05:47',321590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380759,'2014-12-01 12:05:50',321591,0,NULL,NULL,NULL,'mobile',NULL),
(380760,'2014-12-01 12:05:53',321592,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380761,'2014-12-01 12:05:54',321593,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(380762,'2014-12-01 12:06:08',321594,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380763,'2014-12-01 12:06:12',321595,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(380764,'2014-12-01 12:06:13',321596,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(380765,'2014-12-01 12:06:13',321597,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380766,'2014-12-01 12:06:19',321598,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380767,'2014-12-01 12:06:28',321599,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380768,'2014-12-01 12:06:33',321600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380769,'2014-12-01 12:06:35',321601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380770,'2014-12-01 12:07:18',321602,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380771,'2014-12-01 12:07:31',321603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380772,'2014-12-01 12:07:37',321604,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380773,'2014-12-01 12:07:50',321605,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380774,'2014-12-01 12:07:53',286884,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(380775,'2014-12-01 12:07:53',321606,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(380776,'2014-12-01 12:07:55',321607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380777,'2014-12-01 12:08:04',321608,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380778,'2014-12-01 12:08:08',321609,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380779,'2014-12-01 12:08:21',321610,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(380780,'2014-12-01 12:08:23',321611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380781,'2014-12-01 12:08:37',321612,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(380782,'2014-12-01 12:08:39',321613,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(380783,'2014-12-01 12:08:48',321614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380784,'2014-12-01 12:09:17',321615,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380785,'2014-12-01 12:09:27',321616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380786,'2014-12-01 12:09:45',321617,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(380787,'2014-12-01 12:10:05',321618,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(380788,'2014-12-01 12:10:13',321619,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380789,'2014-12-01 12:10:36',321620,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380790,'2014-12-01 12:10:59',295352,1,NULL,NULL,NULL,'desktop',NULL),
(380791,'2014-12-01 12:11:01',321621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380792,'2014-12-01 12:11:44',321622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380793,'2014-12-01 12:12:07',321623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380794,'2014-12-01 12:12:12',321624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380795,'2014-12-01 12:12:13',321625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380796,'2014-12-01 12:12:25',321626,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(380797,'2014-12-01 12:12:47',321627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380798,'2014-12-01 12:13:41',321628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380799,'2014-12-01 12:13:46',321629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380800,'2014-12-01 12:14:05',321630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380801,'2014-12-01 12:14:14',321631,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(380802,'2014-12-01 12:14:15',273608,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(380803,'2014-12-01 12:15:01',321632,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(380804,'2014-12-01 12:15:09',321633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380805,'2014-12-01 12:15:13',321634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380806,'2014-12-01 12:15:32',321635,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(380807,'2014-12-01 12:16:05',321636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380808,'2014-12-01 12:16:15',321637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380809,'2014-12-01 12:16:37',321638,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380810,'2014-12-01 12:16:38',321639,0,NULL,NULL,NULL,'mobile',NULL),
(380811,'2014-12-01 12:17:30',321640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380812,'2014-12-01 12:18:01',321641,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380813,'2014-12-01 12:18:04',321642,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(380814,'2014-12-01 12:18:19',321643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380815,'2014-12-01 12:18:29',321644,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(380816,'2014-12-01 12:18:31',321645,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380817,'2014-12-01 12:18:35',321646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380818,'2014-12-01 12:18:40',321647,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(380819,'2014-12-01 12:18:42',321648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380820,'2014-12-01 12:18:43',321649,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380821,'2014-12-01 12:18:55',321650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380822,'2014-12-01 12:19:00',321651,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380823,'2014-12-01 12:19:02',321652,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380824,'2014-12-01 12:19:13',321653,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380825,'2014-12-01 12:19:22',321654,0,NULL,NULL,NULL,'mobile',NULL),
(380826,'2014-12-01 12:19:48',321655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380827,'2014-12-01 12:20:05',321656,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(380828,'2014-12-01 12:20:06',321657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380829,'2014-12-01 12:20:22',321658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380830,'2014-12-01 12:20:41',321659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380831,'2014-12-01 12:21:46',321660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380832,'2014-12-01 12:22:02',321661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380833,'2014-12-01 12:22:22',321662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380834,'2014-12-01 12:22:27',321663,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(380835,'2014-12-01 12:22:56',321664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380836,'2014-12-01 12:23:02',288306,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(380837,'2014-12-01 12:23:10',321665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380838,'2014-12-01 12:23:11',321666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380839,'2014-12-01 12:23:23',321667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380840,'2014-12-01 12:24:09',321668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380841,'2014-12-01 12:24:15',321669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380842,'2014-12-01 12:24:22',321670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380843,'2014-12-01 12:24:37',321671,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380844,'2014-12-01 12:25:00',321672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380845,'2014-12-01 12:25:22',283494,1,NULL,NULL,NULL,'mobile',NULL),
(380846,'2014-12-01 12:25:38',321673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380847,'2014-12-01 12:25:48',321674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380848,'2014-12-01 12:26:14',321675,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380849,'2014-12-01 12:26:18',321676,0,NULL,NULL,NULL,'mobile',NULL),
(380850,'2014-12-01 12:26:24',321677,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380851,'2014-12-01 12:26:25',321678,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(380852,'2014-12-01 12:26:26',321679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380853,'2014-12-01 12:26:39',321680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380854,'2014-12-01 12:26:43',321681,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(380855,'2014-12-01 12:26:54',321682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380856,'2014-12-01 12:27:06',321683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380857,'2014-12-01 12:27:07',321684,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(380858,'2014-12-01 12:27:20',321685,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(380859,'2014-12-01 12:27:22',321686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380860,'2014-12-01 12:27:24',321687,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380861,'2014-12-01 12:27:55',321688,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380862,'2014-12-01 12:28:02',321689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380863,'2014-12-01 12:28:08',321690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380864,'2014-12-01 12:28:09',321691,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380865,'2014-12-01 12:28:36',316909,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(380866,'2014-12-01 12:28:46',321692,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380867,'2014-12-01 12:28:49',321693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380868,'2014-12-01 12:28:49',321694,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(380869,'2014-12-01 12:28:49',321695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380870,'2014-12-01 12:29:33',321696,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380871,'2014-12-01 12:29:50',321697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380872,'2014-12-01 12:29:59',321698,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(380873,'2014-12-01 12:30:00',321699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380874,'2014-12-01 12:30:12',321700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380875,'2014-12-01 12:30:38',321701,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380876,'2014-12-01 12:30:40',321702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380877,'2014-12-01 12:31:02',321703,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380878,'2014-12-01 12:31:13',321704,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380879,'2014-12-01 12:31:16',321705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380880,'2014-12-01 12:31:23',321706,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(380881,'2014-12-01 12:31:29',321707,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(380882,'2014-12-01 12:31:35',321708,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380883,'2014-12-01 12:31:58',303670,1,NULL,NULL,NULL,'desktop',NULL),
(380884,'2014-12-01 12:32:02',321709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380885,'2014-12-01 12:32:46',321710,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380886,'2014-12-01 12:33:28',321711,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380887,'2014-12-01 12:33:35',321712,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380888,'2014-12-01 12:34:06',321713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380889,'2014-12-01 12:34:11',321714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380890,'2014-12-01 12:34:18',321715,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(380891,'2014-12-01 12:34:20',321716,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380892,'2014-12-01 12:34:22',298238,1,NULL,NULL,NULL,'mobile',NULL),
(380893,'2014-12-01 12:34:25',321717,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(380894,'2014-12-01 12:34:31',321718,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380895,'2014-12-01 12:34:40',321719,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(380896,'2014-12-01 12:34:41',321720,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380897,'2014-12-01 12:34:42',321721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380898,'2014-12-01 12:34:48',321722,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380899,'2014-12-01 12:35:03',321723,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380900,'2014-12-01 12:35:05',321724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380901,'2014-12-01 12:35:07',321725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380902,'2014-12-01 12:35:25',321726,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380903,'2014-12-01 12:35:54',321727,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(380904,'2014-12-01 12:36:04',321728,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380905,'2014-12-01 12:36:20',302222,1,NULL,NULL,NULL,'desktop',NULL),
(380906,'2014-12-01 12:36:32',321729,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380907,'2014-12-01 12:36:44',321730,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380908,'2014-12-01 12:36:58',321731,0,NULL,NULL,NULL,'mobile',NULL),
(380909,'2014-12-01 12:37:29',321732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380910,'2014-12-01 12:37:29',321733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380911,'2014-12-01 12:37:54',321734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380912,'2014-12-01 12:37:59',321735,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(380913,'2014-12-01 12:38:41',321736,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380914,'2014-12-01 12:38:55',321737,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(380915,'2014-12-01 12:38:57',321738,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(380916,'2014-12-01 12:38:58',321739,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380917,'2014-12-01 12:39:07',321740,0,NULL,NULL,NULL,'mobile',NULL),
(380918,'2014-12-01 12:39:17',321741,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380919,'2014-12-01 12:39:19',321742,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380920,'2014-12-01 12:39:28',321743,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(380921,'2014-12-01 12:39:30',321744,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380922,'2014-12-01 12:40:02',321745,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380923,'2014-12-01 12:40:05',321746,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380924,'2014-12-01 12:40:09',321747,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(380925,'2014-12-01 12:40:26',321748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380926,'2014-12-01 12:40:29',321749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380927,'2014-12-01 12:40:29',321750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380928,'2014-12-01 12:40:36',321751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380929,'2014-12-01 12:40:39',321752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380930,'2014-12-01 12:40:42',289967,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(380931,'2014-12-01 12:40:47',321753,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(380932,'2014-12-01 12:40:51',321754,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(380933,'2014-12-01 12:41:07',321755,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380934,'2014-12-01 12:41:08',321756,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380935,'2014-12-01 12:41:10',321757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380936,'2014-12-01 12:41:12',321758,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(380937,'2014-12-01 12:41:16',321759,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380938,'2014-12-01 12:41:17',321760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380939,'2014-12-01 12:41:26',321761,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(380940,'2014-12-01 12:41:41',291677,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(380941,'2014-12-01 12:41:46',321762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380942,'2014-12-01 12:42:01',321763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380943,'2014-12-01 12:42:08',321764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380944,'2014-12-01 12:42:14',321765,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380945,'2014-12-01 12:42:19',321766,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(380946,'2014-12-01 12:42:24',321767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380947,'2014-12-01 12:42:26',321768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380948,'2014-12-01 12:42:41',321769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380949,'2014-12-01 12:43:08',321770,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380950,'2014-12-01 12:43:09',321771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380951,'2014-12-01 12:43:21',321772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380952,'2014-12-01 12:43:25',321773,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380953,'2014-12-01 12:43:33',321774,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380954,'2014-12-01 12:43:47',321775,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(380955,'2014-12-01 12:44:32',321776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380956,'2014-12-01 12:44:39',321777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380957,'2014-12-01 12:44:46',321778,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(380958,'2014-12-01 12:44:46',321779,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380959,'2014-12-01 12:44:52',321780,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380960,'2014-12-01 12:44:52',321781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380961,'2014-12-01 12:44:59',321782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380962,'2014-12-01 12:45:02',321783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380963,'2014-12-01 12:45:03',321784,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380964,'2014-12-01 12:45:06',321785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380965,'2014-12-01 12:45:22',321786,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(380966,'2014-12-01 12:45:38',321787,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(380967,'2014-12-01 12:46:07',269772,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(380968,'2014-12-01 12:46:25',321788,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380969,'2014-12-01 12:46:26',321789,0,NULL,NULL,NULL,'mobile',NULL),
(380970,'2014-12-01 12:46:28',321790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380971,'2014-12-01 12:46:35',321791,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380972,'2014-12-01 12:46:51',321792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380973,'2014-12-01 12:47:19',321793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380974,'2014-12-01 12:47:24',321794,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380975,'2014-12-01 12:47:40',321795,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(380976,'2014-12-01 12:47:43',321796,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380977,'2014-12-01 12:47:57',321797,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380978,'2014-12-01 12:48:19',321798,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380979,'2014-12-01 12:48:21',321799,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380980,'2014-12-01 12:48:29',321800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380981,'2014-12-01 12:48:41',321801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380982,'2014-12-01 12:48:57',321802,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380983,'2014-12-01 12:48:58',321803,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380984,'2014-12-01 12:49:16',321804,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(380985,'2014-12-01 12:49:37',321805,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(380986,'2014-12-01 12:49:39',321806,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380987,'2014-12-01 12:49:42',321807,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(380988,'2014-12-01 12:49:53',321808,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(380989,'2014-12-01 12:49:55',321809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380990,'2014-12-01 12:50:59',321810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380991,'2014-12-01 12:51:11',321811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380992,'2014-12-01 12:51:23',321812,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380993,'2014-12-01 12:51:48',321813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380994,'2014-12-01 12:51:59',321814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380995,'2014-12-01 12:52:09',321815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380996,'2014-12-01 12:52:30',321816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(380997,'2014-12-01 12:52:55',321817,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(380998,'2014-12-01 12:53:14',321818,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(380999,'2014-12-01 12:53:35',321819,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(381000,'2014-12-01 12:54:00',321820,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(381001,'2014-12-01 12:55:02',321821,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381002,'2014-12-01 12:55:04',281146,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(381003,'2014-12-01 12:55:11',321822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381004,'2014-12-01 12:55:26',321823,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381005,'2014-12-01 12:55:27',321824,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(381006,'2014-12-01 12:55:42',321825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381007,'2014-12-01 12:55:49',321826,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(381008,'2014-12-01 12:56:02',321827,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381009,'2014-12-01 12:56:03',321828,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381010,'2014-12-01 12:56:03',321829,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(381011,'2014-12-01 12:56:12',321830,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(381012,'2014-12-01 12:56:50',321831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381013,'2014-12-01 12:56:58',321832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381014,'2014-12-01 12:57:09',321833,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(381015,'2014-12-01 12:57:22',321834,0,NULL,NULL,NULL,'mobile',NULL),
(381016,'2014-12-01 12:57:29',321835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381017,'2014-12-01 12:57:32',321836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381018,'2014-12-01 12:57:32',321837,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381019,'2014-12-01 12:58:02',321838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381020,'2014-12-01 12:58:12',321839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381021,'2014-12-01 12:58:57',321840,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381022,'2014-12-01 12:59:15',321841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381023,'2014-12-01 12:59:29',321842,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(381024,'2014-12-01 12:59:30',321843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381025,'2014-12-01 12:59:45',321844,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(381026,'2014-12-01 12:59:53',321845,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(381027,'2014-12-01 13:00:02',321846,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(381028,'2014-12-01 13:00:16',321847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381029,'2014-12-01 13:00:26',321848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381030,'2014-12-01 13:00:29',321849,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(381031,'2014-12-01 13:00:37',321850,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381032,'2014-12-01 13:00:44',321851,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(381033,'2014-12-01 13:00:44',321852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381034,'2014-12-01 13:00:46',321853,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381035,'2014-12-01 13:00:47',321854,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381036,'2014-12-01 13:00:50',321855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381037,'2014-12-01 13:00:51',321856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381038,'2014-12-01 13:00:54',321857,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(381039,'2014-12-01 13:01:19',321858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381040,'2014-12-01 13:01:39',321859,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(381041,'2014-12-01 13:01:53',321860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381042,'2014-12-01 13:02:26',321861,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381043,'2014-12-01 13:02:29',321862,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(381044,'2014-12-01 13:02:30',321863,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(381045,'2014-12-01 13:02:35',321864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381046,'2014-12-01 13:02:41',321865,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381047,'2014-12-01 13:02:49',321866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381048,'2014-12-01 13:03:05',321867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381049,'2014-12-01 13:03:21',321868,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(381050,'2014-12-01 13:03:33',321869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381051,'2014-12-01 13:03:53',321870,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381052,'2014-12-01 13:04:11',321871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381053,'2014-12-01 13:04:16',321872,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381054,'2014-12-01 13:04:18',321873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381055,'2014-12-01 13:04:41',321874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381056,'2014-12-01 13:04:58',321875,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(381057,'2014-12-01 13:05:05',321876,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(381058,'2014-12-01 13:05:28',321877,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381059,'2014-12-01 13:05:34',321878,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(381060,'2014-12-01 13:05:49',321879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381061,'2014-12-01 13:05:54',321880,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381062,'2014-12-01 13:05:57',321881,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(381063,'2014-12-01 13:06:01',278207,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(381064,'2014-12-01 13:06:02',321882,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381065,'2014-12-01 13:06:15',321883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381066,'2014-12-01 13:06:21',321884,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381067,'2014-12-01 13:06:35',321885,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381068,'2014-12-01 13:06:36',321886,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(381069,'2014-12-01 13:07:02',321887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381070,'2014-12-01 13:07:07',321888,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381071,'2014-12-01 13:07:20',321889,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381072,'2014-12-01 13:07:50',321890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381073,'2014-12-01 13:07:55',321891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381074,'2014-12-01 13:08:21',321892,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(381075,'2014-12-01 13:08:31',321893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381076,'2014-12-01 13:08:31',321894,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381077,'2014-12-01 13:08:43',321895,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381078,'2014-12-01 13:08:45',321896,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381079,'2014-12-01 13:09:03',321897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381080,'2014-12-01 13:09:08',321898,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(381081,'2014-12-01 13:09:10',321899,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(381082,'2014-12-01 13:09:11',321900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381083,'2014-12-01 13:09:14',321901,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381084,'2014-12-01 13:09:37',321902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381085,'2014-12-01 13:09:48',321903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381086,'2014-12-01 13:10:06',321904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381087,'2014-12-01 13:10:09',321905,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381088,'2014-12-01 13:10:13',321906,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(381089,'2014-12-01 13:10:14',321907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381090,'2014-12-01 13:10:16',321908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381091,'2014-12-01 13:10:21',321909,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381092,'2014-12-01 13:10:22',321910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381093,'2014-12-01 13:10:38',321911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381094,'2014-12-01 13:10:39',321912,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(381095,'2014-12-01 13:10:46',321913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381096,'2014-12-01 13:10:49',321914,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381097,'2014-12-01 13:11:03',321915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381098,'2014-12-01 13:11:11',321916,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(381099,'2014-12-01 13:11:30',321917,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381100,'2014-12-01 13:11:49',321918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381101,'2014-12-01 13:11:51',321919,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(381102,'2014-12-01 13:11:51',321920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381103,'2014-12-01 13:12:17',321921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381104,'2014-12-01 13:13:02',321922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381105,'2014-12-01 13:13:17',321923,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(381106,'2014-12-01 13:13:35',321924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381107,'2014-12-01 13:13:58',321925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381108,'2014-12-01 13:14:19',321926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381109,'2014-12-01 13:14:26',321927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381110,'2014-12-01 13:14:35',321928,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(381111,'2014-12-01 13:14:47',321929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381112,'2014-12-01 13:14:50',321930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381113,'2014-12-01 13:14:57',321931,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381114,'2014-12-01 13:15:00',321932,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(381115,'2014-12-01 13:15:03',321933,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(381116,'2014-12-01 13:15:06',321934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381117,'2014-12-01 13:15:17',321935,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(381118,'2014-12-01 13:15:29',321936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381119,'2014-12-01 13:15:43',321937,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(381120,'2014-12-01 13:15:58',321938,0,NULL,NULL,NULL,'mobile',NULL),
(381121,'2014-12-01 13:16:12',321939,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(381122,'2014-12-01 13:16:25',321940,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(381123,'2014-12-01 13:16:35',321941,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(381124,'2014-12-01 13:17:05',321942,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(381125,'2014-12-01 13:17:10',321943,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(381126,'2014-12-01 13:17:28',321944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381127,'2014-12-01 13:18:14',321945,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(381128,'2014-12-01 13:18:22',321946,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381129,'2014-12-01 13:18:30',321947,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381130,'2014-12-01 13:18:33',321948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381131,'2014-12-01 13:18:50',321949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381132,'2014-12-01 13:19:08',321950,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381133,'2014-12-01 13:19:23',321951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381134,'2014-12-01 13:19:28',321952,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(381135,'2014-12-01 13:19:41',321953,0,NULL,NULL,NULL,'mobile',NULL),
(381136,'2014-12-01 13:20:09',321954,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(381137,'2014-12-01 13:20:10',321955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381138,'2014-12-01 13:20:13',314484,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(381139,'2014-12-01 13:20:20',321956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381140,'2014-12-01 13:20:46',321957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381141,'2014-12-01 13:20:59',321958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381142,'2014-12-01 13:21:09',321959,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(381143,'2014-12-01 13:21:18',321960,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(381144,'2014-12-01 13:21:35',321961,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381145,'2014-12-01 13:21:53',321962,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(381146,'2014-12-01 13:22:02',321963,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(381147,'2014-12-01 13:22:20',321964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381148,'2014-12-01 13:22:25',321965,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381149,'2014-12-01 13:23:39',321966,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381150,'2014-12-01 13:24:01',321967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381151,'2014-12-01 13:24:25',321968,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(381152,'2014-12-01 13:24:35',321969,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(381153,'2014-12-01 13:24:38',321970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381154,'2014-12-01 13:25:08',321971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381155,'2014-12-01 13:25:35',321972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381156,'2014-12-01 13:25:36',321973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381157,'2014-12-01 13:26:01',321974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381158,'2014-12-01 13:26:03',321975,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381159,'2014-12-01 13:26:09',321976,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381160,'2014-12-01 13:26:15',321977,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381161,'2014-12-01 13:26:30',321978,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(381162,'2014-12-01 13:26:57',321979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381163,'2014-12-01 13:27:12',321980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381164,'2014-12-01 13:27:25',321981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381165,'2014-12-01 13:27:34',321982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381166,'2014-12-01 13:27:35',321983,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381167,'2014-12-01 13:27:37',321984,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381168,'2014-12-01 13:27:44',297588,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(381169,'2014-12-01 13:28:18',321985,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381170,'2014-12-01 13:28:33',321986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381171,'2014-12-01 13:28:35',321987,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(381172,'2014-12-01 13:28:39',321988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381173,'2014-12-01 13:28:46',321989,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(381174,'2014-12-01 13:28:55',321990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381175,'2014-12-01 13:28:59',321991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381176,'2014-12-01 13:29:09',321992,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(381177,'2014-12-01 13:29:27',321993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381178,'2014-12-01 13:29:27',321994,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(381179,'2014-12-01 13:29:33',321995,0,NULL,NULL,NULL,'mobile',NULL),
(381180,'2014-12-01 13:29:46',321996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381181,'2014-12-01 13:30:03',280212,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(381182,'2014-12-01 13:30:23',321997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381183,'2014-12-01 13:30:28',310855,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(381184,'2014-12-01 13:30:39',321998,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(381185,'2014-12-01 13:30:46',321999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381186,'2014-12-01 13:30:52',322000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381187,'2014-12-01 13:31:02',322001,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381188,'2014-12-01 13:31:09',322002,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(381189,'2014-12-01 13:31:35',322003,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(381190,'2014-12-01 13:31:38',322004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381191,'2014-12-01 13:31:58',322005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381192,'2014-12-01 13:32:07',322006,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(381193,'2014-12-01 13:32:09',322007,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(381194,'2014-12-01 13:32:30',322008,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381195,'2014-12-01 13:32:37',304584,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(381196,'2014-12-01 13:32:50',322009,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381197,'2014-12-01 13:32:50',322010,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381198,'2014-12-01 13:32:59',322011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381199,'2014-12-01 13:33:06',322012,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(381200,'2014-12-01 13:33:42',322013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381201,'2014-12-01 13:33:45',322014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381202,'2014-12-01 13:33:54',322015,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(381203,'2014-12-01 13:34:01',322016,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(381204,'2014-12-01 13:34:17',322017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381205,'2014-12-01 13:34:20',322018,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381206,'2014-12-01 13:34:28',322019,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381207,'2014-12-01 13:34:33',322020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381208,'2014-12-01 13:34:34',322021,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381209,'2014-12-01 13:35:00',322022,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381210,'2014-12-01 13:35:25',322023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381211,'2014-12-01 13:35:26',322024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381212,'2014-12-01 13:35:39',322025,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(381213,'2014-12-01 13:35:40',322026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381214,'2014-12-01 13:35:48',322027,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381215,'2014-12-01 13:35:59',322028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381216,'2014-12-01 13:36:09',322029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381217,'2014-12-01 13:36:12',322030,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(381218,'2014-12-01 13:36:16',322031,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(381219,'2014-12-01 13:36:20',322032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381220,'2014-12-01 13:36:32',322033,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381221,'2014-12-01 13:36:38',322034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381222,'2014-12-01 13:36:41',307000,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(381223,'2014-12-01 13:36:49',322035,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(381224,'2014-12-01 13:36:59',322036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381225,'2014-12-01 13:36:59',322037,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(381226,'2014-12-01 13:37:10',322038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381227,'2014-12-01 13:37:11',322039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381228,'2014-12-01 13:37:21',322040,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381229,'2014-12-01 13:37:24',322041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381230,'2014-12-01 13:37:56',322042,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381231,'2014-12-01 13:38:56',322043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381232,'2014-12-01 13:39:03',322044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381233,'2014-12-01 13:39:10',322045,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(381234,'2014-12-01 13:39:18',322046,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(381235,'2014-12-01 13:39:24',322047,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(381236,'2014-12-01 13:39:25',322048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381237,'2014-12-01 13:39:25',322049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381238,'2014-12-01 13:39:39',322050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381239,'2014-12-01 13:39:56',322051,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381240,'2014-12-01 13:40:06',322052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381241,'2014-12-01 13:40:13',322053,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(381242,'2014-12-01 13:40:41',322054,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(381243,'2014-12-01 13:41:14',322055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381244,'2014-12-01 13:41:37',322056,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381245,'2014-12-01 13:42:12',322057,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381246,'2014-12-01 13:42:17',322058,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381247,'2014-12-01 13:42:21',322059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381248,'2014-12-01 13:42:40',322060,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(381249,'2014-12-01 13:43:01',322061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381250,'2014-12-01 13:43:02',322062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381251,'2014-12-01 13:43:25',322063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381252,'2014-12-01 13:43:35',322064,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(381253,'2014-12-01 13:43:40',322065,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381254,'2014-12-01 13:43:46',322066,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(381255,'2014-12-01 13:44:01',322067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381256,'2014-12-01 13:44:03',322068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381257,'2014-12-01 13:44:23',322069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381258,'2014-12-01 13:44:30',322070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381259,'2014-12-01 13:45:03',322071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381260,'2014-12-01 13:45:13',322072,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(381261,'2014-12-01 13:45:24',322073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381262,'2014-12-01 13:45:27',322074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381263,'2014-12-01 13:45:31',322075,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(381264,'2014-12-01 13:45:39',322076,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381265,'2014-12-01 13:45:43',322077,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381266,'2014-12-01 13:45:46',322078,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381267,'2014-12-01 13:45:55',300684,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(381268,'2014-12-01 13:46:17',322079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381269,'2014-12-01 13:46:22',322080,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(381270,'2014-12-01 13:46:57',322081,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381271,'2014-12-01 13:47:00',322082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381272,'2014-12-01 13:47:02',322083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381273,'2014-12-01 13:47:21',322084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381274,'2014-12-01 13:47:36',322085,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381275,'2014-12-01 13:48:02',322086,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(381276,'2014-12-01 13:48:07',322087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381277,'2014-12-01 13:48:10',322088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381278,'2014-12-01 13:48:21',322089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381279,'2014-12-01 13:48:31',322090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381280,'2014-12-01 13:48:34',322091,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(381281,'2014-12-01 13:48:42',282858,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(381282,'2014-12-01 13:48:48',322092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381283,'2014-12-01 13:49:07',322093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381284,'2014-12-01 13:49:26',322094,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381285,'2014-12-01 13:49:38',322095,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(381286,'2014-12-01 13:49:40',322096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381287,'2014-12-01 13:49:50',322097,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381288,'2014-12-01 13:49:55',322098,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(381289,'2014-12-01 13:50:16',322099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381290,'2014-12-01 13:50:32',322100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381291,'2014-12-01 13:50:46',322101,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381292,'2014-12-01 13:50:47',322102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381293,'2014-12-01 13:51:14',322103,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(381294,'2014-12-01 13:51:22',322104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381295,'2014-12-01 13:51:24',322105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381296,'2014-12-01 13:51:41',322106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381297,'2014-12-01 13:51:43',322107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381298,'2014-12-01 13:51:46',322108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381299,'2014-12-01 13:51:57',322109,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381300,'2014-12-01 13:52:20',307337,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(381301,'2014-12-01 13:52:59',322110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381302,'2014-12-01 13:53:10',322111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381303,'2014-12-01 13:53:40',322112,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(381304,'2014-12-01 13:53:41',322113,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(381305,'2014-12-01 13:53:54',290528,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(381306,'2014-12-01 13:54:11',322114,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(381307,'2014-12-01 13:54:17',322115,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(381308,'2014-12-01 13:55:13',322116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381309,'2014-12-01 13:55:27',291774,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(381310,'2014-12-01 13:55:46',322117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381311,'2014-12-01 13:55:58',322118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381312,'2014-12-01 13:56:05',322119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381313,'2014-12-01 13:56:06',322120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381314,'2014-12-01 13:56:14',322121,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381315,'2014-12-01 13:56:27',322122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381316,'2014-12-01 13:56:36',322123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381317,'2014-12-01 13:56:37',322124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381318,'2014-12-01 13:56:55',322125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381319,'2014-12-01 13:56:55',322126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381320,'2014-12-01 13:57:17',322127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381321,'2014-12-01 13:57:53',322128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381322,'2014-12-01 13:57:53',322129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381323,'2014-12-01 13:58:00',322130,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(381324,'2014-12-01 13:58:03',322131,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381325,'2014-12-01 13:58:04',322132,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(381326,'2014-12-01 13:58:05',322133,0,NULL,NULL,NULL,'mobile',NULL),
(381327,'2014-12-01 13:58:17',322134,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(381328,'2014-12-01 13:58:21',322135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381329,'2014-12-01 13:58:23',322136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381330,'2014-12-01 13:58:24',322137,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381331,'2014-12-01 13:58:25',322138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381332,'2014-12-01 13:59:20',322139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381333,'2014-12-01 13:59:22',322140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381334,'2014-12-01 13:59:29',322141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381335,'2014-12-01 13:59:33',322142,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381336,'2014-12-01 13:59:48',322143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381337,'2014-12-01 13:59:53',322144,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381338,'2014-12-01 14:00:18',317119,1,NULL,NULL,NULL,'desktop',NULL),
(381339,'2014-12-01 14:00:21',322145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381340,'2014-12-01 14:00:28',322146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381341,'2014-12-01 14:00:30',322147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381342,'2014-12-01 14:00:30',322148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381343,'2014-12-01 14:00:40',322149,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(381344,'2014-12-01 14:00:55',322150,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(381345,'2014-12-01 14:01:18',322151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381346,'2014-12-01 14:01:56',322152,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381347,'2014-12-01 14:02:01',322153,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381348,'2014-12-01 14:02:02',322154,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381349,'2014-12-01 14:02:33',322155,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(381350,'2014-12-01 14:02:34',322156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381351,'2014-12-01 14:02:38',322157,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(381352,'2014-12-01 14:02:39',322158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381353,'2014-12-01 14:02:41',322159,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381354,'2014-12-01 14:02:49',322160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381355,'2014-12-01 14:03:21',322161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381356,'2014-12-01 14:03:21',322162,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381357,'2014-12-01 14:03:24',322163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381358,'2014-12-01 14:03:52',322164,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(381359,'2014-12-01 14:04:10',322165,0,NULL,NULL,NULL,'mobile',NULL),
(381360,'2014-12-01 14:04:18',322166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381361,'2014-12-01 14:04:32',322167,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(381362,'2014-12-01 14:05:08',322168,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381363,'2014-12-01 14:05:10',322169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381364,'2014-12-01 14:05:24',322170,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(381365,'2014-12-01 14:06:10',322171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381366,'2014-12-01 14:06:31',322172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381367,'2014-12-01 14:06:33',322173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381368,'2014-12-01 14:06:43',322174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381369,'2014-12-01 14:06:54',322175,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381370,'2014-12-01 14:07:07',322176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381371,'2014-12-01 14:07:18',322177,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381372,'2014-12-01 14:07:40',322178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381373,'2014-12-01 14:07:40',322179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381374,'2014-12-01 14:08:09',322180,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381375,'2014-12-01 14:08:23',322181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381376,'2014-12-01 14:08:38',322182,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(381377,'2014-12-01 14:08:38',322183,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381378,'2014-12-01 14:08:52',322184,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381379,'2014-12-01 14:09:31',322185,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(381380,'2014-12-01 14:09:39',322186,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(381381,'2014-12-01 14:09:57',322187,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381382,'2014-12-01 14:10:10',322188,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381383,'2014-12-01 14:10:20',322189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381384,'2014-12-01 14:10:22',322190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381385,'2014-12-01 14:10:27',322191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381386,'2014-12-01 14:10:27',322192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381387,'2014-12-01 14:10:32',292769,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(381388,'2014-12-01 14:10:42',322193,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(381389,'2014-12-01 14:10:51',322194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381390,'2014-12-01 14:11:05',322195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381391,'2014-12-01 14:11:14',322196,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(381392,'2014-12-01 14:11:33',322197,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(381393,'2014-12-01 14:11:37',322198,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381394,'2014-12-01 14:11:41',322199,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381395,'2014-12-01 14:11:42',322200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381396,'2014-12-01 14:11:58',322201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381397,'2014-12-01 14:13:30',284490,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(381398,'2014-12-01 14:13:41',322202,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381399,'2014-12-01 14:14:55',309605,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(381400,'2014-12-01 14:15:09',322203,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(381401,'2014-12-01 14:15:18',322204,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381402,'2014-12-01 14:15:22',322205,0,NULL,NULL,NULL,'mobile',NULL),
(381403,'2014-12-01 14:15:23',322206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381404,'2014-12-01 14:15:28',322207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381405,'2014-12-01 14:15:43',322208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381406,'2014-12-01 14:16:23',322209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381407,'2014-12-01 14:16:26',322210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381408,'2014-12-01 14:16:39',322211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381409,'2014-12-01 14:16:49',322212,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(381410,'2014-12-01 14:17:01',322213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381411,'2014-12-01 14:17:06',322214,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(381412,'2014-12-01 14:17:11',272918,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(381413,'2014-12-01 14:17:27',322215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381414,'2014-12-01 14:17:36',322216,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381415,'2014-12-01 14:17:37',322217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381416,'2014-12-01 14:17:43',322218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381417,'2014-12-01 14:17:55',322219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381418,'2014-12-01 14:17:57',322220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381419,'2014-12-01 14:18:04',322221,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381420,'2014-12-01 14:18:41',322222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381421,'2014-12-01 14:18:42',322223,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381422,'2014-12-01 14:18:44',322224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381423,'2014-12-01 14:18:48',322225,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381424,'2014-12-01 14:18:49',322226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381425,'2014-12-01 14:18:55',322227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381426,'2014-12-01 14:18:58',322228,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(381427,'2014-12-01 14:19:25',322229,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381428,'2014-12-01 14:20:14',322230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381429,'2014-12-01 14:20:14',322231,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(381430,'2014-12-01 14:20:16',322232,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(381431,'2014-12-01 14:20:39',322233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381432,'2014-12-01 14:20:39',322234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381433,'2014-12-01 14:20:52',322235,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(381434,'2014-12-01 14:20:59',322236,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(381435,'2014-12-01 14:21:01',322237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381436,'2014-12-01 14:21:12',322238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381437,'2014-12-01 14:21:47',322239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381438,'2014-12-01 14:22:01',322240,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(381439,'2014-12-01 14:22:06',322241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381440,'2014-12-01 14:22:15',322242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381441,'2014-12-01 14:22:26',322243,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(381442,'2014-12-01 14:22:31',322244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381443,'2014-12-01 14:22:38',322245,0,NULL,NULL,NULL,'mobile',NULL),
(381444,'2014-12-01 14:22:58',322246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381445,'2014-12-01 14:23:19',322247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381446,'2014-12-01 14:23:25',322248,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(381447,'2014-12-01 14:23:36',322249,0,NULL,NULL,NULL,'mobile',NULL),
(381448,'2014-12-01 14:23:51',322250,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(381449,'2014-12-01 14:24:07',322251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381450,'2014-12-01 14:24:35',322252,0,NULL,NULL,NULL,'mobile',NULL),
(381451,'2014-12-01 14:24:36',322253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381452,'2014-12-01 14:24:44',322254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381453,'2014-12-01 14:25:11',322255,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(381454,'2014-12-01 14:25:19',322256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381455,'2014-12-01 14:25:25',322257,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(381456,'2014-12-01 14:26:43',322258,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381457,'2014-12-01 14:27:04',322259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381458,'2014-12-01 14:27:30',322260,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(381459,'2014-12-01 14:27:50',322261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381460,'2014-12-01 14:28:02',322262,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381461,'2014-12-01 14:28:10',322263,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(381462,'2014-12-01 14:28:11',322264,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381463,'2014-12-01 14:28:32',322265,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381464,'2014-12-01 14:28:57',322266,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(381465,'2014-12-01 14:29:11',322267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381466,'2014-12-01 14:29:11',322268,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(381467,'2014-12-01 14:29:28',322269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381468,'2014-12-01 14:29:41',322270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381469,'2014-12-01 14:29:51',322271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381470,'2014-12-01 14:30:11',322272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381471,'2014-12-01 14:30:32',322273,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381472,'2014-12-01 14:30:34',322274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381473,'2014-12-01 14:30:36',316743,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(381474,'2014-12-01 14:30:38',322275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381475,'2014-12-01 14:30:50',322276,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381476,'2014-12-01 14:31:01',322277,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(381477,'2014-12-01 14:31:02',322278,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(381478,'2014-12-01 14:31:15',322279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381479,'2014-12-01 14:31:17',322280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381480,'2014-12-01 14:31:29',322281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381481,'2014-12-01 14:31:44',322282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381482,'2014-12-01 14:31:54',322283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381483,'2014-12-01 14:32:04',322284,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381484,'2014-12-01 14:32:10',322285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381485,'2014-12-01 14:32:15',322286,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381486,'2014-12-01 14:32:19',322287,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(381487,'2014-12-01 14:32:19',322288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381488,'2014-12-01 14:32:21',322289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381489,'2014-12-01 14:32:30',322290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381490,'2014-12-01 14:32:36',282789,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(381491,'2014-12-01 14:32:41',322291,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(381492,'2014-12-01 14:32:53',322292,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(381493,'2014-12-01 14:32:56',322293,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(381494,'2014-12-01 14:33:02',292810,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(381495,'2014-12-01 14:33:02',322294,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(381496,'2014-12-01 14:33:06',322295,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381497,'2014-12-01 14:33:13',322296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381498,'2014-12-01 14:33:23',299028,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(381499,'2014-12-01 14:33:58',322297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381500,'2014-12-01 14:34:03',322298,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(381501,'2014-12-01 14:34:13',322299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381502,'2014-12-01 14:34:39',322300,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381503,'2014-12-01 14:34:51',322301,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(381504,'2014-12-01 14:34:51',322302,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381505,'2014-12-01 14:35:06',278674,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(381506,'2014-12-01 14:35:14',322303,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(381507,'2014-12-01 14:35:51',322304,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(381508,'2014-12-01 14:36:25',322305,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381509,'2014-12-01 14:36:28',322306,0,NULL,NULL,NULL,'mobile',NULL),
(381510,'2014-12-01 14:36:30',293092,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(381511,'2014-12-01 14:36:47',322307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381512,'2014-12-01 14:36:48',322308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381513,'2014-12-01 14:36:52',322309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381514,'2014-12-01 14:36:54',315178,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(381515,'2014-12-01 14:37:04',322310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381516,'2014-12-01 14:37:19',322311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381517,'2014-12-01 14:37:25',322312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381518,'2014-12-01 14:37:25',322313,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381519,'2014-12-01 14:37:33',322314,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381520,'2014-12-01 14:37:44',278912,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(381521,'2014-12-01 14:38:07',322315,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381522,'2014-12-01 14:38:15',322316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381523,'2014-12-01 14:38:23',296896,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(381524,'2014-12-01 14:38:33',322317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381525,'2014-12-01 14:38:48',322318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381526,'2014-12-01 14:39:11',322319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381527,'2014-12-01 14:39:36',322320,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381528,'2014-12-01 14:40:14',322321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381529,'2014-12-01 14:40:15',322322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381530,'2014-12-01 14:40:22',322323,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(381531,'2014-12-01 14:40:25',322324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381532,'2014-12-01 14:40:28',322325,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(381533,'2014-12-01 14:41:03',322326,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(381534,'2014-12-01 14:41:06',322327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381535,'2014-12-01 14:41:07',322328,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(381536,'2014-12-01 14:41:08',322329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381537,'2014-12-01 14:41:12',322330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381538,'2014-12-01 14:41:16',322331,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(381539,'2014-12-01 14:41:17',306539,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(381540,'2014-12-01 14:41:18',322332,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(381541,'2014-12-01 14:42:08',322333,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(381542,'2014-12-01 14:42:28',322334,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(381543,'2014-12-01 14:42:46',322335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381544,'2014-12-01 14:43:07',322336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381545,'2014-12-01 14:43:14',322337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381546,'2014-12-01 14:43:41',322338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381547,'2014-12-01 14:43:47',322339,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(381548,'2014-12-01 14:44:27',322340,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(381549,'2014-12-01 14:44:34',322341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381550,'2014-12-01 14:44:36',322342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381551,'2014-12-01 14:44:41',322343,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(381552,'2014-12-01 14:44:44',322344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381553,'2014-12-01 14:44:52',322345,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381554,'2014-12-01 14:44:55',322346,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(381555,'2014-12-01 14:45:02',322347,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381556,'2014-12-01 14:45:20',322348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381557,'2014-12-01 14:45:20',322349,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(381558,'2014-12-01 14:45:43',322350,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(381559,'2014-12-01 14:45:46',322351,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381560,'2014-12-01 14:45:56',322352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381561,'2014-12-01 14:45:59',322353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381562,'2014-12-01 14:46:09',322354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381563,'2014-12-01 14:46:16',283765,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(381564,'2014-12-01 14:46:21',322355,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(381565,'2014-12-01 14:46:38',269314,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(381566,'2014-12-01 14:47:13',322356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381567,'2014-12-01 14:47:16',322357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381568,'2014-12-01 14:47:56',280150,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(381569,'2014-12-01 14:47:59',322358,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(381570,'2014-12-01 14:48:45',322359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381571,'2014-12-01 14:48:53',322360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381572,'2014-12-01 14:48:54',322361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381573,'2014-12-01 14:48:55',311847,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(381574,'2014-12-01 14:48:59',322362,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381575,'2014-12-01 14:49:02',322363,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(381576,'2014-12-01 14:49:13',322364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381577,'2014-12-01 14:49:14',322365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381578,'2014-12-01 14:49:23',322366,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381579,'2014-12-01 14:49:36',322367,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381580,'2014-12-01 14:49:56',322368,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(381581,'2014-12-01 14:50:25',322369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381582,'2014-12-01 14:50:25',322370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381583,'2014-12-01 14:50:38',322371,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(381584,'2014-12-01 14:51:01',322372,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(381585,'2014-12-01 14:51:15',322373,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(381586,'2014-12-01 14:51:19',322374,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(381587,'2014-12-01 14:51:21',322375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381588,'2014-12-01 14:51:23',322376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381589,'2014-12-01 14:51:46',311049,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(381590,'2014-12-01 14:51:54',285981,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(381591,'2014-12-01 14:52:03',322377,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381592,'2014-12-01 14:52:03',322378,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(381593,'2014-12-01 14:52:10',322379,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(381594,'2014-12-01 14:52:24',322380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381595,'2014-12-01 14:52:45',307843,1,NULL,NULL,NULL,'desktop',NULL),
(381596,'2014-12-01 14:52:50',322381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381597,'2014-12-01 14:52:54',322382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381598,'2014-12-01 14:53:15',322383,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(381599,'2014-12-01 14:53:34',322384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381600,'2014-12-01 14:53:49',322385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381601,'2014-12-01 14:54:10',322386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381602,'2014-12-01 14:54:33',322387,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(381603,'2014-12-01 14:54:39',322388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381604,'2014-12-01 14:54:48',322389,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381605,'2014-12-01 14:54:57',322390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381606,'2014-12-01 14:55:07',322391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381607,'2014-12-01 14:55:17',288091,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(381608,'2014-12-01 14:55:19',322392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381609,'2014-12-01 14:55:22',322393,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381610,'2014-12-01 14:55:26',322394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381611,'2014-12-01 14:56:02',297668,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(381612,'2014-12-01 14:56:03',322395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381613,'2014-12-01 14:56:23',322396,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381614,'2014-12-01 14:56:45',310269,1,NULL,NULL,NULL,'mobile',NULL),
(381615,'2014-12-01 14:57:04',322397,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(381616,'2014-12-01 14:57:36',322398,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(381617,'2014-12-01 14:57:36',322399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381618,'2014-12-01 14:57:45',322400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381619,'2014-12-01 14:58:12',322401,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381620,'2014-12-01 14:58:38',322402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381621,'2014-12-01 14:58:47',322403,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381622,'2014-12-01 14:58:49',316535,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(381623,'2014-12-01 14:58:58',322404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381624,'2014-12-01 14:59:03',322405,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(381625,'2014-12-01 14:59:51',322406,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(381626,'2014-12-01 14:59:52',322407,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(381627,'2014-12-01 14:59:59',322408,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(381628,'2014-12-01 15:00:03',322409,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(381629,'2014-12-01 15:00:11',322410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381630,'2014-12-01 15:01:22',322411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381631,'2014-12-01 15:01:56',287388,1,NULL,NULL,NULL,'desktop',NULL),
(381632,'2014-12-01 15:02:21',322412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381633,'2014-12-01 15:02:22',322413,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(381634,'2014-12-01 15:02:27',322414,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(381635,'2014-12-01 15:02:40',322415,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(381636,'2014-12-01 15:02:45',322416,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(381637,'2014-12-01 15:03:04',322417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381638,'2014-12-01 15:03:14',322418,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(381639,'2014-12-01 15:03:33',322419,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(381640,'2014-12-01 15:03:35',322420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381641,'2014-12-01 15:03:41',322421,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(381642,'2014-12-01 15:03:44',322422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381643,'2014-12-01 15:03:52',322423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381644,'2014-12-01 15:04:03',322424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381645,'2014-12-01 15:04:03',322425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381646,'2014-12-01 15:04:04',322426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381647,'2014-12-01 15:04:50',322427,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(381648,'2014-12-01 15:05:02',322428,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381649,'2014-12-01 15:05:23',322429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381650,'2014-12-01 15:05:26',322430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381651,'2014-12-01 15:05:39',322431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381652,'2014-12-01 15:05:48',322432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381653,'2014-12-01 15:05:54',322433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381654,'2014-12-01 15:05:59',322434,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(381655,'2014-12-01 15:05:59',322435,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(381656,'2014-12-01 15:06:00',322436,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(381657,'2014-12-01 15:06:20',322437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381658,'2014-12-01 15:06:22',322438,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381659,'2014-12-01 15:06:28',322439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381660,'2014-12-01 15:06:43',322440,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(381661,'2014-12-01 15:06:47',322441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381662,'2014-12-01 15:07:21',322442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381663,'2014-12-01 15:07:42',322443,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(381664,'2014-12-01 15:08:15',322444,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381665,'2014-12-01 15:08:46',322445,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(381666,'2014-12-01 15:09:12',322446,0,NULL,NULL,NULL,'mobile',NULL),
(381667,'2014-12-01 15:09:26',322447,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(381668,'2014-12-01 15:09:27',322448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381669,'2014-12-01 15:09:43',322449,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(381670,'2014-12-01 15:09:45',322450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381671,'2014-12-01 15:10:12',322451,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381672,'2014-12-01 15:10:33',322452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381673,'2014-12-01 15:10:38',322453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381674,'2014-12-01 15:10:44',322454,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(381675,'2014-12-01 15:11:10',322455,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381676,'2014-12-01 15:11:13',322456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381677,'2014-12-01 15:11:22',322457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381678,'2014-12-01 15:11:25',322458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381679,'2014-12-01 15:11:25',322459,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(381680,'2014-12-01 15:11:35',322460,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(381681,'2014-12-01 15:11:36',322461,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381682,'2014-12-01 15:11:54',322462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381683,'2014-12-01 15:11:56',322463,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(381684,'2014-12-01 15:12:14',322464,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(381685,'2014-12-01 15:12:27',322465,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(381686,'2014-12-01 15:12:40',322466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381687,'2014-12-01 15:12:48',322467,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381688,'2014-12-01 15:12:59',314915,1,NULL,NULL,NULL,'desktop',NULL),
(381689,'2014-12-01 15:13:25',322468,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(381690,'2014-12-01 15:13:37',322469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381691,'2014-12-01 15:14:27',322470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381692,'2014-12-01 15:14:35',322471,0,NULL,NULL,NULL,'mobile',NULL),
(381693,'2014-12-01 15:14:39',322472,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(381694,'2014-12-01 15:14:46',322473,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(381695,'2014-12-01 15:14:47',322474,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(381696,'2014-12-01 15:14:51',322475,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381697,'2014-12-01 15:14:55',322476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381698,'2014-12-01 15:14:56',322477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381699,'2014-12-01 15:14:58',322478,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(381700,'2014-12-01 15:15:03',322479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381701,'2014-12-01 15:15:23',322480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381702,'2014-12-01 15:15:37',322481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381703,'2014-12-01 15:15:47',322482,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(381704,'2014-12-01 15:15:48',322483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381705,'2014-12-01 15:15:50',322484,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(381706,'2014-12-01 15:16:34',322485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381707,'2014-12-01 15:16:43',322486,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(381708,'2014-12-01 15:16:45',322487,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(381709,'2014-12-01 15:16:46',271922,1,NULL,NULL,NULL,'desktop',NULL),
(381710,'2014-12-01 15:17:16',322488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381711,'2014-12-01 15:17:25',322489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381712,'2014-12-01 15:17:44',322490,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(381713,'2014-12-01 15:17:54',322491,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381714,'2014-12-01 15:18:00',322492,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381715,'2014-12-01 15:18:04',322493,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(381716,'2014-12-01 15:18:14',322494,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(381717,'2014-12-01 15:18:28',322495,0,NULL,NULL,NULL,'mobile',NULL),
(381718,'2014-12-01 15:18:32',322496,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(381719,'2014-12-01 15:18:34',322497,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(381720,'2014-12-01 15:18:37',322498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381721,'2014-12-01 15:18:37',322499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381722,'2014-12-01 15:18:39',322500,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(381723,'2014-12-01 15:18:55',322501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381724,'2014-12-01 15:19:04',322502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381725,'2014-12-01 15:19:24',278029,1,NULL,NULL,NULL,'mobile',NULL),
(381726,'2014-12-01 15:19:45',322503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381727,'2014-12-01 15:19:51',322504,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381728,'2014-12-01 15:20:11',322505,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(381729,'2014-12-01 15:20:39',322506,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(381730,'2014-12-01 15:20:48',322507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381731,'2014-12-01 15:20:49',322508,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(381732,'2014-12-01 15:21:21',322509,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(381733,'2014-12-01 15:21:47',322510,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(381734,'2014-12-01 15:22:08',322511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381735,'2014-12-01 15:22:23',322512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381736,'2014-12-01 15:22:25',322513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381737,'2014-12-01 15:22:56',322514,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381738,'2014-12-01 15:23:03',322515,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(381739,'2014-12-01 15:23:15',322516,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(381740,'2014-12-01 15:23:29',322517,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381741,'2014-12-01 15:23:33',322518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381742,'2014-12-01 15:23:49',322519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381743,'2014-12-01 15:23:54',322520,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381744,'2014-12-01 15:24:01',322521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381745,'2014-12-01 15:24:16',290779,1,NULL,NULL,NULL,'mobile',NULL),
(381746,'2014-12-01 15:24:33',287876,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(381747,'2014-12-01 15:24:46',322522,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(381748,'2014-12-01 15:24:48',322523,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381749,'2014-12-01 15:24:48',322524,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(381750,'2014-12-01 15:24:53',322525,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381751,'2014-12-01 15:25:14',322526,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(381752,'2014-12-01 15:25:14',322527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381753,'2014-12-01 15:25:28',322528,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381754,'2014-12-01 15:25:30',322529,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(381755,'2014-12-01 15:25:45',322530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381756,'2014-12-01 15:25:53',322531,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381757,'2014-12-01 15:27:08',322532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381758,'2014-12-01 15:27:24',322533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381759,'2014-12-01 15:27:40',322534,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(381760,'2014-12-01 15:28:16',322535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381761,'2014-12-01 15:28:27',322536,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(381762,'2014-12-01 15:28:44',322537,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381763,'2014-12-01 15:28:51',322538,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381764,'2014-12-01 15:28:57',322539,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(381765,'2014-12-01 15:29:07',322540,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381766,'2014-12-01 15:29:08',322541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381767,'2014-12-01 15:30:39',322542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381768,'2014-12-01 15:30:50',322543,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381769,'2014-12-01 15:31:12',322544,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(381770,'2014-12-01 15:31:26',322545,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(381771,'2014-12-01 15:31:32',322546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381772,'2014-12-01 15:31:51',322547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381773,'2014-12-01 15:32:11',322548,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(381774,'2014-12-01 15:32:11',322549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381775,'2014-12-01 15:32:14',322550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381776,'2014-12-01 15:32:14',322551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381777,'2014-12-01 15:32:19',322552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381778,'2014-12-01 15:32:20',322553,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381779,'2014-12-01 15:32:28',322554,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381780,'2014-12-01 15:32:30',322555,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381781,'2014-12-01 15:32:34',322556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381782,'2014-12-01 15:32:50',322557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381783,'2014-12-01 15:32:51',322558,0,NULL,NULL,NULL,'mobile',NULL),
(381784,'2014-12-01 15:32:51',322559,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(381785,'2014-12-01 15:33:06',322560,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(381786,'2014-12-01 15:33:09',322561,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381787,'2014-12-01 15:33:33',322562,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(381788,'2014-12-01 15:34:11',322563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381789,'2014-12-01 15:34:17',322564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381790,'2014-12-01 15:34:22',322565,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(381791,'2014-12-01 15:34:25',322566,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381792,'2014-12-01 15:34:25',322567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381793,'2014-12-01 15:34:42',322568,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(381794,'2014-12-01 15:34:58',322569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381795,'2014-12-01 15:35:01',274602,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(381796,'2014-12-01 15:35:15',322570,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(381797,'2014-12-01 15:35:16',322571,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(381798,'2014-12-01 15:36:28',322572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381799,'2014-12-01 15:37:11',322573,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(381800,'2014-12-01 15:37:24',322574,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(381801,'2014-12-01 15:37:29',322575,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381802,'2014-12-01 15:37:38',322576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381803,'2014-12-01 15:37:45',322577,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(381804,'2014-12-01 15:37:48',322578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381805,'2014-12-01 15:37:51',322579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381806,'2014-12-01 15:37:54',322580,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(381807,'2014-12-01 15:38:05',322581,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(381808,'2014-12-01 15:38:28',322582,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(381809,'2014-12-01 15:38:42',281158,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(381810,'2014-12-01 15:39:05',322583,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381811,'2014-12-01 15:39:12',322584,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381812,'2014-12-01 15:39:12',322585,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381813,'2014-12-01 15:39:18',322586,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(381814,'2014-12-01 15:39:43',322587,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(381815,'2014-12-01 15:40:09',322588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381816,'2014-12-01 15:40:09',322589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381817,'2014-12-01 15:40:11',322590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381818,'2014-12-01 15:40:23',322591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381819,'2014-12-01 15:40:37',322592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381820,'2014-12-01 15:40:53',322593,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(381821,'2014-12-01 15:41:13',322594,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(381822,'2014-12-01 15:41:16',322595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381823,'2014-12-01 15:41:23',322596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381824,'2014-12-01 15:41:33',322597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381825,'2014-12-01 15:41:36',322598,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381826,'2014-12-01 15:41:53',322599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381827,'2014-12-01 15:41:58',322600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381828,'2014-12-01 15:43:13',322601,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381829,'2014-12-01 15:43:15',322602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381830,'2014-12-01 15:43:22',322603,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(381831,'2014-12-01 15:43:24',322604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381832,'2014-12-01 15:43:26',322605,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(381833,'2014-12-01 15:44:01',322606,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381834,'2014-12-01 15:44:09',322607,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(381835,'2014-12-01 15:44:13',322608,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(381836,'2014-12-01 15:45:07',322609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381837,'2014-12-01 15:45:07',322610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381838,'2014-12-01 15:45:19',322611,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(381839,'2014-12-01 15:45:19',322612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381840,'2014-12-01 15:45:29',322613,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(381841,'2014-12-01 15:45:35',322614,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381842,'2014-12-01 15:45:40',322615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381843,'2014-12-01 15:45:55',322616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381844,'2014-12-01 15:46:29',322617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381845,'2014-12-01 15:46:36',322618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381846,'2014-12-01 15:46:57',322619,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(381847,'2014-12-01 15:46:59',322620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381848,'2014-12-01 15:47:06',322621,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(381849,'2014-12-01 15:47:27',322622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381850,'2014-12-01 15:47:27',322623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381851,'2014-12-01 15:47:47',322624,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(381852,'2014-12-01 15:47:54',322625,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(381853,'2014-12-01 15:47:57',322626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381854,'2014-12-01 15:48:07',322627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381855,'2014-12-01 15:48:12',322628,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(381856,'2014-12-01 15:48:21',322629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381857,'2014-12-01 15:48:22',322630,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381858,'2014-12-01 15:48:26',322631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381859,'2014-12-01 15:48:29',322632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381860,'2014-12-01 15:48:31',322633,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(381861,'2014-12-01 15:48:52',322634,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(381862,'2014-12-01 15:48:57',322635,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381863,'2014-12-01 15:48:59',322636,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381864,'2014-12-01 15:49:00',322637,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(381865,'2014-12-01 15:49:18',322638,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(381866,'2014-12-01 15:49:30',322639,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(381867,'2014-12-01 15:49:33',322640,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(381868,'2014-12-01 15:49:52',322641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381869,'2014-12-01 15:50:17',322642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381870,'2014-12-01 15:51:26',322643,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(381871,'2014-12-01 15:51:32',322644,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381872,'2014-12-01 15:51:49',322645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381873,'2014-12-01 15:52:06',322646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381874,'2014-12-01 15:52:08',322647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381875,'2014-12-01 15:52:12',322648,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(381876,'2014-12-01 15:52:32',322649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381877,'2014-12-01 15:52:34',322650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381878,'2014-12-01 15:52:40',322651,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(381879,'2014-12-01 15:52:47',322652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381880,'2014-12-01 15:52:51',322653,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(381881,'2014-12-01 15:52:52',322654,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(381882,'2014-12-01 15:52:53',322655,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381883,'2014-12-01 15:53:04',322656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381884,'2014-12-01 15:53:05',322657,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(381885,'2014-12-01 15:53:26',322658,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381886,'2014-12-01 15:53:54',322659,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(381887,'2014-12-01 15:53:56',322660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381888,'2014-12-01 15:54:51',322661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381889,'2014-12-01 15:55:01',322662,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381890,'2014-12-01 15:55:02',322663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381891,'2014-12-01 15:55:15',322664,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381892,'2014-12-01 15:55:24',322665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381893,'2014-12-01 15:55:55',285090,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(381894,'2014-12-01 15:55:55',322666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381895,'2014-12-01 15:55:57',322667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381896,'2014-12-01 15:56:05',322668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381897,'2014-12-01 15:56:13',322669,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(381898,'2014-12-01 15:56:17',322670,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(381899,'2014-12-01 15:56:25',322671,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381900,'2014-12-01 15:56:30',322672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381901,'2014-12-01 15:56:36',322673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381902,'2014-12-01 15:56:55',322674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381903,'2014-12-01 15:57:10',322675,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(381904,'2014-12-01 15:57:11',322676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381905,'2014-12-01 15:57:12',303513,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(381906,'2014-12-01 15:57:14',322677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381907,'2014-12-01 15:57:15',322678,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381908,'2014-12-01 15:57:27',322679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381909,'2014-12-01 15:57:31',322680,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(381910,'2014-12-01 15:57:32',322681,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381911,'2014-12-01 15:57:42',322682,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(381912,'2014-12-01 15:58:10',322683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381913,'2014-12-01 15:58:11',322684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381914,'2014-12-01 15:58:25',322685,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(381915,'2014-12-01 15:59:01',322686,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(381916,'2014-12-01 15:59:05',322687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381917,'2014-12-01 15:59:16',322688,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(381918,'2014-12-01 15:59:21',322689,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(381919,'2014-12-01 15:59:25',322690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381920,'2014-12-01 15:59:46',322691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381921,'2014-12-01 16:00:21',322692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381922,'2014-12-01 16:00:28',322693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381923,'2014-12-01 16:00:54',322694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381924,'2014-12-01 16:00:55',322695,0,NULL,NULL,NULL,'mobile',NULL),
(381925,'2014-12-01 16:01:25',322696,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381926,'2014-12-01 16:01:38',322697,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(381927,'2014-12-01 16:02:23',322698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381928,'2014-12-01 16:02:25',322699,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(381929,'2014-12-01 16:02:30',322700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381930,'2014-12-01 16:02:34',287925,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(381931,'2014-12-01 16:02:43',322701,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(381932,'2014-12-01 16:03:04',322702,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381933,'2014-12-01 16:03:09',322703,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(381934,'2014-12-01 16:03:15',322704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381935,'2014-12-01 16:03:17',322705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381936,'2014-12-01 16:03:27',322706,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(381937,'2014-12-01 16:03:30',322707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381938,'2014-12-01 16:03:37',322708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381939,'2014-12-01 16:03:50',322709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381940,'2014-12-01 16:04:01',322710,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(381941,'2014-12-01 16:04:06',322711,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(381942,'2014-12-01 16:04:06',322712,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(381943,'2014-12-01 16:04:07',322713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381944,'2014-12-01 16:04:29',322714,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(381945,'2014-12-01 16:04:34',322715,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(381946,'2014-12-01 16:05:02',322716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381947,'2014-12-01 16:05:07',322717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381948,'2014-12-01 16:05:09',322718,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(381949,'2014-12-01 16:05:15',322719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381950,'2014-12-01 16:05:22',322720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381951,'2014-12-01 16:05:42',322721,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(381952,'2014-12-01 16:06:29',322722,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381953,'2014-12-01 16:06:35',322723,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381954,'2014-12-01 16:06:44',322724,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381955,'2014-12-01 16:07:10',322725,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381956,'2014-12-01 16:07:14',322726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381957,'2014-12-01 16:07:27',322727,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381958,'2014-12-01 16:07:30',322728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381959,'2014-12-01 16:07:41',322729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381960,'2014-12-01 16:07:44',322730,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(381961,'2014-12-01 16:07:51',322731,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(381962,'2014-12-01 16:08:06',322732,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381963,'2014-12-01 16:08:09',322733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381964,'2014-12-01 16:08:11',322734,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381965,'2014-12-01 16:08:12',322735,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381966,'2014-12-01 16:08:48',322736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381967,'2014-12-01 16:08:52',322737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381968,'2014-12-01 16:08:56',322738,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(381969,'2014-12-01 16:09:33',322739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381970,'2014-12-01 16:10:05',322740,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(381971,'2014-12-01 16:10:25',322741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381972,'2014-12-01 16:10:59',322742,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381973,'2014-12-01 16:11:29',322743,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(381974,'2014-12-01 16:11:30',322744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381975,'2014-12-01 16:11:37',322745,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(381976,'2014-12-01 16:11:42',322746,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(381977,'2014-12-01 16:11:56',322747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381978,'2014-12-01 16:11:56',322748,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(381979,'2014-12-01 16:12:44',322749,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381980,'2014-12-01 16:12:51',313378,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(381981,'2014-12-01 16:12:51',322750,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381982,'2014-12-01 16:13:09',301960,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(381983,'2014-12-01 16:13:14',322751,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(381984,'2014-12-01 16:13:17',322752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381985,'2014-12-01 16:13:19',322753,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(381986,'2014-12-01 16:13:22',322754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381987,'2014-12-01 16:13:32',322755,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(381988,'2014-12-01 16:13:39',322756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381989,'2014-12-01 16:13:46',322757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381990,'2014-12-01 16:13:57',322758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381991,'2014-12-01 16:14:04',322759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381992,'2014-12-01 16:14:21',322760,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(381993,'2014-12-01 16:14:35',322761,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(381994,'2014-12-01 16:14:36',322762,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(381995,'2014-12-01 16:14:36',322763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381996,'2014-12-01 16:14:49',322764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381997,'2014-12-01 16:14:51',322765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381998,'2014-12-01 16:15:20',322766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(381999,'2014-12-01 16:15:49',322767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382000,'2014-12-01 16:15:55',322768,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(382001,'2014-12-01 16:16:26',322769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382002,'2014-12-01 16:16:58',322770,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(382003,'2014-12-01 16:17:04',322771,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382004,'2014-12-01 16:17:07',322772,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382005,'2014-12-01 16:17:13',322773,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382006,'2014-12-01 16:17:22',322774,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(382007,'2014-12-01 16:17:25',322775,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382008,'2014-12-01 16:17:26',322776,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382009,'2014-12-01 16:17:28',311492,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(382010,'2014-12-01 16:17:34',322777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382011,'2014-12-01 16:17:56',322778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382012,'2014-12-01 16:18:17',322779,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382013,'2014-12-01 16:18:20',322780,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(382014,'2014-12-01 16:18:28',322781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382015,'2014-12-01 16:18:35',322782,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(382016,'2014-12-01 16:18:39',322783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382017,'2014-12-01 16:18:40',322784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382018,'2014-12-01 16:18:42',322785,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382019,'2014-12-01 16:19:04',322786,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382020,'2014-12-01 16:19:08',322787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382021,'2014-12-01 16:19:15',322788,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382022,'2014-12-01 16:19:21',322789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382023,'2014-12-01 16:19:25',322790,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(382024,'2014-12-01 16:19:30',322791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382025,'2014-12-01 16:19:36',322792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382026,'2014-12-01 16:20:07',322793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382027,'2014-12-01 16:20:17',322794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382028,'2014-12-01 16:20:28',322795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382029,'2014-12-01 16:20:58',262701,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(382030,'2014-12-01 16:21:04',322796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382031,'2014-12-01 16:21:06',322797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382032,'2014-12-01 16:21:12',322798,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(382033,'2014-12-01 16:21:20',322799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382034,'2014-12-01 16:21:30',322800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382035,'2014-12-01 16:21:56',322801,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(382036,'2014-12-01 16:22:05',322802,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382037,'2014-12-01 16:22:22',318597,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(382038,'2014-12-01 16:22:26',322803,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382039,'2014-12-01 16:22:42',322804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382040,'2014-12-01 16:22:42',322805,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382041,'2014-12-01 16:23:24',322806,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382042,'2014-12-01 16:23:42',322807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382043,'2014-12-01 16:23:44',322808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382044,'2014-12-01 16:23:52',322809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382045,'2014-12-01 16:23:53',322810,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(382046,'2014-12-01 16:23:56',322811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382047,'2014-12-01 16:23:58',322812,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(382048,'2014-12-01 16:24:06',322813,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382049,'2014-12-01 16:24:36',322814,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382050,'2014-12-01 16:25:00',322815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382051,'2014-12-01 16:25:12',322816,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382052,'2014-12-01 16:25:23',322817,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(382053,'2014-12-01 16:25:37',322818,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382054,'2014-12-01 16:25:39',322819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382055,'2014-12-01 16:25:40',322820,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(382056,'2014-12-01 16:25:42',322821,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382057,'2014-12-01 16:25:55',322822,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382058,'2014-12-01 16:26:36',322823,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(382059,'2014-12-01 16:26:45',322824,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382060,'2014-12-01 16:27:02',322825,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382061,'2014-12-01 16:27:03',322826,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382062,'2014-12-01 16:27:09',322827,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(382063,'2014-12-01 16:27:15',322828,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382064,'2014-12-01 16:27:41',322829,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(382065,'2014-12-01 16:27:44',322830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382066,'2014-12-01 16:27:56',322831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382067,'2014-12-01 16:28:02',322832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382068,'2014-12-01 16:28:12',322833,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382069,'2014-12-01 16:28:12',322834,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382070,'2014-12-01 16:28:28',322835,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(382071,'2014-12-01 16:28:39',322836,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(382072,'2014-12-01 16:28:50',322837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382073,'2014-12-01 16:28:52',322838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382074,'2014-12-01 16:28:54',322839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382075,'2014-12-01 16:29:02',322840,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382076,'2014-12-01 16:29:04',322841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382077,'2014-12-01 16:29:39',322842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382078,'2014-12-01 16:29:44',322843,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(382079,'2014-12-01 16:29:54',322844,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(382080,'2014-12-01 16:30:27',322845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382081,'2014-12-01 16:30:43',322846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382082,'2014-12-01 16:31:00',322847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382083,'2014-12-01 16:31:03',322848,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(382084,'2014-12-01 16:31:16',322849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382085,'2014-12-01 16:31:23',322850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382086,'2014-12-01 16:31:27',322851,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382087,'2014-12-01 16:31:54',322852,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(382088,'2014-12-01 16:32:14',322853,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382089,'2014-12-01 16:32:15',322854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382090,'2014-12-01 16:32:19',322855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382091,'2014-12-01 16:32:29',322856,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(382092,'2014-12-01 16:32:54',322857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382093,'2014-12-01 16:32:56',322858,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382094,'2014-12-01 16:32:56',322859,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382095,'2014-12-01 16:33:04',322860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382096,'2014-12-01 16:33:16',322861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382097,'2014-12-01 16:33:27',322862,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382098,'2014-12-01 16:34:09',322863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382099,'2014-12-01 16:34:49',322864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382100,'2014-12-01 16:36:04',322865,0,NULL,NULL,NULL,'mobile',NULL),
(382101,'2014-12-01 16:36:14',322866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382102,'2014-12-01 16:36:46',322867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382103,'2014-12-01 16:37:17',322868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382104,'2014-12-01 16:37:32',322869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382105,'2014-12-01 16:37:51',322870,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(382106,'2014-12-01 16:38:14',322871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382107,'2014-12-01 16:38:29',316918,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(382108,'2014-12-01 16:38:32',322872,0,NULL,NULL,NULL,'mobile',NULL),
(382109,'2014-12-01 16:38:35',322873,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(382110,'2014-12-01 16:38:56',322874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382111,'2014-12-01 16:39:15',322875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382112,'2014-12-01 16:39:26',322876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382113,'2014-12-01 16:39:45',322877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382114,'2014-12-01 16:39:51',322878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382115,'2014-12-01 16:39:55',322879,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382116,'2014-12-01 16:40:12',322880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382117,'2014-12-01 16:40:19',322881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382118,'2014-12-01 16:40:21',322882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382119,'2014-12-01 16:40:27',322883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382120,'2014-12-01 16:41:05',322884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382121,'2014-12-01 16:41:18',322885,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382122,'2014-12-01 16:41:19',322886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382123,'2014-12-01 16:41:23',322887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382124,'2014-12-01 16:41:41',322888,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382125,'2014-12-01 16:42:03',307512,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(382126,'2014-12-01 16:42:16',322889,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(382127,'2014-12-01 16:42:23',322890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382128,'2014-12-01 16:42:37',322891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382129,'2014-12-01 16:42:40',322892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382130,'2014-12-01 16:42:58',293882,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(382131,'2014-12-01 16:43:01',322893,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(382132,'2014-12-01 16:43:07',322894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382133,'2014-12-01 16:43:10',322895,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(382134,'2014-12-01 16:43:14',322896,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(382135,'2014-12-01 16:43:18',322897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382136,'2014-12-01 16:43:28',322898,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382137,'2014-12-01 16:43:33',322899,0,NULL,NULL,NULL,'mobile',NULL),
(382138,'2014-12-01 16:43:46',322900,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382139,'2014-12-01 16:45:10',322901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382140,'2014-12-01 16:45:13',322902,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382141,'2014-12-01 16:45:15',322903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382142,'2014-12-01 16:45:15',322904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382143,'2014-12-01 16:45:58',322905,0,NULL,NULL,NULL,'mobile',NULL),
(382144,'2014-12-01 16:46:14',322906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382145,'2014-12-01 16:46:24',322907,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382146,'2014-12-01 16:46:24',322908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382147,'2014-12-01 16:46:30',322909,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(382148,'2014-12-01 16:46:35',322910,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382149,'2014-12-01 16:46:51',322911,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(382150,'2014-12-01 16:46:52',322912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382151,'2014-12-01 16:46:53',322913,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382152,'2014-12-01 16:46:56',322914,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382153,'2014-12-01 16:47:25',322915,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(382154,'2014-12-01 16:47:49',322916,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382155,'2014-12-01 16:48:08',322917,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382156,'2014-12-01 16:48:11',322918,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382157,'2014-12-01 16:48:14',322919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382158,'2014-12-01 16:48:28',322920,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382159,'2014-12-01 16:48:59',322921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382160,'2014-12-01 16:49:04',322922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382161,'2014-12-01 16:49:13',322923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382162,'2014-12-01 16:49:21',322924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382163,'2014-12-01 16:49:23',322925,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382164,'2014-12-01 16:50:01',322926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382165,'2014-12-01 16:50:20',322927,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(382166,'2014-12-01 16:50:20',322928,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(382167,'2014-12-01 16:50:22',322929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382168,'2014-12-01 16:50:32',322930,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382169,'2014-12-01 16:50:48',322931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382170,'2014-12-01 16:51:16',322932,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(382171,'2014-12-01 16:51:17',322933,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382172,'2014-12-01 16:51:21',322934,0,NULL,NULL,NULL,'mobile',NULL),
(382173,'2014-12-01 16:51:30',322935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382174,'2014-12-01 16:51:32',322936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382175,'2014-12-01 16:51:46',322937,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382176,'2014-12-01 16:51:58',322938,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(382177,'2014-12-01 16:52:04',322939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382178,'2014-12-01 16:52:22',322940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382179,'2014-12-01 16:52:32',322941,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382180,'2014-12-01 16:52:35',322942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382181,'2014-12-01 16:52:42',322943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382182,'2014-12-01 16:52:48',322944,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382183,'2014-12-01 16:53:09',322945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382184,'2014-12-01 16:53:16',322946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382185,'2014-12-01 16:54:03',322947,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(382186,'2014-12-01 16:54:23',289004,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(382187,'2014-12-01 16:54:34',322948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382188,'2014-12-01 16:54:54',322949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382189,'2014-12-01 16:54:58',322950,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382190,'2014-12-01 16:55:07',322951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382191,'2014-12-01 16:55:15',322952,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382192,'2014-12-01 16:55:19',322953,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382193,'2014-12-01 16:55:46',322954,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382194,'2014-12-01 16:56:25',322955,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382195,'2014-12-01 16:56:37',322956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382196,'2014-12-01 16:56:49',322957,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382197,'2014-12-01 16:57:05',282490,1,NULL,NULL,NULL,'desktop',NULL),
(382198,'2014-12-01 16:57:19',322958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382199,'2014-12-01 16:57:21',322959,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382200,'2014-12-01 16:57:32',322960,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382201,'2014-12-01 16:58:27',322961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382202,'2014-12-01 16:58:46',322962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382203,'2014-12-01 16:58:49',322963,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382204,'2014-12-01 16:58:55',322964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382205,'2014-12-01 16:59:23',322965,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382206,'2014-12-01 16:59:30',322966,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382207,'2014-12-01 16:59:44',322967,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382208,'2014-12-01 16:59:48',322968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382209,'2014-12-01 16:59:52',322969,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382210,'2014-12-01 16:59:54',322970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382211,'2014-12-01 17:00:08',322971,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382212,'2014-12-01 17:00:25',322972,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(382213,'2014-12-01 17:00:29',322973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382214,'2014-12-01 17:00:33',322974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382215,'2014-12-01 17:00:48',322975,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382216,'2014-12-01 17:00:52',322976,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382217,'2014-12-01 17:01:35',322977,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382218,'2014-12-01 17:01:54',322978,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(382219,'2014-12-01 17:01:58',322979,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382220,'2014-12-01 17:02:20',322980,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(382221,'2014-12-01 17:02:38',322981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382222,'2014-12-01 17:02:38',322982,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382223,'2014-12-01 17:02:56',322983,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(382224,'2014-12-01 17:03:08',322984,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382225,'2014-12-01 17:03:11',322985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382226,'2014-12-01 17:04:13',266250,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(382227,'2014-12-01 17:04:29',322986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382228,'2014-12-01 17:05:19',322987,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382229,'2014-12-01 17:05:28',322988,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(382230,'2014-12-01 17:05:43',322989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382231,'2014-12-01 17:05:59',322990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382232,'2014-12-01 17:06:11',322991,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382233,'2014-12-01 17:06:37',322992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382234,'2014-12-01 17:06:42',322993,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(382235,'2014-12-01 17:07:01',322994,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382236,'2014-12-01 17:07:12',322995,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382237,'2014-12-01 17:07:23',322996,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382238,'2014-12-01 17:08:00',322997,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382239,'2014-12-01 17:08:01',322998,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382240,'2014-12-01 17:08:05',322999,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(382241,'2014-12-01 17:08:11',323000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382242,'2014-12-01 17:09:45',323001,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382243,'2014-12-01 17:10:01',323002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382244,'2014-12-01 17:10:17',323003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382245,'2014-12-01 17:10:18',323004,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382246,'2014-12-01 17:10:19',323005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382247,'2014-12-01 17:10:42',323006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382248,'2014-12-01 17:10:53',323007,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382249,'2014-12-01 17:10:54',323008,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382250,'2014-12-01 17:10:59',323009,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382251,'2014-12-01 17:11:04',323010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382252,'2014-12-01 17:11:08',323011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382253,'2014-12-01 17:11:14',323012,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382254,'2014-12-01 17:11:51',323013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382255,'2014-12-01 17:11:59',323014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382256,'2014-12-01 17:12:16',323015,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382257,'2014-12-01 17:12:20',323016,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382258,'2014-12-01 17:12:33',323017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382259,'2014-12-01 17:12:34',323018,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382260,'2014-12-01 17:12:43',323019,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(382261,'2014-12-01 17:12:45',323020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382262,'2014-12-01 17:12:46',323021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382263,'2014-12-01 17:12:47',323022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382264,'2014-12-01 17:13:07',323023,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382265,'2014-12-01 17:13:10',323024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382266,'2014-12-01 17:13:50',323025,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382267,'2014-12-01 17:13:55',323026,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382268,'2014-12-01 17:14:14',323027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382269,'2014-12-01 17:14:23',323028,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382270,'2014-12-01 17:14:55',323029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382271,'2014-12-01 17:14:58',323030,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382272,'2014-12-01 17:15:07',323031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382273,'2014-12-01 17:15:13',323032,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382274,'2014-12-01 17:15:17',323033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382275,'2014-12-01 17:15:25',323034,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382276,'2014-12-01 17:15:34',323035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382277,'2014-12-01 17:15:36',323036,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382278,'2014-12-01 17:15:53',323037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382279,'2014-12-01 17:16:01',323038,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382280,'2014-12-01 17:16:37',323039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382281,'2014-12-01 17:17:03',323040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382282,'2014-12-01 17:17:54',323041,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382283,'2014-12-01 17:18:13',323042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382284,'2014-12-01 17:18:28',323043,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(382285,'2014-12-01 17:18:48',323044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382286,'2014-12-01 17:18:57',323045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382287,'2014-12-01 17:19:06',323046,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382288,'2014-12-01 17:19:48',323047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382289,'2014-12-01 17:19:49',323048,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382290,'2014-12-01 17:19:58',323049,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382291,'2014-12-01 17:19:58',323050,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(382292,'2014-12-01 17:20:03',323051,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(382293,'2014-12-01 17:20:52',318857,1,NULL,NULL,NULL,'mobile',NULL),
(382294,'2014-12-01 17:21:03',323052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382295,'2014-12-01 17:21:09',323053,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(382296,'2014-12-01 17:21:44',323054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382297,'2014-12-01 17:21:44',323055,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382298,'2014-12-01 17:22:17',323056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382299,'2014-12-01 17:22:18',323057,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(382300,'2014-12-01 17:22:28',323058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382301,'2014-12-01 17:22:28',323059,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382302,'2014-12-01 17:22:45',323060,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(382303,'2014-12-01 17:22:55',323061,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382304,'2014-12-01 17:22:58',323062,0,NULL,NULL,NULL,'mobile',NULL),
(382305,'2014-12-01 17:23:19',323063,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(382306,'2014-12-01 17:23:42',323064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382307,'2014-12-01 17:24:08',323065,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382308,'2014-12-01 17:24:16',323066,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382309,'2014-12-01 17:24:25',323067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382310,'2014-12-01 17:24:35',323068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382311,'2014-12-01 17:24:47',323069,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382312,'2014-12-01 17:25:20',323070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382313,'2014-12-01 17:25:54',323071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382314,'2014-12-01 17:25:54',323072,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382315,'2014-12-01 17:25:54',323073,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382316,'2014-12-01 17:25:59',323074,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382317,'2014-12-01 17:26:00',323075,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382318,'2014-12-01 17:26:22',323076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382319,'2014-12-01 17:26:27',323077,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(382320,'2014-12-01 17:26:40',323078,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382321,'2014-12-01 17:27:36',323079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382322,'2014-12-01 17:28:19',323080,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382323,'2014-12-01 17:28:21',323081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382324,'2014-12-01 17:28:33',323082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382325,'2014-12-01 17:28:38',323083,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(382326,'2014-12-01 17:28:47',323084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382327,'2014-12-01 17:29:34',323085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382328,'2014-12-01 17:29:55',323086,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(382329,'2014-12-01 17:30:05',323087,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(382330,'2014-12-01 17:30:09',323088,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(382331,'2014-12-01 17:30:17',323089,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(382332,'2014-12-01 17:30:38',323090,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382333,'2014-12-01 17:30:46',323091,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382334,'2014-12-01 17:30:57',323092,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(382335,'2014-12-01 17:30:57',323093,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382336,'2014-12-01 17:30:59',323094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382337,'2014-12-01 17:31:11',323095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382338,'2014-12-01 17:31:13',323096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382339,'2014-12-01 17:31:16',323097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382340,'2014-12-01 17:32:13',323098,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(382341,'2014-12-01 17:32:35',323099,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382342,'2014-12-01 17:32:42',323100,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382343,'2014-12-01 17:32:51',323101,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382344,'2014-12-01 17:33:35',323102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382345,'2014-12-01 17:33:52',323103,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(382346,'2014-12-01 17:34:12',323104,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(382347,'2014-12-01 17:34:14',323105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382348,'2014-12-01 17:34:22',323106,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382349,'2014-12-01 17:34:31',323107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382350,'2014-12-01 17:34:40',323108,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382351,'2014-12-01 17:34:49',323109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382352,'2014-12-01 17:35:20',323110,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382353,'2014-12-01 17:35:23',323111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382354,'2014-12-01 17:35:23',323112,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382355,'2014-12-01 17:35:27',323113,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382356,'2014-12-01 17:35:42',323114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382357,'2014-12-01 17:36:26',323115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382358,'2014-12-01 17:36:38',323116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382359,'2014-12-01 17:36:43',323117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382360,'2014-12-01 17:37:12',323118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382361,'2014-12-01 17:37:18',323119,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(382362,'2014-12-01 17:37:24',323120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382363,'2014-12-01 17:37:34',323121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382364,'2014-12-01 17:37:43',323122,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382365,'2014-12-01 17:37:56',323123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382366,'2014-12-01 17:38:05',323124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382367,'2014-12-01 17:38:08',323125,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382368,'2014-12-01 17:38:08',323126,0,NULL,NULL,NULL,'mobile',NULL),
(382369,'2014-12-01 17:38:15',323127,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382370,'2014-12-01 17:38:19',323128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382371,'2014-12-01 17:38:21',323129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382372,'2014-12-01 17:38:33',323130,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(382373,'2014-12-01 17:39:02',323131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382374,'2014-12-01 17:39:06',323132,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382375,'2014-12-01 17:39:24',323133,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(382376,'2014-12-01 17:39:42',323134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382377,'2014-12-01 17:39:54',323135,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(382378,'2014-12-01 17:40:07',323136,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(382379,'2014-12-01 17:40:16',323137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382380,'2014-12-01 17:40:31',323138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382381,'2014-12-01 17:40:47',323139,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382382,'2014-12-01 17:41:05',323140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382383,'2014-12-01 17:41:06',323141,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382384,'2014-12-01 17:41:13',323142,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382385,'2014-12-01 17:41:51',266929,1,NULL,NULL,NULL,'desktop',NULL),
(382386,'2014-12-01 17:42:12',323143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382387,'2014-12-01 17:42:18',304760,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(382388,'2014-12-01 17:42:33',323144,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(382389,'2014-12-01 17:42:40',323145,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382390,'2014-12-01 17:42:44',323146,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382391,'2014-12-01 17:42:48',323147,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382392,'2014-12-01 17:42:50',323148,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(382393,'2014-12-01 17:42:56',323149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382394,'2014-12-01 17:42:58',323150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382395,'2014-12-01 17:43:22',323151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382396,'2014-12-01 17:43:25',323152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382397,'2014-12-01 17:43:26',323153,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(382398,'2014-12-01 17:43:27',323154,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(382399,'2014-12-01 17:44:13',323155,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382400,'2014-12-01 17:44:17',323156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382401,'2014-12-01 17:44:18',323157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382402,'2014-12-01 17:44:47',323158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382403,'2014-12-01 17:45:14',323159,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382404,'2014-12-01 17:45:16',323160,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382405,'2014-12-01 17:45:38',323161,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382406,'2014-12-01 17:46:55',323162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382407,'2014-12-01 17:47:31',323163,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(382408,'2014-12-01 17:47:39',323164,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382409,'2014-12-01 17:47:45',323165,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382410,'2014-12-01 17:47:52',323166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382411,'2014-12-01 17:48:04',318934,1,NULL,NULL,NULL,'desktop',NULL),
(382412,'2014-12-01 17:48:26',323167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382413,'2014-12-01 17:48:36',323168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382414,'2014-12-01 17:48:36',323169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382415,'2014-12-01 17:48:43',323170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382416,'2014-12-01 17:49:16',323171,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382417,'2014-12-01 17:49:31',323172,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(382418,'2014-12-01 17:49:32',323173,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382419,'2014-12-01 17:49:42',323174,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(382420,'2014-12-01 17:50:23',323175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382421,'2014-12-01 17:50:31',323176,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(382422,'2014-12-01 17:50:57',323177,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382423,'2014-12-01 17:51:24',323178,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(382424,'2014-12-01 17:51:31',323179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382425,'2014-12-01 17:51:46',323180,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382426,'2014-12-01 17:52:02',323181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382427,'2014-12-01 17:52:07',323182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382428,'2014-12-01 17:52:15',323183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382429,'2014-12-01 17:52:22',285846,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(382430,'2014-12-01 17:52:34',323184,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(382431,'2014-12-01 17:53:17',323185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382432,'2014-12-01 17:53:33',323186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382433,'2014-12-01 17:53:46',323187,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382434,'2014-12-01 17:54:40',323188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382435,'2014-12-01 17:55:23',323189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382436,'2014-12-01 17:55:23',323190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382437,'2014-12-01 17:55:29',323191,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382438,'2014-12-01 17:55:36',323192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382439,'2014-12-01 17:56:01',323193,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382440,'2014-12-01 17:56:34',323194,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(382441,'2014-12-01 17:57:05',323195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382442,'2014-12-01 17:57:27',323196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382443,'2014-12-01 17:57:32',323197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382444,'2014-12-01 17:57:39',323198,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382445,'2014-12-01 17:57:48',323199,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382446,'2014-12-01 17:58:06',323200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382447,'2014-12-01 17:58:11',323201,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(382448,'2014-12-01 17:58:45',323202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382449,'2014-12-01 17:58:54',323203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382450,'2014-12-01 17:59:27',323204,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(382451,'2014-12-01 17:59:35',323205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382452,'2014-12-01 17:59:51',323206,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382453,'2014-12-01 17:59:55',323207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382454,'2014-12-01 18:00:18',323208,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382455,'2014-12-01 18:00:40',323209,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382456,'2014-12-01 18:00:42',323210,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(382457,'2014-12-01 18:01:17',323211,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(382458,'2014-12-01 18:01:32',323212,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(382459,'2014-12-01 18:01:44',323213,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382460,'2014-12-01 18:02:34',323214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382461,'2014-12-01 18:02:36',323215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382462,'2014-12-01 18:02:46',323216,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382463,'2014-12-01 18:03:03',323217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382464,'2014-12-01 18:03:13',323218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382465,'2014-12-01 18:03:15',323219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382466,'2014-12-01 18:03:45',323220,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382467,'2014-12-01 18:04:23',323221,0,NULL,NULL,NULL,'mobile',NULL),
(382468,'2014-12-01 18:04:27',323222,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(382469,'2014-12-01 18:04:40',290905,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(382470,'2014-12-01 18:05:01',323223,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382471,'2014-12-01 18:05:06',323224,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382472,'2014-12-01 18:05:12',323225,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382473,'2014-12-01 18:05:29',323226,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382474,'2014-12-01 18:05:42',323227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382475,'2014-12-01 18:05:52',323228,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(382476,'2014-12-01 18:06:21',323229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382477,'2014-12-01 18:06:36',323230,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(382478,'2014-12-01 18:06:41',323231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382479,'2014-12-01 18:06:56',323232,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382480,'2014-12-01 18:07:09',323233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382481,'2014-12-01 18:07:11',323234,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382482,'2014-12-01 18:07:14',323235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382483,'2014-12-01 18:07:26',323236,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382484,'2014-12-01 18:07:27',323237,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382485,'2014-12-01 18:07:28',323238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382486,'2014-12-01 18:08:00',323239,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382487,'2014-12-01 18:08:03',323240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382488,'2014-12-01 18:08:13',323241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382489,'2014-12-01 18:08:28',323242,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382490,'2014-12-01 18:08:58',323243,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382491,'2014-12-01 18:09:06',323244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382492,'2014-12-01 18:09:16',286508,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(382493,'2014-12-01 18:10:15',323245,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382494,'2014-12-01 18:11:06',323246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382495,'2014-12-01 18:11:44',323247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382496,'2014-12-01 18:11:51',323248,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(382497,'2014-12-01 18:12:43',323249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382498,'2014-12-01 18:12:59',323250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382499,'2014-12-01 18:13:00',323251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382500,'2014-12-01 18:13:06',323252,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(382501,'2014-12-01 18:13:12',323253,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382502,'2014-12-01 18:13:16',323254,0,NULL,NULL,NULL,'mobile',NULL),
(382503,'2014-12-01 18:13:38',323255,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382504,'2014-12-01 18:13:48',323256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382505,'2014-12-01 18:13:48',323257,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382506,'2014-12-01 18:14:09',323258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382507,'2014-12-01 18:14:28',323259,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382508,'2014-12-01 18:14:38',323260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382509,'2014-12-01 18:14:52',323261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382510,'2014-12-01 18:15:00',323262,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382511,'2014-12-01 18:15:23',323263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382512,'2014-12-01 18:15:39',323264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382513,'2014-12-01 18:16:28',323265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382514,'2014-12-01 18:16:45',323266,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382515,'2014-12-01 18:16:50',323267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382516,'2014-12-01 18:16:55',323268,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382517,'2014-12-01 18:17:08',323269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382518,'2014-12-01 18:17:17',323270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382519,'2014-12-01 18:17:23',323271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382520,'2014-12-01 18:17:32',323272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382521,'2014-12-01 18:17:57',323273,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382522,'2014-12-01 18:18:21',323274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382523,'2014-12-01 18:18:40',323275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382524,'2014-12-01 18:19:19',293520,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(382525,'2014-12-01 18:19:19',323276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382526,'2014-12-01 18:19:22',323277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382527,'2014-12-01 18:19:26',323278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382528,'2014-12-01 18:19:41',323279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382529,'2014-12-01 18:19:43',323280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382530,'2014-12-01 18:20:14',323281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382531,'2014-12-01 18:20:14',323282,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(382532,'2014-12-01 18:20:22',323283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382533,'2014-12-01 18:20:23',323284,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382534,'2014-12-01 18:20:57',323285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382535,'2014-12-01 18:20:59',323286,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(382536,'2014-12-01 18:21:01',323287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382537,'2014-12-01 18:21:15',323288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382538,'2014-12-01 18:21:19',323289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382539,'2014-12-01 18:21:24',323290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382540,'2014-12-01 18:21:30',323291,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382541,'2014-12-01 18:21:45',323292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382542,'2014-12-01 18:22:00',323293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382543,'2014-12-01 18:22:04',294768,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(382544,'2014-12-01 18:22:08',323294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382545,'2014-12-01 18:22:21',302039,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(382546,'2014-12-01 18:22:30',323295,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(382547,'2014-12-01 18:22:41',323296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382548,'2014-12-01 18:23:19',323297,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(382549,'2014-12-01 18:23:25',323298,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(382550,'2014-12-01 18:23:30',323299,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(382551,'2014-12-01 18:23:53',323300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382552,'2014-12-01 18:24:14',323301,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(382553,'2014-12-01 18:24:17',323302,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382554,'2014-12-01 18:24:54',323303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382555,'2014-12-01 18:25:21',323304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382556,'2014-12-01 18:25:42',257992,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(382557,'2014-12-01 18:25:43',323305,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(382558,'2014-12-01 18:25:43',323306,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(382559,'2014-12-01 18:26:37',323307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382560,'2014-12-01 18:26:44',323308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382561,'2014-12-01 18:26:49',323309,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382562,'2014-12-01 18:27:13',323310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382563,'2014-12-01 18:27:23',323311,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382564,'2014-12-01 18:27:41',273345,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(382565,'2014-12-01 18:27:41',323312,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382566,'2014-12-01 18:28:40',318636,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(382567,'2014-12-01 18:29:13',323313,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(382568,'2014-12-01 18:29:27',323314,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382569,'2014-12-01 18:30:23',323315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382570,'2014-12-01 18:30:41',323316,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382571,'2014-12-01 18:30:50',323317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382572,'2014-12-01 18:31:23',285859,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(382573,'2014-12-01 18:31:37',323318,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382574,'2014-12-01 18:31:38',323319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382575,'2014-12-01 18:31:40',323320,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(382576,'2014-12-01 18:31:48',323321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382577,'2014-12-01 18:32:07',323322,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382578,'2014-12-01 18:32:15',323323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382579,'2014-12-01 18:32:24',323324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382580,'2014-12-01 18:32:25',323325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382581,'2014-12-01 18:32:34',323326,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382582,'2014-12-01 18:32:48',323327,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(382583,'2014-12-01 18:32:52',323328,0,NULL,NULL,NULL,'mobile',NULL),
(382584,'2014-12-01 18:32:59',323329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382585,'2014-12-01 18:33:04',323330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382586,'2014-12-01 18:33:05',323331,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(382587,'2014-12-01 18:33:34',323332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382588,'2014-12-01 18:33:44',323333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382589,'2014-12-01 18:34:14',323334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382590,'2014-12-01 18:34:16',323335,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382591,'2014-12-01 18:34:36',323336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382592,'2014-12-01 18:34:38',323337,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382593,'2014-12-01 18:34:53',323338,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382594,'2014-12-01 18:35:09',323339,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382595,'2014-12-01 18:35:23',323340,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382596,'2014-12-01 18:35:26',323341,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(382597,'2014-12-01 18:35:31',323342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382598,'2014-12-01 18:36:05',323343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382599,'2014-12-01 18:36:09',323344,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(382600,'2014-12-01 18:36:12',323345,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382601,'2014-12-01 18:36:14',323346,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(382602,'2014-12-01 18:36:31',323347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382603,'2014-12-01 18:37:31',323348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382604,'2014-12-01 18:37:39',323349,0,NULL,NULL,NULL,'mobile',NULL),
(382605,'2014-12-01 18:38:23',323350,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382606,'2014-12-01 18:38:36',323351,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382607,'2014-12-01 18:39:14',323352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382608,'2014-12-01 18:39:16',323353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382609,'2014-12-01 18:39:43',323354,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382610,'2014-12-01 18:39:51',323355,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(382611,'2014-12-01 18:41:17',323356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382612,'2014-12-01 18:41:42',298975,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(382613,'2014-12-01 18:41:49',323357,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382614,'2014-12-01 18:42:01',323358,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382615,'2014-12-01 18:42:13',323359,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(382616,'2014-12-01 18:42:25',323360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382617,'2014-12-01 18:42:53',323361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382618,'2014-12-01 18:42:55',316514,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(382619,'2014-12-01 18:43:27',323362,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382620,'2014-12-01 18:43:33',323363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382621,'2014-12-01 18:43:48',323364,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(382622,'2014-12-01 18:43:53',323365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382623,'2014-12-01 18:43:59',323366,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382624,'2014-12-01 18:44:30',323367,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382625,'2014-12-01 18:44:53',323368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382626,'2014-12-01 18:45:13',323369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382627,'2014-12-01 18:46:24',323370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382628,'2014-12-01 18:46:29',323371,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382629,'2014-12-01 18:46:43',323372,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(382630,'2014-12-01 18:46:46',323373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382631,'2014-12-01 18:46:48',323374,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(382632,'2014-12-01 18:46:57',323375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382633,'2014-12-01 18:47:06',323376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382634,'2014-12-01 18:47:17',323377,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382635,'2014-12-01 18:47:25',323378,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382636,'2014-12-01 18:47:27',323379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382637,'2014-12-01 18:47:28',323380,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(382638,'2014-12-01 18:47:31',323381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382639,'2014-12-01 18:47:40',323382,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(382640,'2014-12-01 18:48:16',323383,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(382641,'2014-12-01 18:48:28',323384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382642,'2014-12-01 18:48:34',323385,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382643,'2014-12-01 18:49:12',323386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382644,'2014-12-01 18:49:16',323387,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382645,'2014-12-01 18:49:41',323388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382646,'2014-12-01 18:50:01',323389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382647,'2014-12-01 18:50:07',323390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382648,'2014-12-01 18:50:10',323391,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(382649,'2014-12-01 18:50:11',323392,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382650,'2014-12-01 18:51:14',323393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382651,'2014-12-01 18:51:23',323394,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382652,'2014-12-01 18:51:43',323395,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(382653,'2014-12-01 18:52:04',284574,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(382654,'2014-12-01 18:52:20',323396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382655,'2014-12-01 18:52:21',282843,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(382656,'2014-12-01 18:52:59',323397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382657,'2014-12-01 18:53:26',323398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382658,'2014-12-01 18:53:29',323399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382659,'2014-12-01 18:53:31',323400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382660,'2014-12-01 18:54:05',323401,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382661,'2014-12-01 18:54:20',323402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382662,'2014-12-01 18:54:32',323403,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382663,'2014-12-01 18:55:34',323404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382664,'2014-12-01 18:55:41',323405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382665,'2014-12-01 18:55:46',323406,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382666,'2014-12-01 18:56:01',323407,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(382667,'2014-12-01 18:56:02',323408,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382668,'2014-12-01 18:56:33',323409,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(382669,'2014-12-01 18:56:40',323410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382670,'2014-12-01 18:57:38',323411,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382671,'2014-12-01 18:58:04',323412,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382672,'2014-12-01 18:58:05',323413,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382673,'2014-12-01 18:58:15',323414,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382674,'2014-12-01 18:58:22',323415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382675,'2014-12-01 18:59:01',323416,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382676,'2014-12-01 18:59:18',323417,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382677,'2014-12-01 18:59:20',323418,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382678,'2014-12-01 18:59:31',323419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382679,'2014-12-01 18:59:33',323420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382680,'2014-12-01 18:59:57',323421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382681,'2014-12-01 19:00:00',323422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382682,'2014-12-01 19:01:03',323423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382683,'2014-12-01 19:01:05',323424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382684,'2014-12-01 19:01:18',323425,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382685,'2014-12-01 19:01:45',323426,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382686,'2014-12-01 19:01:52',323427,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(382687,'2014-12-01 19:01:59',323428,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382688,'2014-12-01 19:02:52',323429,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382689,'2014-12-01 19:03:23',323430,0,NULL,NULL,NULL,'mobile',NULL),
(382690,'2014-12-01 19:04:29',323431,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(382691,'2014-12-01 19:05:17',323432,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(382692,'2014-12-01 19:05:23',323433,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(382693,'2014-12-01 19:05:50',323434,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382694,'2014-12-01 19:06:00',323435,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382695,'2014-12-01 19:06:04',323436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382696,'2014-12-01 19:06:28',323437,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382697,'2014-12-01 19:06:37',323438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382698,'2014-12-01 19:06:44',323439,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382699,'2014-12-01 19:06:46',323440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382700,'2014-12-01 19:06:54',323441,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(382701,'2014-12-01 19:06:56',323442,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382702,'2014-12-01 19:07:13',323443,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382703,'2014-12-01 19:07:21',323444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382704,'2014-12-01 19:07:27',323445,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(382705,'2014-12-01 19:07:56',323446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382706,'2014-12-01 19:08:41',323447,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(382707,'2014-12-01 19:08:47',323448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382708,'2014-12-01 19:09:12',323449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382709,'2014-12-01 19:09:23',323450,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382710,'2014-12-01 19:09:37',323451,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(382711,'2014-12-01 19:10:02',323452,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382712,'2014-12-01 19:10:12',323453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382713,'2014-12-01 19:10:37',323454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382714,'2014-12-01 19:10:45',323455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382715,'2014-12-01 19:11:19',323456,0,NULL,NULL,NULL,'mobile',NULL),
(382716,'2014-12-01 19:11:32',323457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382717,'2014-12-01 19:11:40',323458,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382718,'2014-12-01 19:12:00',323459,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(382719,'2014-12-01 19:13:37',323460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382720,'2014-12-01 19:14:28',282850,1,NULL,NULL,NULL,'mobile',NULL),
(382721,'2014-12-01 19:14:43',323461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382722,'2014-12-01 19:14:59',323462,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382723,'2014-12-01 19:15:16',323463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382724,'2014-12-01 19:15:32',264465,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(382725,'2014-12-01 19:16:07',323464,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(382726,'2014-12-01 19:16:09',323465,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382727,'2014-12-01 19:16:33',323466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382728,'2014-12-01 19:16:35',323467,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(382729,'2014-12-01 19:16:59',323468,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382730,'2014-12-01 19:17:03',323469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382731,'2014-12-01 19:17:11',323470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382732,'2014-12-01 19:17:11',323471,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382733,'2014-12-01 19:17:27',303003,1,NULL,NULL,NULL,'desktop',NULL),
(382734,'2014-12-01 19:17:28',323472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382735,'2014-12-01 19:17:31',323473,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382736,'2014-12-01 19:17:38',323474,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(382737,'2014-12-01 19:18:46',323475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382738,'2014-12-01 19:19:28',323476,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382739,'2014-12-01 19:19:42',323477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382740,'2014-12-01 19:19:43',323478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382741,'2014-12-01 19:20:22',323479,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382742,'2014-12-01 19:20:23',323480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382743,'2014-12-01 19:20:48',323481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382744,'2014-12-01 19:21:14',323482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382745,'2014-12-01 19:21:33',323483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382746,'2014-12-01 19:21:38',323484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382747,'2014-12-01 19:21:50',323485,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382748,'2014-12-01 19:21:59',323486,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382749,'2014-12-01 19:22:16',323487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382750,'2014-12-01 19:23:08',323488,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(382751,'2014-12-01 19:23:13',323489,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382752,'2014-12-01 19:23:14',323490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382753,'2014-12-01 19:23:30',323491,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(382754,'2014-12-01 19:23:48',323492,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382755,'2014-12-01 19:24:45',323493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382756,'2014-12-01 19:24:46',323494,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(382757,'2014-12-01 19:24:46',323495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382758,'2014-12-01 19:25:38',323496,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(382759,'2014-12-01 19:26:04',323497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382760,'2014-12-01 19:26:06',323498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382761,'2014-12-01 19:26:11',323499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382762,'2014-12-01 19:26:43',323500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382763,'2014-12-01 19:27:57',323501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382764,'2014-12-01 19:28:17',323502,0,NULL,NULL,NULL,'mobile',NULL),
(382765,'2014-12-01 19:28:29',323503,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382766,'2014-12-01 19:28:33',323504,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382767,'2014-12-01 19:29:05',323505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382768,'2014-12-01 19:29:21',323506,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382769,'2014-12-01 19:29:21',323507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382770,'2014-12-01 19:29:33',323508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382771,'2014-12-01 19:29:37',323509,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382772,'2014-12-01 19:30:04',323510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382773,'2014-12-01 19:30:35',323511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382774,'2014-12-01 19:30:43',323512,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(382775,'2014-12-01 19:31:06',323513,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(382776,'2014-12-01 19:31:29',323514,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(382777,'2014-12-01 19:31:30',323515,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382778,'2014-12-01 19:31:46',323516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382779,'2014-12-01 19:31:57',323517,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382780,'2014-12-01 19:32:08',323518,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382781,'2014-12-01 19:32:17',323519,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382782,'2014-12-01 19:32:19',323520,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382783,'2014-12-01 19:32:21',323521,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382784,'2014-12-01 19:32:42',323522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382785,'2014-12-01 19:33:06',323523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382786,'2014-12-01 19:33:48',323524,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382787,'2014-12-01 19:33:52',323525,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382788,'2014-12-01 19:33:58',323526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382789,'2014-12-01 19:34:32',323527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382790,'2014-12-01 19:34:45',323528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382791,'2014-12-01 19:36:34',323529,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382792,'2014-12-01 19:36:38',323530,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382793,'2014-12-01 19:36:57',323531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382794,'2014-12-01 19:37:33',323532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382795,'2014-12-01 19:38:28',323533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382796,'2014-12-01 19:38:33',323534,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382797,'2014-12-01 19:38:35',323535,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382798,'2014-12-01 19:38:36',323536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382799,'2014-12-01 19:38:46',323537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382800,'2014-12-01 19:39:12',323538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382801,'2014-12-01 19:39:20',323539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382802,'2014-12-01 19:39:31',323540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382803,'2014-12-01 19:40:28',323541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382804,'2014-12-01 19:41:09',323542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382805,'2014-12-01 19:41:45',323543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382806,'2014-12-01 19:41:45',323544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382807,'2014-12-01 19:41:46',323545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382808,'2014-12-01 19:42:49',323546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382809,'2014-12-01 19:43:46',323547,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382810,'2014-12-01 19:44:06',323548,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(382811,'2014-12-01 19:44:07',283662,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(382812,'2014-12-01 19:44:13',323549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382813,'2014-12-01 19:44:21',323550,0,NULL,NULL,NULL,'mobile',NULL),
(382814,'2014-12-01 19:44:50',323551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382815,'2014-12-01 19:44:50',323552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382816,'2014-12-01 19:45:19',274490,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(382817,'2014-12-01 19:46:08',323553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382818,'2014-12-01 19:46:37',323554,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382819,'2014-12-01 19:47:40',323555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382820,'2014-12-01 19:48:16',323556,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382821,'2014-12-01 19:48:31',323557,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382822,'2014-12-01 19:48:51',323558,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382823,'2014-12-01 19:49:10',323559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382824,'2014-12-01 19:49:34',323560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382825,'2014-12-01 19:49:36',323561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382826,'2014-12-01 19:49:42',323562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382827,'2014-12-01 19:49:43',323563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382828,'2014-12-01 19:49:56',323564,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382829,'2014-12-01 19:50:18',323565,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382830,'2014-12-01 19:50:19',323566,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382831,'2014-12-01 19:51:24',323567,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382832,'2014-12-01 19:52:13',323568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382833,'2014-12-01 19:52:27',323569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382834,'2014-12-01 19:52:45',323570,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382835,'2014-12-01 19:53:09',323571,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382836,'2014-12-01 19:53:58',323572,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(382837,'2014-12-01 19:54:01',323573,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382838,'2014-12-01 19:54:20',323574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382839,'2014-12-01 19:55:07',323575,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382840,'2014-12-01 19:55:43',323576,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382841,'2014-12-01 19:56:01',323577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382842,'2014-12-01 19:56:11',323578,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382843,'2014-12-01 19:56:13',323579,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382844,'2014-12-01 19:56:25',323580,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382845,'2014-12-01 19:56:40',323581,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382846,'2014-12-01 19:56:43',323582,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382847,'2014-12-01 19:57:09',323583,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(382848,'2014-12-01 19:57:56',323584,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382849,'2014-12-01 19:58:15',323585,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382850,'2014-12-01 19:58:40',323586,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(382851,'2014-12-01 19:59:14',323587,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382852,'2014-12-01 19:59:31',323588,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382853,'2014-12-01 19:59:40',323589,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382854,'2014-12-01 19:59:41',323590,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382855,'2014-12-01 19:59:52',323591,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(382856,'2014-12-01 20:00:09',323592,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(382857,'2014-12-01 20:00:52',323593,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(382858,'2014-12-01 20:01:24',323594,0,NULL,NULL,NULL,'mobile',NULL),
(382859,'2014-12-01 20:01:30',323595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382860,'2014-12-01 20:01:38',323596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382861,'2014-12-01 20:01:43',323597,0,NULL,NULL,NULL,'mobile',NULL),
(382862,'2014-12-01 20:01:44',323598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382863,'2014-12-01 20:02:51',323599,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382864,'2014-12-01 20:02:59',323600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382865,'2014-12-01 20:03:00',323601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382866,'2014-12-01 20:03:02',323602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382867,'2014-12-01 20:03:51',323603,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382868,'2014-12-01 20:04:10',323604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382869,'2014-12-01 20:04:23',323605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382870,'2014-12-01 20:04:37',323606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382871,'2014-12-01 20:05:18',323607,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382872,'2014-12-01 20:05:51',323608,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(382873,'2014-12-01 20:05:54',323609,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(382874,'2014-12-01 20:06:03',323610,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382875,'2014-12-01 20:06:48',310163,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(382876,'2014-12-01 20:07:19',323611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382877,'2014-12-01 20:07:21',323612,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382878,'2014-12-01 20:07:26',323613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382879,'2014-12-01 20:07:36',323614,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(382880,'2014-12-01 20:07:37',323615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382881,'2014-12-01 20:07:44',323616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382882,'2014-12-01 20:07:46',323617,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(382883,'2014-12-01 20:08:07',323618,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382884,'2014-12-01 20:08:25',323619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382885,'2014-12-01 20:08:44',323620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382886,'2014-12-01 20:09:41',323621,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382887,'2014-12-01 20:10:57',323622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382888,'2014-12-01 20:11:16',323623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382889,'2014-12-01 20:11:28',323624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382890,'2014-12-01 20:11:31',323625,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382891,'2014-12-01 20:11:41',323626,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382892,'2014-12-01 20:12:22',323627,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382893,'2014-12-01 20:12:47',323628,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382894,'2014-12-01 20:12:47',323629,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(382895,'2014-12-01 20:12:54',323630,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382896,'2014-12-01 20:13:10',323631,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382897,'2014-12-01 20:13:58',323632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382898,'2014-12-01 20:14:02',323633,0,NULL,NULL,NULL,'mobile',NULL),
(382899,'2014-12-01 20:15:50',323634,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382900,'2014-12-01 20:15:58',303153,1,NULL,NULL,NULL,'mobile',NULL),
(382901,'2014-12-01 20:16:05',323635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382902,'2014-12-01 20:16:36',323636,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382903,'2014-12-01 20:16:38',323637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382904,'2014-12-01 20:16:53',323638,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(382905,'2014-12-01 20:16:56',323639,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(382906,'2014-12-01 20:17:01',323640,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(382907,'2014-12-01 20:17:04',323641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382908,'2014-12-01 20:17:23',323642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382909,'2014-12-01 20:17:25',323643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382910,'2014-12-01 20:17:42',323644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382911,'2014-12-01 20:17:51',323645,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(382912,'2014-12-01 20:17:59',323646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382913,'2014-12-01 20:18:15',323647,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(382914,'2014-12-01 20:18:30',323648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382915,'2014-12-01 20:18:39',323649,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(382916,'2014-12-01 20:21:06',323650,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(382917,'2014-12-01 20:21:15',323651,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382918,'2014-12-01 20:21:29',323652,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(382919,'2014-12-01 20:21:43',323653,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(382920,'2014-12-01 20:21:52',323654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382921,'2014-12-01 20:22:02',323655,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(382922,'2014-12-01 20:22:13',323656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382923,'2014-12-01 20:23:38',323657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382924,'2014-12-01 20:24:11',323658,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382925,'2014-12-01 20:24:12',323659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382926,'2014-12-01 20:24:45',323660,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382927,'2014-12-01 20:24:57',323661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382928,'2014-12-01 20:25:06',323662,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382929,'2014-12-01 20:25:25',317556,1,NULL,NULL,NULL,'desktop',NULL),
(382930,'2014-12-01 20:25:27',323663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382931,'2014-12-01 20:25:42',323664,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(382932,'2014-12-01 20:26:34',323665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382933,'2014-12-01 20:26:36',323666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382934,'2014-12-01 20:27:00',323667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382935,'2014-12-01 20:27:41',323668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382936,'2014-12-01 20:28:29',323669,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382937,'2014-12-01 20:28:31',323670,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(382938,'2014-12-01 20:29:25',323671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382939,'2014-12-01 20:29:46',307732,1,NULL,NULL,NULL,'mobile',NULL),
(382940,'2014-12-01 20:30:41',323672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382941,'2014-12-01 20:30:42',323673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382942,'2014-12-01 20:30:49',323674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382943,'2014-12-01 20:31:02',323675,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382944,'2014-12-01 20:31:22',323676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382945,'2014-12-01 20:32:08',323677,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382946,'2014-12-01 20:32:17',323678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382947,'2014-12-01 20:32:47',323679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382948,'2014-12-01 20:32:54',323680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382949,'2014-12-01 20:33:35',323681,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382950,'2014-12-01 20:36:01',323682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382951,'2014-12-01 20:36:24',323683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382952,'2014-12-01 20:38:14',323684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382953,'2014-12-01 20:38:41',323685,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382954,'2014-12-01 20:39:04',323686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382955,'2014-12-01 20:39:25',323687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382956,'2014-12-01 20:39:33',323688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382957,'2014-12-01 20:40:19',323689,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382958,'2014-12-01 20:40:27',323690,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(382959,'2014-12-01 20:40:37',323691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382960,'2014-12-01 20:41:01',323692,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(382961,'2014-12-01 20:41:23',323693,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(382962,'2014-12-01 20:41:42',323694,0,NULL,NULL,NULL,'mobile',NULL),
(382963,'2014-12-01 20:42:19',298591,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(382964,'2014-12-01 20:42:24',323695,0,NULL,NULL,NULL,'mobile',NULL),
(382965,'2014-12-01 20:42:26',323696,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(382966,'2014-12-01 20:42:30',323697,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382967,'2014-12-01 20:42:58',323698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382968,'2014-12-01 20:43:38',323699,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382969,'2014-12-01 20:43:48',323700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382970,'2014-12-01 20:44:07',323701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382971,'2014-12-01 20:44:13',323702,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382972,'2014-12-01 20:44:25',323703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382973,'2014-12-01 20:44:42',323704,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382974,'2014-12-01 20:45:02',323705,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(382975,'2014-12-01 20:45:23',323706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382976,'2014-12-01 20:45:41',323707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382977,'2014-12-01 20:46:47',323708,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382978,'2014-12-01 20:46:54',323709,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382979,'2014-12-01 20:46:55',323710,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382980,'2014-12-01 20:47:13',323711,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(382981,'2014-12-01 20:47:46',323712,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(382982,'2014-12-01 20:48:02',323713,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(382983,'2014-12-01 20:48:35',323714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382984,'2014-12-01 20:49:19',323715,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382985,'2014-12-01 20:49:33',323716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382986,'2014-12-01 20:49:42',323717,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382987,'2014-12-01 20:50:04',323718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382988,'2014-12-01 20:50:23',323719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382989,'2014-12-01 20:50:56',323720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382990,'2014-12-01 20:51:21',323721,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(382991,'2014-12-01 20:51:43',323722,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(382992,'2014-12-01 20:52:27',298497,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(382993,'2014-12-01 20:52:33',323723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382994,'2014-12-01 20:52:48',323724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382995,'2014-12-01 20:53:24',323725,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(382996,'2014-12-01 20:53:32',323726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382997,'2014-12-01 20:53:37',323727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(382998,'2014-12-01 20:53:46',323728,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(382999,'2014-12-01 20:53:49',323729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383000,'2014-12-01 20:54:03',323730,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(383001,'2014-12-01 20:54:20',323731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383002,'2014-12-01 20:54:29',323732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383003,'2014-12-01 20:54:45',323733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383004,'2014-12-01 20:56:22',323734,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383005,'2014-12-01 20:56:42',323735,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383006,'2014-12-01 20:57:42',323736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383007,'2014-12-01 20:57:44',323737,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383008,'2014-12-01 20:57:48',323738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383009,'2014-12-01 20:58:02',323739,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383010,'2014-12-01 20:58:17',323740,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(383011,'2014-12-01 20:58:38',323741,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(383012,'2014-12-01 20:58:40',323742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383013,'2014-12-01 20:58:57',323743,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(383014,'2014-12-01 20:59:01',323744,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(383015,'2014-12-01 20:59:51',323745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383016,'2014-12-01 20:59:54',323746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383017,'2014-12-01 21:00:00',323747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383018,'2014-12-01 21:00:28',323748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383019,'2014-12-01 21:00:40',323749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383020,'2014-12-01 21:00:56',323750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383021,'2014-12-01 21:00:59',323751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383022,'2014-12-01 21:01:54',323752,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383023,'2014-12-01 21:02:09',323753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383024,'2014-12-01 21:02:21',323754,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(383025,'2014-12-01 21:02:26',323755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383026,'2014-12-01 21:02:34',323756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383027,'2014-12-01 21:03:17',323757,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(383028,'2014-12-01 21:04:02',323758,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383029,'2014-12-01 21:04:10',323759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383030,'2014-12-01 21:04:18',323760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383031,'2014-12-01 21:04:23',323761,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383032,'2014-12-01 21:05:19',323762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383033,'2014-12-01 21:05:32',323763,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(383034,'2014-12-01 21:06:17',323764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383035,'2014-12-01 21:06:31',323765,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383036,'2014-12-01 21:06:55',323766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383037,'2014-12-01 21:06:59',323767,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383038,'2014-12-01 21:07:00',289121,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(383039,'2014-12-01 21:07:27',292449,1,NULL,NULL,NULL,'desktop',NULL),
(383040,'2014-12-01 21:07:36',323768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383041,'2014-12-01 21:07:42',323769,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(383042,'2014-12-01 21:08:43',323770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383043,'2014-12-01 21:08:56',323771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383044,'2014-12-01 21:09:08',323772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383045,'2014-12-01 21:09:12',323773,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383046,'2014-12-01 21:09:44',323774,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(383047,'2014-12-01 21:09:56',323775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383048,'2014-12-01 21:10:32',323776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383049,'2014-12-01 21:11:20',323777,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(383050,'2014-12-01 21:11:48',323778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383051,'2014-12-01 21:11:56',323779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383052,'2014-12-01 21:13:07',323780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383053,'2014-12-01 21:13:16',323781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383054,'2014-12-01 21:13:19',323782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383055,'2014-12-01 21:14:14',323783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383056,'2014-12-01 21:14:17',323784,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(383057,'2014-12-01 21:14:40',323785,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(383058,'2014-12-01 21:14:44',323786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383059,'2014-12-01 21:14:59',323787,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383060,'2014-12-01 21:16:00',323788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383061,'2014-12-01 21:16:04',280512,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(383062,'2014-12-01 21:16:46',323789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383063,'2014-12-01 21:17:05',323790,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(383064,'2014-12-01 21:17:17',323791,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(383065,'2014-12-01 21:17:29',323792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383066,'2014-12-01 21:17:33',323793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383067,'2014-12-01 21:17:49',323794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383068,'2014-12-01 21:18:06',323795,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383069,'2014-12-01 21:18:32',323796,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383070,'2014-12-01 21:18:47',323797,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(383071,'2014-12-01 21:19:32',323798,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(383072,'2014-12-01 21:19:37',323799,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(383073,'2014-12-01 21:20:22',323800,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383074,'2014-12-01 21:20:37',323801,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(383075,'2014-12-01 21:20:56',323802,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383076,'2014-12-01 21:20:57',323803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383077,'2014-12-01 21:20:58',323804,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(383078,'2014-12-01 21:21:02',323805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383079,'2014-12-01 21:21:35',323806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383080,'2014-12-01 21:21:37',323807,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(383081,'2014-12-01 21:22:29',323808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383082,'2014-12-01 21:22:37',323809,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(383083,'2014-12-01 21:23:43',323810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383084,'2014-12-01 21:23:49',323811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383085,'2014-12-01 21:24:29',323812,0,NULL,NULL,NULL,'mobile',NULL),
(383086,'2014-12-01 21:25:07',323813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383087,'2014-12-01 21:25:45',323814,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(383088,'2014-12-01 21:25:52',291626,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(383089,'2014-12-01 21:26:06',291738,1,NULL,NULL,NULL,'desktop',NULL),
(383090,'2014-12-01 21:26:18',323815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383091,'2014-12-01 21:27:19',323816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383092,'2014-12-01 21:28:01',323817,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(383093,'2014-12-01 21:28:03',323818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383094,'2014-12-01 21:28:19',323819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383095,'2014-12-01 21:28:42',323820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383096,'2014-12-01 21:28:45',323821,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383097,'2014-12-01 21:28:48',323822,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(383098,'2014-12-01 21:29:17',323823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383099,'2014-12-01 21:29:19',323824,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383100,'2014-12-01 21:29:20',323825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383101,'2014-12-01 21:29:21',323826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383102,'2014-12-01 21:29:28',323827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383103,'2014-12-01 21:30:50',323828,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(383104,'2014-12-01 21:31:16',323829,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(383105,'2014-12-01 21:31:19',323830,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383106,'2014-12-01 21:31:27',323831,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383107,'2014-12-01 21:32:25',323832,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(383108,'2014-12-01 21:32:47',323833,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(383109,'2014-12-01 21:32:52',323834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383110,'2014-12-01 21:33:04',323835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383111,'2014-12-01 21:33:37',323836,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(383112,'2014-12-01 21:33:39',323837,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383113,'2014-12-01 21:34:00',323838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383114,'2014-12-01 21:34:13',323839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383115,'2014-12-01 21:34:43',323840,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(383116,'2014-12-01 21:34:48',323841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383117,'2014-12-01 21:35:16',298546,1,NULL,NULL,NULL,'mobile',NULL),
(383118,'2014-12-01 21:36:20',323842,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383119,'2014-12-01 21:36:29',323843,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(383120,'2014-12-01 21:36:56',323844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383121,'2014-12-01 21:38:11',323845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383122,'2014-12-01 21:38:30',323846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383123,'2014-12-01 21:38:32',323847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383124,'2014-12-01 21:38:32',323848,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(383125,'2014-12-01 21:38:33',323849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383126,'2014-12-01 21:39:33',323850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383127,'2014-12-01 21:40:57',323851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383128,'2014-12-01 21:41:03',323852,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383129,'2014-12-01 21:41:09',323853,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(383130,'2014-12-01 21:41:46',323854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383131,'2014-12-01 21:42:31',323855,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(383132,'2014-12-01 21:42:50',323856,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(383133,'2014-12-01 21:43:10',323857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383134,'2014-12-01 21:43:11',323858,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(383135,'2014-12-01 21:44:23',323859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383136,'2014-12-01 21:45:34',323860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383137,'2014-12-01 21:45:56',323861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383138,'2014-12-01 21:46:11',323862,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383139,'2014-12-01 21:46:34',323863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383140,'2014-12-01 21:46:35',323864,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383141,'2014-12-01 21:46:43',323865,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(383142,'2014-12-01 21:46:47',323866,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(383143,'2014-12-01 21:46:53',323867,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(383144,'2014-12-01 21:46:57',323868,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383145,'2014-12-01 21:47:05',323869,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(383146,'2014-12-01 21:47:49',323870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383147,'2014-12-01 21:48:25',323871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383148,'2014-12-01 21:48:57',323872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383149,'2014-12-01 21:49:06',323873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383150,'2014-12-01 21:49:29',323874,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383151,'2014-12-01 21:49:31',323875,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(383152,'2014-12-01 21:50:34',323876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383153,'2014-12-01 21:50:41',323877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383154,'2014-12-01 21:51:04',323878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383155,'2014-12-01 21:51:15',323879,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383156,'2014-12-01 21:51:50',323880,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383157,'2014-12-01 21:51:53',323881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383158,'2014-12-01 21:51:56',282583,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(383159,'2014-12-01 21:52:18',323882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383160,'2014-12-01 21:52:21',323883,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383161,'2014-12-01 21:52:34',323884,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383162,'2014-12-01 21:53:06',323885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383163,'2014-12-01 21:53:13',287462,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(383164,'2014-12-01 21:53:40',323886,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383165,'2014-12-01 21:54:00',323887,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(383166,'2014-12-01 21:55:06',323888,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383167,'2014-12-01 21:55:39',323889,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(383168,'2014-12-01 21:56:00',323890,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(383169,'2014-12-01 21:56:06',323891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383170,'2014-12-01 21:56:12',323892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383171,'2014-12-01 21:56:29',323893,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(383172,'2014-12-01 21:56:50',323894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383173,'2014-12-01 21:56:54',323895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383174,'2014-12-01 21:56:59',323896,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383175,'2014-12-01 21:57:03',323897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383176,'2014-12-01 21:57:48',323898,0,NULL,NULL,NULL,'mobile',NULL),
(383177,'2014-12-01 21:58:15',323899,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383178,'2014-12-01 21:58:38',323900,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383179,'2014-12-01 21:59:18',323901,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(383180,'2014-12-01 21:59:33',323902,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383181,'2014-12-01 21:59:34',323903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383182,'2014-12-01 21:59:37',323904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383183,'2014-12-01 21:59:49',323905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383184,'2014-12-01 22:00:10',323906,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383185,'2014-12-01 22:00:11',323907,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(383186,'2014-12-01 22:01:05',323908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383187,'2014-12-01 22:01:12',323909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383188,'2014-12-01 22:01:28',323910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383189,'2014-12-01 22:01:39',323911,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(383190,'2014-12-01 22:02:22',323912,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(383191,'2014-12-01 22:02:22',323913,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(383192,'2014-12-01 22:02:32',323914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383193,'2014-12-01 22:02:36',323915,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(383194,'2014-12-01 22:02:41',323916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383195,'2014-12-01 22:02:43',323917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383196,'2014-12-01 22:03:02',323918,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383197,'2014-12-01 22:03:03',323919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383198,'2014-12-01 22:03:47',323920,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383199,'2014-12-01 22:03:59',323921,0,NULL,NULL,NULL,'mobile',NULL),
(383200,'2014-12-01 22:04:11',323922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383201,'2014-12-01 22:04:13',323923,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383202,'2014-12-01 22:04:15',323924,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383203,'2014-12-01 22:04:19',323925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383204,'2014-12-01 22:04:32',323926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383205,'2014-12-01 22:05:39',323927,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(383206,'2014-12-01 22:06:03',323928,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383207,'2014-12-01 22:06:04',323929,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383208,'2014-12-01 22:07:30',323930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383209,'2014-12-01 22:07:42',323931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383210,'2014-12-01 22:07:50',323932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383211,'2014-12-01 22:08:15',323933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383212,'2014-12-01 22:08:15',323934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383213,'2014-12-01 22:08:49',323935,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(383214,'2014-12-01 22:08:56',323936,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(383215,'2014-12-01 22:09:29',323937,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(383216,'2014-12-01 22:10:00',323938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383217,'2014-12-01 22:10:23',323939,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383218,'2014-12-01 22:10:36',323940,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(383219,'2014-12-01 22:10:41',323941,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(383220,'2014-12-01 22:10:59',323942,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383221,'2014-12-01 22:11:06',323943,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383222,'2014-12-01 22:13:17',323944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383223,'2014-12-01 22:13:55',323945,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(383224,'2014-12-01 22:14:22',323946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383225,'2014-12-01 22:14:31',323947,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(383226,'2014-12-01 22:15:31',323948,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383227,'2014-12-01 22:17:06',323949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383228,'2014-12-01 22:17:07',323950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383229,'2014-12-01 22:17:10',323951,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383230,'2014-12-01 22:17:58',323952,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(383231,'2014-12-01 22:17:58',323953,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(383232,'2014-12-01 22:18:08',310151,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(383233,'2014-12-01 22:18:12',323954,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(383234,'2014-12-01 22:18:59',323955,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383235,'2014-12-01 22:19:01',323956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383236,'2014-12-01 22:19:06',323957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383237,'2014-12-01 22:20:36',323958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383238,'2014-12-01 22:20:46',323959,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383239,'2014-12-01 22:21:09',323960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383240,'2014-12-01 22:21:35',323961,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(383241,'2014-12-01 22:22:17',323962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383242,'2014-12-01 22:22:55',323963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383243,'2014-12-01 22:23:40',323964,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383244,'2014-12-01 22:23:50',323965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383245,'2014-12-01 22:23:56',323966,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(383246,'2014-12-01 22:25:07',323967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383247,'2014-12-01 22:25:10',323968,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(383248,'2014-12-01 22:25:32',323969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383249,'2014-12-01 22:25:54',323970,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(383250,'2014-12-01 22:25:56',323971,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(383251,'2014-12-01 22:26:19',323972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383252,'2014-12-01 22:26:41',323973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383253,'2014-12-01 22:27:15',323974,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383254,'2014-12-01 22:27:56',323975,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(383255,'2014-12-01 22:28:03',323976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383256,'2014-12-01 22:28:07',323977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383257,'2014-12-01 22:28:09',323978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383258,'2014-12-01 22:28:26',323979,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(383259,'2014-12-01 22:29:48',323980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383260,'2014-12-01 22:29:53',323981,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(383261,'2014-12-01 22:30:25',323982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383262,'2014-12-01 22:30:26',323983,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(383263,'2014-12-01 22:30:32',323984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383264,'2014-12-01 22:30:42',323985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383265,'2014-12-01 22:30:56',323986,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383266,'2014-12-01 22:31:07',323987,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383267,'2014-12-01 22:31:10',323988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383268,'2014-12-01 22:31:59',323989,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(383269,'2014-12-01 22:32:03',323990,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383270,'2014-12-01 22:32:06',323991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383271,'2014-12-01 22:32:09',323992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383272,'2014-12-01 22:32:28',323993,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(383273,'2014-12-01 22:32:51',323994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383274,'2014-12-01 22:33:04',323995,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383275,'2014-12-01 22:33:56',323996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383276,'2014-12-01 22:34:10',323997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383277,'2014-12-01 22:34:15',323998,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(383278,'2014-12-01 22:34:48',323999,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(383279,'2014-12-01 22:35:37',324000,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(383280,'2014-12-01 22:36:16',324001,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383281,'2014-12-01 22:36:17',324002,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(383282,'2014-12-01 22:36:22',324003,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(383283,'2014-12-01 22:36:24',324004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383284,'2014-12-01 22:36:35',324005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383285,'2014-12-01 22:36:38',324006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383286,'2014-12-01 22:36:39',324007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383287,'2014-12-01 22:36:55',324008,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383288,'2014-12-01 22:37:39',324009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383289,'2014-12-01 22:38:23',324010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383290,'2014-12-01 22:38:26',324011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383291,'2014-12-01 22:39:06',283368,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(383292,'2014-12-01 22:39:07',324012,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383293,'2014-12-01 22:39:36',324013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383294,'2014-12-01 22:39:47',324014,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(383295,'2014-12-01 22:39:51',324015,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(383296,'2014-12-01 22:40:07',324016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383297,'2014-12-01 22:40:24',324017,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(383298,'2014-12-01 22:40:46',324018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383299,'2014-12-01 22:40:52',324019,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(383300,'2014-12-01 22:40:58',324020,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(383301,'2014-12-01 22:41:07',310803,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(383302,'2014-12-01 22:41:23',324021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383303,'2014-12-01 22:42:05',324022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383304,'2014-12-01 22:42:39',324023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383305,'2014-12-01 22:42:40',324024,0,NULL,NULL,NULL,'mobile',NULL),
(383306,'2014-12-01 22:43:08',324025,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(383307,'2014-12-01 22:43:20',324026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383308,'2014-12-01 22:43:25',324027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383309,'2014-12-01 22:43:52',324028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383310,'2014-12-01 22:45:38',324029,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383311,'2014-12-01 22:46:19',324030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383312,'2014-12-01 22:46:36',324031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383313,'2014-12-01 22:46:42',324032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383314,'2014-12-01 22:47:23',324033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383315,'2014-12-01 22:47:25',324034,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(383316,'2014-12-01 22:47:25',324035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383317,'2014-12-01 22:48:16',324036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383318,'2014-12-01 22:49:17',324037,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(383319,'2014-12-01 22:49:44',324038,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383320,'2014-12-01 22:50:16',324039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383321,'2014-12-01 22:50:17',324040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383322,'2014-12-01 22:50:29',324041,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(383323,'2014-12-01 22:50:47',324042,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383324,'2014-12-01 22:50:49',324043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383325,'2014-12-01 22:51:19',324044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383326,'2014-12-01 22:51:30',324045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383327,'2014-12-01 22:52:29',324046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383328,'2014-12-01 22:52:36',324047,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383329,'2014-12-01 22:52:46',303089,1,NULL,NULL,NULL,'desktop',NULL),
(383330,'2014-12-01 22:52:48',324048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383331,'2014-12-01 22:52:52',324049,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383332,'2014-12-01 22:53:22',324050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383333,'2014-12-01 22:53:32',324051,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383334,'2014-12-01 22:53:47',324052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383335,'2014-12-01 22:53:58',324053,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(383336,'2014-12-01 22:54:07',324054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383337,'2014-12-01 22:54:30',324055,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(383338,'2014-12-01 22:54:53',324056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383339,'2014-12-01 22:54:57',324057,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(383340,'2014-12-01 22:55:23',324058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383341,'2014-12-01 22:55:30',324059,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(383342,'2014-12-01 22:55:32',324060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383343,'2014-12-01 22:55:33',324061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383344,'2014-12-01 22:55:40',324062,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(383345,'2014-12-01 22:55:53',324063,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(383346,'2014-12-01 22:56:06',324064,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383347,'2014-12-01 22:56:15',324065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383348,'2014-12-01 22:56:20',324066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383349,'2014-12-01 22:57:33',324067,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383350,'2014-12-01 22:57:45',293526,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(383351,'2014-12-01 22:58:04',324068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383352,'2014-12-01 22:58:49',324069,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(383353,'2014-12-01 22:59:39',324070,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383354,'2014-12-01 23:01:24',324071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383355,'2014-12-01 23:01:36',324072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383356,'2014-12-01 23:02:01',324073,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(383357,'2014-12-01 23:02:18',324074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383358,'2014-12-01 23:02:42',324075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383359,'2014-12-01 23:02:48',324076,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(383360,'2014-12-01 23:03:47',324077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383361,'2014-12-01 23:04:50',324078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383362,'2014-12-01 23:05:44',324079,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(383363,'2014-12-01 23:06:34',324080,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(383364,'2014-12-01 23:06:56',324081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383365,'2014-12-01 23:07:28',324082,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(383366,'2014-12-01 23:07:34',324083,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383367,'2014-12-01 23:08:05',324084,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383368,'2014-12-01 23:08:36',324085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383369,'2014-12-01 23:09:05',324086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383370,'2014-12-01 23:09:32',324087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383371,'2014-12-01 23:09:54',324088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383372,'2014-12-01 23:11:10',324089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383373,'2014-12-01 23:11:11',324090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383374,'2014-12-01 23:11:31',324091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383375,'2014-12-01 23:12:03',324092,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383376,'2014-12-01 23:12:26',324093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383377,'2014-12-01 23:12:54',324094,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(383378,'2014-12-01 23:12:55',324095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383379,'2014-12-01 23:13:49',324096,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383380,'2014-12-01 23:13:53',324097,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(383381,'2014-12-01 23:14:16',324098,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(383382,'2014-12-01 23:14:48',324099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383383,'2014-12-01 23:14:51',324100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383384,'2014-12-01 23:15:07',324101,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(383385,'2014-12-01 23:15:08',324102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383386,'2014-12-01 23:17:16',324103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383387,'2014-12-01 23:17:31',324104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383388,'2014-12-01 23:18:00',324105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383389,'2014-12-01 23:18:34',324106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383390,'2014-12-01 23:19:02',324107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383391,'2014-12-01 23:19:33',324108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383392,'2014-12-01 23:19:37',324109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383393,'2014-12-01 23:20:38',324110,0,NULL,NULL,NULL,'mobile',NULL),
(383394,'2014-12-01 23:21:37',324111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383395,'2014-12-01 23:22:05',324112,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383396,'2014-12-01 23:22:48',324113,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(383397,'2014-12-01 23:22:53',324114,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(383398,'2014-12-01 23:23:07',324115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383399,'2014-12-01 23:23:55',324116,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(383400,'2014-12-01 23:24:58',324117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383401,'2014-12-01 23:25:06',284737,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(383402,'2014-12-01 23:25:41',324118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383403,'2014-12-01 23:26:23',324119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383404,'2014-12-01 23:26:44',324120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383405,'2014-12-01 23:27:35',324121,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383406,'2014-12-01 23:28:20',324122,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(383407,'2014-12-01 23:29:08',324123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383408,'2014-12-01 23:29:38',324124,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(383409,'2014-12-01 23:29:59',324125,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383410,'2014-12-01 23:31:07',324126,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(383411,'2014-12-01 23:31:18',324127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383412,'2014-12-01 23:31:34',324128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383413,'2014-12-01 23:31:56',324129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383414,'2014-12-01 23:32:29',324130,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(383415,'2014-12-01 23:33:05',324131,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(383416,'2014-12-01 23:33:10',324132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383417,'2014-12-01 23:33:25',324133,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(383418,'2014-12-01 23:33:58',324134,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383419,'2014-12-01 23:34:24',324135,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(383420,'2014-12-01 23:34:52',324136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383421,'2014-12-01 23:35:07',324137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383422,'2014-12-01 23:36:41',324138,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(383423,'2014-12-01 23:37:57',324139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383424,'2014-12-01 23:38:44',324140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383425,'2014-12-01 23:38:58',324141,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(383426,'2014-12-01 23:39:05',324142,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(383427,'2014-12-01 23:39:39',324143,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383428,'2014-12-01 23:39:53',324144,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(383429,'2014-12-01 23:40:54',324145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383430,'2014-12-01 23:41:24',324146,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383431,'2014-12-01 23:42:03',324147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383432,'2014-12-01 23:42:33',324148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383433,'2014-12-01 23:42:46',324149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383434,'2014-12-01 23:43:05',324150,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(383435,'2014-12-01 23:43:17',312708,1,NULL,NULL,NULL,'desktop',NULL),
(383436,'2014-12-01 23:43:32',324151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383437,'2014-12-01 23:43:52',324152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383438,'2014-12-01 23:43:54',324153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383439,'2014-12-01 23:44:15',324154,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(383440,'2014-12-01 23:44:18',324155,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(383441,'2014-12-01 23:44:26',324156,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383442,'2014-12-01 23:45:15',324157,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(383443,'2014-12-01 23:45:42',324158,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(383444,'2014-12-01 23:46:08',324159,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(383445,'2014-12-01 23:46:30',324160,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(383446,'2014-12-01 23:47:26',324161,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383447,'2014-12-01 23:47:52',324162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383448,'2014-12-01 23:48:28',324163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383449,'2014-12-01 23:48:44',324164,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383450,'2014-12-01 23:48:53',324165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383451,'2014-12-01 23:48:56',324166,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(383452,'2014-12-01 23:49:02',324167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383453,'2014-12-01 23:49:05',324168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383454,'2014-12-01 23:50:36',324169,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(383455,'2014-12-01 23:52:03',324170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383456,'2014-12-01 23:52:28',324171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383457,'2014-12-01 23:52:37',324172,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(383458,'2014-12-01 23:53:05',324173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383459,'2014-12-01 23:53:33',324174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383460,'2014-12-01 23:53:34',324175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383461,'2014-12-01 23:53:35',324176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383462,'2014-12-01 23:54:11',324177,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383463,'2014-12-01 23:54:15',324178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383464,'2014-12-01 23:54:41',324179,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(383465,'2014-12-01 23:55:31',324180,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(383466,'2014-12-01 23:56:03',324181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383467,'2014-12-01 23:56:46',324182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383468,'2014-12-01 23:57:02',324183,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(383469,'2014-12-01 23:57:30',324184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383470,'2014-12-01 23:57:36',324185,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(383471,'2014-12-01 23:57:42',324186,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(383472,'2014-12-01 23:57:43',324187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383473,'2014-12-01 23:57:47',324188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383474,'2014-12-01 23:57:56',324189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383475,'2014-12-01 23:58:33',324190,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(383476,'2014-12-01 23:59:06',324191,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383477,'2014-12-01 23:59:55',324192,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383478,'2014-12-02 00:03:08',283665,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(383479,'2014-12-02 00:10:53',284289,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(383480,'2014-12-02 00:12:22',279661,1,NULL,NULL,NULL,'desktop',NULL),
(383481,'2014-12-02 00:21:02',324193,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(383482,'2014-12-02 00:21:03',311736,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(383483,'2014-12-02 00:27:04',324194,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383484,'2014-12-02 00:31:41',324195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383485,'2014-12-02 00:39:40',307156,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(383486,'2014-12-02 01:09:36',324196,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(383487,'2014-12-02 01:23:19',324197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383488,'2014-12-02 01:30:42',284779,1,NULL,NULL,NULL,'desktop',NULL),
(383489,'2014-12-02 01:31:20',324198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383490,'2014-12-02 01:32:04',324199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383491,'2014-12-02 01:38:25',324200,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(383492,'2014-12-02 01:44:34',324201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383493,'2014-12-02 01:45:59',324202,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(383494,'2014-12-02 01:46:47',307671,1,NULL,NULL,NULL,'mobile',NULL),
(383495,'2014-12-02 01:51:26',324203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383496,'2014-12-02 01:59:36',324204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383497,'2014-12-02 02:03:08',324205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383498,'2014-12-02 02:05:12',324206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383499,'2014-12-02 02:08:36',324207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383500,'2014-12-02 02:09:48',324208,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383501,'2014-12-02 02:10:10',324209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383502,'2014-12-02 02:12:57',324210,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(383503,'2014-12-02 02:38:21',324211,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(383504,'2014-12-02 02:43:15',324212,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383505,'2014-12-02 02:48:19',324213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383506,'2014-12-02 02:53:45',309666,1,NULL,NULL,NULL,'mobile',NULL),
(383507,'2014-12-02 02:54:16',290601,1,NULL,NULL,NULL,'desktop',NULL),
(383508,'2014-12-02 02:56:09',324214,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(383509,'2014-12-02 03:05:02',324215,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383510,'2014-12-02 03:09:54',324216,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383511,'2014-12-02 03:13:27',324217,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383512,'2014-12-02 03:14:40',324218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383513,'2014-12-02 03:20:56',316641,1,NULL,NULL,NULL,'mobile',NULL),
(383514,'2014-12-02 03:22:46',297355,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(383515,'2014-12-02 03:34:39',285642,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(383516,'2014-12-02 03:35:28',310999,1,NULL,NULL,NULL,'mobile',NULL),
(383517,'2014-12-02 03:48:39',324219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383518,'2014-12-02 03:52:54',324220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383519,'2014-12-02 03:59:42',280591,1,NULL,NULL,NULL,'mobile',NULL),
(383520,'2014-12-02 04:03:03',289465,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(383521,'2014-12-02 04:09:37',324221,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(383522,'2014-12-02 04:34:47',294758,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(383523,'2014-12-02 04:35:45',324222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383524,'2014-12-02 04:36:09',279352,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(383525,'2014-12-02 04:36:56',270994,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(383526,'2014-12-02 04:37:53',324223,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(383527,'2014-12-02 04:41:14',324224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383528,'2014-12-02 04:43:28',306867,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(383529,'2014-12-02 04:55:38',324225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383530,'2014-12-02 04:58:43',286490,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(383531,'2014-12-02 05:03:48',324226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383532,'2014-12-02 05:04:55',324227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383533,'2014-12-02 05:09:18',324228,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(383534,'2014-12-02 05:11:49',324229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383535,'2014-12-02 05:12:14',324230,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383536,'2014-12-02 05:12:27',324231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383537,'2014-12-02 05:27:16',324232,0,NULL,NULL,NULL,'mobile',NULL),
(383538,'2014-12-02 05:34:35',324233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383539,'2014-12-02 05:35:05',282155,1,NULL,NULL,NULL,'desktop',NULL),
(383540,'2014-12-02 05:36:12',313235,1,NULL,NULL,NULL,'desktop',NULL),
(383541,'2014-12-02 05:39:58',324234,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383542,'2014-12-02 05:43:02',324235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383543,'2014-12-02 05:46:19',284196,1,NULL,NULL,NULL,'desktop',NULL),
(383544,'2014-12-02 05:47:23',270561,1,NULL,NULL,NULL,'mobile',NULL),
(383545,'2014-12-02 05:54:26',324236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383546,'2014-12-02 06:00:54',324237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383547,'2014-12-02 06:03:04',315720,1,NULL,NULL,NULL,'desktop',NULL),
(383548,'2014-12-02 06:05:36',324238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383549,'2014-12-02 06:07:16',324239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383550,'2014-12-02 06:07:33',324240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383551,'2014-12-02 06:15:17',324241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383552,'2014-12-02 06:20:32',324242,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(383553,'2014-12-02 06:30:25',324243,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(383554,'2014-12-02 06:49:45',324244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383555,'2014-12-02 06:50:41',324245,0,NULL,NULL,NULL,'mobile',NULL),
(383556,'2014-12-02 06:59:32',293974,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(383557,'2014-12-02 07:00:14',324246,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383558,'2014-12-02 07:01:04',324247,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(383559,'2014-12-02 07:09:05',324248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383560,'2014-12-02 07:17:31',279060,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(383561,'2014-12-02 07:17:46',324249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383562,'2014-12-02 07:18:17',324250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383563,'2014-12-02 07:19:45',324251,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(383564,'2014-12-02 07:29:43',324252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383565,'2014-12-02 07:30:57',324253,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(383566,'2014-12-02 07:33:15',324254,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(383567,'2014-12-02 07:41:00',316678,1,NULL,NULL,NULL,'desktop',NULL),
(383568,'2014-12-02 07:50:31',324255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383569,'2014-12-02 08:00:43',324256,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(383570,'2014-12-02 08:03:46',280535,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(383571,'2014-12-02 08:09:16',324257,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(383572,'2014-12-02 08:09:17',324258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383573,'2014-12-02 08:14:51',324259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383574,'2014-12-02 08:25:43',300341,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(383575,'2014-12-02 08:26:32',324260,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(383576,'2014-12-02 08:42:16',324261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383577,'2014-12-02 08:43:07',293562,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(383578,'2014-12-02 08:44:49',324262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383579,'2014-12-02 08:45:47',324263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383580,'2014-12-02 08:47:17',324264,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(383581,'2014-12-02 08:49:18',285656,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(383582,'2014-12-02 08:53:59',324265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383583,'2014-12-02 08:54:00',286005,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(383584,'2014-12-02 08:56:07',324266,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383585,'2014-12-02 08:59:39',282423,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(383586,'2014-12-02 09:00:16',324267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383587,'2014-12-02 09:00:47',324268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383588,'2014-12-02 09:03:34',324269,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(383589,'2014-12-02 09:06:59',324270,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(383590,'2014-12-02 09:09:05',324271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383591,'2014-12-02 09:09:55',324272,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(383592,'2014-12-02 09:15:30',324273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383593,'2014-12-02 09:15:31',298465,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(383594,'2014-12-02 09:16:51',300980,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(383595,'2014-12-02 09:24:12',324274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383596,'2014-12-02 09:25:44',324275,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(383597,'2014-12-02 09:25:54',300608,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(383598,'2014-12-02 09:26:22',324276,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(383599,'2014-12-02 09:27:08',324277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383600,'2014-12-02 09:28:09',324278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383601,'2014-12-02 09:30:24',294824,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(383602,'2014-12-02 09:31:52',285023,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(383603,'2014-12-02 09:35:46',324279,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(383604,'2014-12-02 09:36:30',279226,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(383605,'2014-12-02 09:37:27',309860,1,NULL,NULL,NULL,'desktop',NULL),
(383606,'2014-12-02 09:38:29',293832,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(383607,'2014-12-02 09:39:16',324280,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383608,'2014-12-02 09:40:56',324281,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383609,'2014-12-02 09:42:29',324282,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(383610,'2014-12-02 09:42:45',324283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383611,'2014-12-02 09:43:07',296735,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(383612,'2014-12-02 09:44:00',324284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383613,'2014-12-02 09:45:22',324285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383614,'2014-12-02 09:46:46',287943,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(383615,'2014-12-02 09:47:17',324286,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(383616,'2014-12-02 09:52:45',324287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383617,'2014-12-02 09:53:15',275252,1,NULL,NULL,NULL,'desktop',NULL),
(383618,'2014-12-02 09:53:49',282052,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(383619,'2014-12-02 10:03:13',324288,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(383620,'2014-12-02 10:03:14',324289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383621,'2014-12-02 10:05:27',324290,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383622,'2014-12-02 10:06:41',324291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383623,'2014-12-02 10:06:53',324292,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383624,'2014-12-02 10:09:01',324293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383625,'2014-12-02 10:09:58',324294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383626,'2014-12-02 10:13:14',290928,1,NULL,NULL,NULL,'desktop',NULL),
(383627,'2014-12-02 10:13:18',324295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383628,'2014-12-02 10:13:26',324296,0,NULL,NULL,NULL,'mobile',NULL),
(383629,'2014-12-02 10:13:29',324297,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383630,'2014-12-02 10:14:22',324298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383631,'2014-12-02 10:15:33',324299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383632,'2014-12-02 10:15:49',308907,1,NULL,NULL,NULL,'desktop',NULL),
(383633,'2014-12-02 10:16:16',324300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383634,'2014-12-02 10:16:42',324301,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(383635,'2014-12-02 10:21:48',324302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383636,'2014-12-02 10:22:33',291739,1,NULL,NULL,NULL,'mobile',NULL),
(383637,'2014-12-02 10:22:48',284373,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(383638,'2014-12-02 10:22:48',324303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383639,'2014-12-02 10:23:06',324304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383640,'2014-12-02 10:26:35',324305,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(383641,'2014-12-02 10:27:28',324306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383642,'2014-12-02 10:27:52',293911,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(383643,'2014-12-02 10:30:02',324307,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(383644,'2014-12-02 10:32:11',319179,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(383645,'2014-12-02 10:38:29',324308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383646,'2014-12-02 10:39:38',304444,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(383647,'2014-12-02 10:39:49',324309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383648,'2014-12-02 10:41:06',324310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383649,'2014-12-02 10:43:24',324311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383650,'2014-12-02 10:47:04',324312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383651,'2014-12-02 10:49:54',324313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383652,'2014-12-02 10:49:55',287226,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(383653,'2014-12-02 10:50:46',290175,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(383654,'2014-12-02 10:54:01',315902,1,NULL,NULL,NULL,'desktop',NULL),
(383655,'2014-12-02 10:55:42',324314,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(383656,'2014-12-02 10:57:00',318315,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(383657,'2014-12-02 10:58:13',285672,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(383658,'2014-12-02 10:58:17',324315,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383659,'2014-12-02 10:58:54',324316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383660,'2014-12-02 11:02:13',282839,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(383661,'2014-12-02 11:03:27',282057,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(383662,'2014-12-02 11:05:00',295351,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(383663,'2014-12-02 11:06:50',324317,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(383664,'2014-12-02 11:07:58',324318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383665,'2014-12-02 11:09:46',324319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383666,'2014-12-02 11:09:51',324320,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(383667,'2014-12-02 11:12:38',324321,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(383668,'2014-12-02 11:16:27',257988,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(383669,'2014-12-02 11:18:50',324322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383670,'2014-12-02 11:19:04',324323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383671,'2014-12-02 11:20:08',324324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383672,'2014-12-02 11:21:30',324325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383673,'2014-12-02 11:23:13',265295,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(383674,'2014-12-02 11:23:41',324326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383675,'2014-12-02 11:24:24',283036,1,NULL,NULL,NULL,'mobile',NULL),
(383676,'2014-12-02 11:24:37',324327,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383677,'2014-12-02 11:28:38',324328,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383678,'2014-12-02 11:29:28',324329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383679,'2014-12-02 11:30:58',324330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383680,'2014-12-02 11:39:02',324331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383681,'2014-12-02 11:39:51',324332,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383682,'2014-12-02 11:39:58',324333,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(383683,'2014-12-02 11:40:09',324334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383684,'2014-12-02 11:40:11',324335,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383685,'2014-12-02 11:40:26',308546,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(383686,'2014-12-02 11:40:29',324336,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(383687,'2014-12-02 11:42:13',324337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383688,'2014-12-02 11:42:24',324338,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(383689,'2014-12-02 11:43:16',324339,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383690,'2014-12-02 11:46:05',280485,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(383691,'2014-12-02 11:46:17',324340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383692,'2014-12-02 11:46:51',324341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383693,'2014-12-02 11:49:45',324342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383694,'2014-12-02 11:50:13',293300,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(383695,'2014-12-02 11:51:29',324343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383696,'2014-12-02 11:52:01',295283,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(383697,'2014-12-02 11:52:11',324344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383698,'2014-12-02 11:52:38',324345,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(383699,'2014-12-02 11:53:09',324346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383700,'2014-12-02 11:54:58',324347,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(383701,'2014-12-02 11:55:04',324348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383702,'2014-12-02 11:55:22',324349,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(383703,'2014-12-02 11:55:43',296340,1,NULL,NULL,NULL,'desktop',NULL),
(383704,'2014-12-02 12:00:01',324350,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(383705,'2014-12-02 12:01:07',314531,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(383706,'2014-12-02 12:02:20',282277,1,NULL,NULL,NULL,'desktop',NULL),
(383707,'2014-12-02 12:03:49',286595,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(383708,'2014-12-02 12:04:38',324351,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(383709,'2014-12-02 12:09:05',324352,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(383710,'2014-12-02 12:09:26',324353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383711,'2014-12-02 12:09:27',319490,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(383712,'2014-12-02 12:15:35',324354,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(383713,'2014-12-02 12:18:19',324355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383714,'2014-12-02 12:21:41',324356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383715,'2014-12-02 12:22:36',324357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383716,'2014-12-02 12:26:45',324358,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383717,'2014-12-02 12:28:37',258947,1,NULL,NULL,NULL,'mobile',NULL),
(383718,'2014-12-02 12:29:31',324359,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383719,'2014-12-02 12:33:27',324360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383720,'2014-12-02 12:34:47',324361,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(383721,'2014-12-02 12:34:51',280407,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(383722,'2014-12-02 12:35:04',324362,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383723,'2014-12-02 12:36:05',324363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383724,'2014-12-02 12:36:05',324364,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(383725,'2014-12-02 12:37:49',324365,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(383726,'2014-12-02 12:37:59',324366,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383727,'2014-12-02 12:38:04',324367,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(383728,'2014-12-02 12:38:14',324368,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(383729,'2014-12-02 12:38:36',324369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383730,'2014-12-02 12:41:04',324370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383731,'2014-12-02 12:43:34',293269,1,NULL,NULL,NULL,'mobile',NULL),
(383732,'2014-12-02 12:45:01',324371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383733,'2014-12-02 12:45:26',324372,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383734,'2014-12-02 12:45:42',324373,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(383735,'2014-12-02 12:45:48',324374,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383736,'2014-12-02 12:47:59',324375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383737,'2014-12-02 12:49:29',324376,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383738,'2014-12-02 12:49:41',285104,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(383739,'2014-12-02 12:50:00',284179,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(383740,'2014-12-02 12:51:57',324377,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(383741,'2014-12-02 12:52:11',324378,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383742,'2014-12-02 12:53:04',318699,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(383743,'2014-12-02 12:53:38',324379,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(383744,'2014-12-02 12:55:25',292206,1,NULL,NULL,NULL,'desktop',NULL),
(383745,'2014-12-02 12:56:31',281648,1,NULL,NULL,NULL,'mobile',NULL),
(383746,'2014-12-02 12:56:38',324380,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383747,'2014-12-02 12:57:50',324381,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383748,'2014-12-02 12:58:36',324382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383749,'2014-12-02 13:01:30',293596,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(383750,'2014-12-02 13:01:31',324383,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383751,'2014-12-02 13:01:39',295782,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(383752,'2014-12-02 13:02:46',324384,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383753,'2014-12-02 13:06:47',297816,1,NULL,NULL,NULL,'mobile',NULL),
(383754,'2014-12-02 13:07:50',324385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383755,'2014-12-02 13:07:55',291135,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(383756,'2014-12-02 13:07:59',286765,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(383757,'2014-12-02 13:08:36',324386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383758,'2014-12-02 13:09:06',310695,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(383759,'2014-12-02 13:09:18',324387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383760,'2014-12-02 13:11:57',324388,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383761,'2014-12-02 13:12:28',324389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383762,'2014-12-02 13:14:10',324390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383763,'2014-12-02 13:21:13',324391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383764,'2014-12-02 13:23:41',324392,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(383765,'2014-12-02 13:23:51',324393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383766,'2014-12-02 13:24:48',324394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383767,'2014-12-02 13:29:25',324395,0,NULL,NULL,NULL,'mobile',NULL),
(383768,'2014-12-02 13:34:22',324396,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(383769,'2014-12-02 13:34:55',324397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383770,'2014-12-02 13:37:19',324398,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(383771,'2014-12-02 13:37:27',324399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383772,'2014-12-02 13:39:01',324400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383773,'2014-12-02 13:42:49',324401,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383774,'2014-12-02 13:45:08',295450,1,NULL,NULL,NULL,'mobile',NULL),
(383775,'2014-12-02 13:46:13',324402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383776,'2014-12-02 13:48:42',324403,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(383777,'2014-12-02 13:49:43',324404,0,NULL,NULL,NULL,'mobile',NULL),
(383778,'2014-12-02 13:50:23',324405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383779,'2014-12-02 13:51:02',316373,1,NULL,NULL,NULL,'mobile',NULL),
(383780,'2014-12-02 13:53:22',324406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383781,'2014-12-02 13:55:31',308450,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(383782,'2014-12-02 13:55:50',324407,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(383783,'2014-12-02 14:03:33',324408,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(383784,'2014-12-02 14:06:44',324409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383785,'2014-12-02 14:08:56',286276,1,NULL,NULL,NULL,'mobile',NULL),
(383786,'2014-12-02 14:12:17',324410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383787,'2014-12-02 14:16:51',324411,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(383788,'2014-12-02 14:17:30',324412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383789,'2014-12-02 14:17:57',280841,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(383790,'2014-12-02 14:19:44',324413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383791,'2014-12-02 14:20:44',324414,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(383792,'2014-12-02 14:20:49',324415,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383793,'2014-12-02 14:29:29',324416,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(383794,'2014-12-02 14:31:40',271144,1,NULL,NULL,NULL,'desktop',NULL),
(383795,'2014-12-02 14:32:43',296749,1,NULL,NULL,NULL,'desktop',NULL),
(383796,'2014-12-02 14:33:20',324417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383797,'2014-12-02 14:34:48',324418,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(383798,'2014-12-02 14:36:57',324419,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383799,'2014-12-02 14:38:21',324420,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(383800,'2014-12-02 14:39:56',324421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383801,'2014-12-02 14:41:31',303429,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(383802,'2014-12-02 14:41:49',291771,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(383803,'2014-12-02 14:42:30',301741,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(383804,'2014-12-02 14:45:02',324422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383805,'2014-12-02 14:46:11',324423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383806,'2014-12-02 14:47:03',324424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383807,'2014-12-02 14:47:14',324425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383808,'2014-12-02 14:47:44',324426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383809,'2014-12-02 14:48:00',284972,1,NULL,NULL,NULL,'desktop',NULL),
(383810,'2014-12-02 14:50:24',324427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383811,'2014-12-02 14:52:35',324428,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383812,'2014-12-02 14:53:12',324429,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(383813,'2014-12-02 14:56:11',313332,1,NULL,NULL,NULL,'mobile',NULL),
(383814,'2014-12-02 14:56:57',324430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383815,'2014-12-02 14:57:07',324431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383816,'2014-12-02 14:57:07',324432,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(383817,'2014-12-02 14:57:12',324433,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(383818,'2014-12-02 14:59:47',324434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383819,'2014-12-02 15:00:26',317778,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(383820,'2014-12-02 15:01:05',324435,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(383821,'2014-12-02 15:04:29',324436,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383822,'2014-12-02 15:06:17',307838,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(383823,'2014-12-02 15:10:42',324437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383824,'2014-12-02 15:12:47',324438,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(383825,'2014-12-02 15:13:16',324439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383826,'2014-12-02 15:14:07',285515,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(383827,'2014-12-02 15:14:53',324440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383828,'2014-12-02 15:15:53',307024,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(383829,'2014-12-02 15:16:08',324441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383830,'2014-12-02 15:16:11',324442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383831,'2014-12-02 15:16:53',324443,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(383832,'2014-12-02 15:18:36',287046,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(383833,'2014-12-02 15:19:38',324444,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383834,'2014-12-02 15:21:24',324445,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383835,'2014-12-02 15:24:10',324446,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383836,'2014-12-02 15:28:11',313098,1,NULL,NULL,NULL,'desktop',NULL),
(383837,'2014-12-02 15:28:26',286639,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(383838,'2014-12-02 15:29:44',324447,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(383839,'2014-12-02 15:29:46',324448,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383840,'2014-12-02 15:30:11',324449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383841,'2014-12-02 15:32:16',299224,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(383842,'2014-12-02 15:34:05',324450,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(383843,'2014-12-02 15:37:34',267256,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(383844,'2014-12-02 15:40:07',316648,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(383845,'2014-12-02 15:41:59',324451,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(383846,'2014-12-02 15:45:02',324452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383847,'2014-12-02 15:46:56',324453,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383848,'2014-12-02 15:47:12',324454,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383849,'2014-12-02 15:47:44',324455,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(383850,'2014-12-02 15:48:04',324456,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(383851,'2014-12-02 15:51:06',324457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383852,'2014-12-02 15:51:10',324458,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383853,'2014-12-02 15:53:25',324459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383854,'2014-12-02 15:54:16',324460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383855,'2014-12-02 15:57:14',324461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383856,'2014-12-02 15:58:17',324462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383857,'2014-12-02 15:58:52',324463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383858,'2014-12-02 15:59:15',324464,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(383859,'2014-12-02 16:00:02',324465,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(383860,'2014-12-02 16:01:50',324466,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(383861,'2014-12-02 16:03:24',296015,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(383862,'2014-12-02 16:03:52',324467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383863,'2014-12-02 16:06:10',324468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383864,'2014-12-02 16:06:26',292424,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(383865,'2014-12-02 16:07:09',324469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383866,'2014-12-02 16:07:13',284385,1,NULL,NULL,NULL,'mobile',NULL),
(383867,'2014-12-02 16:08:05',324470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383868,'2014-12-02 16:08:29',324471,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383869,'2014-12-02 16:08:55',324472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383870,'2014-12-02 16:09:07',324473,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(383871,'2014-12-02 16:14:08',324474,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(383872,'2014-12-02 16:15:07',324475,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(383873,'2014-12-02 16:16:18',324476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383874,'2014-12-02 16:16:24',287310,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(383875,'2014-12-02 16:16:30',324477,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(383876,'2014-12-02 16:17:37',324478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383877,'2014-12-02 16:18:19',324479,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(383878,'2014-12-02 16:20:12',324480,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(383879,'2014-12-02 16:20:22',324481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383880,'2014-12-02 16:24:52',282756,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(383881,'2014-12-02 16:26:00',324482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383882,'2014-12-02 16:26:28',324483,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383883,'2014-12-02 16:28:49',324484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383884,'2014-12-02 16:30:04',324485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383885,'2014-12-02 16:31:01',324486,0,NULL,NULL,NULL,'mobile',NULL),
(383886,'2014-12-02 16:32:58',282562,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(383887,'2014-12-02 16:35:11',285079,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(383888,'2014-12-02 16:35:59',324487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383889,'2014-12-02 16:37:48',324488,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(383890,'2014-12-02 16:38:27',283279,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(383891,'2014-12-02 16:38:40',288582,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(383892,'2014-12-02 16:40:31',324489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383893,'2014-12-02 16:41:26',324490,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383894,'2014-12-02 16:43:04',324491,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(383895,'2014-12-02 16:43:35',278808,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(383896,'2014-12-02 16:43:42',291468,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(383897,'2014-12-02 16:45:23',279510,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(383898,'2014-12-02 16:48:21',324492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383899,'2014-12-02 16:48:29',324493,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(383900,'2014-12-02 16:49:19',324494,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(383901,'2014-12-02 16:51:19',279581,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(383902,'2014-12-02 16:52:25',324495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383903,'2014-12-02 16:52:50',324496,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383904,'2014-12-02 16:52:58',324497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383905,'2014-12-02 16:53:11',324498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383906,'2014-12-02 16:53:23',302986,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(383907,'2014-12-02 16:53:36',324499,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(383908,'2014-12-02 16:54:31',324500,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383909,'2014-12-02 16:56:01',324501,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383910,'2014-12-02 16:56:18',324502,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383911,'2014-12-02 16:57:54',324503,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383912,'2014-12-02 17:00:51',292397,1,NULL,NULL,NULL,'desktop',NULL),
(383913,'2014-12-02 17:01:47',294816,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(383914,'2014-12-02 17:02:54',324504,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(383915,'2014-12-02 17:02:56',299346,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(383916,'2014-12-02 17:03:58',304640,1,NULL,NULL,NULL,'mobile',NULL),
(383917,'2014-12-02 17:04:52',308353,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(383918,'2014-12-02 17:05:17',298883,1,NULL,NULL,NULL,'mobile',NULL),
(383919,'2014-12-02 17:11:22',324505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383920,'2014-12-02 17:11:35',324506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383921,'2014-12-02 17:12:11',324507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383922,'2014-12-02 17:12:16',324508,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(383923,'2014-12-02 17:13:13',324509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383924,'2014-12-02 17:13:15',324510,0,NULL,NULL,NULL,'mobile',NULL),
(383925,'2014-12-02 17:13:29',319409,1,NULL,NULL,NULL,'mobile',NULL),
(383926,'2014-12-02 17:14:38',324511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383927,'2014-12-02 17:15:18',324512,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383928,'2014-12-02 17:20:36',324513,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383929,'2014-12-02 17:20:50',324514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383930,'2014-12-02 17:22:02',324515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383931,'2014-12-02 17:24:11',314644,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(383932,'2014-12-02 17:25:06',324516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383933,'2014-12-02 17:28:13',273684,1,NULL,NULL,NULL,'desktop',NULL),
(383934,'2014-12-02 17:29:15',289711,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(383935,'2014-12-02 17:29:34',324517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383936,'2014-12-02 17:32:07',324518,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(383937,'2014-12-02 17:35:40',324519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383938,'2014-12-02 17:36:31',324520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383939,'2014-12-02 17:37:13',277511,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(383940,'2014-12-02 17:37:28',324521,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383941,'2014-12-02 17:38:57',324522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383942,'2014-12-02 17:39:44',324523,0,NULL,NULL,NULL,'mobile',NULL),
(383943,'2014-12-02 17:39:53',324524,0,NULL,NULL,NULL,'mobile',NULL),
(383944,'2014-12-02 17:40:57',295001,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(383945,'2014-12-02 17:41:21',324525,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383946,'2014-12-02 17:50:56',324526,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(383947,'2014-12-02 17:52:44',324527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383948,'2014-12-02 17:56:05',324528,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383949,'2014-12-02 17:56:11',324529,0,NULL,NULL,NULL,'mobile',NULL),
(383950,'2014-12-02 17:56:17',324530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383951,'2014-12-02 17:57:11',307047,1,NULL,NULL,NULL,'desktop',NULL),
(383952,'2014-12-02 17:57:28',287744,1,NULL,NULL,NULL,'desktop',NULL),
(383953,'2014-12-02 17:57:33',304476,1,NULL,NULL,NULL,'desktop',NULL),
(383954,'2014-12-02 18:01:05',324531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383955,'2014-12-02 18:01:46',324532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383956,'2014-12-02 18:01:59',324533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383957,'2014-12-02 18:02:48',324534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383958,'2014-12-02 18:03:23',313876,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(383959,'2014-12-02 18:04:59',324535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383960,'2014-12-02 18:05:32',312781,1,NULL,NULL,NULL,'desktop',NULL),
(383961,'2014-12-02 18:06:39',324536,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(383962,'2014-12-02 18:06:58',324537,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(383963,'2014-12-02 18:08:37',310852,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(383964,'2014-12-02 18:15:56',324538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383965,'2014-12-02 18:17:02',324539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383966,'2014-12-02 18:19:33',312007,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(383967,'2014-12-02 18:20:24',324540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383968,'2014-12-02 18:22:45',307978,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(383969,'2014-12-02 18:28:34',324541,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383970,'2014-12-02 18:28:44',324542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383971,'2014-12-02 18:29:06',324543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383972,'2014-12-02 18:30:53',324544,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383973,'2014-12-02 18:32:46',324545,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383974,'2014-12-02 18:33:21',324546,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(383975,'2014-12-02 18:35:13',324547,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383976,'2014-12-02 18:36:26',324548,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(383977,'2014-12-02 18:44:07',324549,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383978,'2014-12-02 18:46:29',324550,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(383979,'2014-12-02 18:51:15',324551,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383980,'2014-12-02 18:51:28',324552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383981,'2014-12-02 18:51:31',324553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383982,'2014-12-02 18:52:50',324554,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(383983,'2014-12-02 18:52:58',304346,1,NULL,NULL,NULL,'mobile',NULL),
(383984,'2014-12-02 18:54:23',324555,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(383985,'2014-12-02 18:55:20',324556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383986,'2014-12-02 18:57:16',324557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383987,'2014-12-02 18:57:20',324558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383988,'2014-12-02 18:58:11',281340,1,NULL,NULL,NULL,'desktop',NULL),
(383989,'2014-12-02 19:01:07',324559,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(383990,'2014-12-02 19:06:52',324560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383991,'2014-12-02 19:12:17',260365,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(383992,'2014-12-02 19:16:07',324561,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(383993,'2014-12-02 19:18:01',324562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383994,'2014-12-02 19:18:01',324563,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(383995,'2014-12-02 19:18:24',324564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383996,'2014-12-02 19:21:03',324565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383997,'2014-12-02 19:22:38',305561,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(383998,'2014-12-02 19:28:33',324566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(383999,'2014-12-02 19:30:16',324567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384000,'2014-12-02 19:31:35',324568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384001,'2014-12-02 19:34:13',324569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384002,'2014-12-02 19:38:39',324570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384003,'2014-12-02 19:42:00',324571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384004,'2014-12-02 19:44:38',324572,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384005,'2014-12-02 19:45:15',324573,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384006,'2014-12-02 19:45:36',324574,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(384007,'2014-12-02 19:48:35',324575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384008,'2014-12-02 19:49:06',288934,1,NULL,NULL,NULL,'desktop',NULL),
(384009,'2014-12-02 19:49:35',324576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384010,'2014-12-02 19:54:04',324577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384011,'2014-12-02 19:54:50',324578,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384012,'2014-12-02 19:56:21',324579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384013,'2014-12-02 19:57:48',305202,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(384014,'2014-12-02 19:58:46',283880,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(384015,'2014-12-02 19:59:28',324580,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(384016,'2014-12-02 20:03:00',324581,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384017,'2014-12-02 20:07:30',295878,1,NULL,NULL,NULL,'desktop',NULL),
(384018,'2014-12-02 20:08:15',324582,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(384019,'2014-12-02 20:10:40',324583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384020,'2014-12-02 20:13:08',324584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384021,'2014-12-02 20:14:20',324585,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384022,'2014-12-02 20:20:06',324586,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384023,'2014-12-02 20:20:44',324587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384024,'2014-12-02 20:21:01',324588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384025,'2014-12-02 20:22:36',324589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384026,'2014-12-02 20:27:28',324590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384027,'2014-12-02 20:29:57',324591,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384028,'2014-12-02 20:32:14',310003,1,NULL,NULL,NULL,'mobile',NULL),
(384029,'2014-12-02 20:35:57',281634,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(384030,'2014-12-02 20:36:52',324592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384031,'2014-12-02 20:38:17',324593,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384032,'2014-12-02 20:39:15',316615,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(384033,'2014-12-02 20:42:22',319269,1,NULL,NULL,NULL,'mobile',NULL),
(384034,'2014-12-02 20:43:39',318516,1,NULL,NULL,NULL,'mobile',NULL),
(384035,'2014-12-02 20:44:16',324594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384036,'2014-12-02 20:44:32',310179,1,NULL,NULL,NULL,'desktop',NULL),
(384037,'2014-12-02 20:47:23',324595,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384038,'2014-12-02 20:53:21',277493,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(384039,'2014-12-02 20:54:29',324596,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384040,'2014-12-02 20:54:51',324597,0,NULL,NULL,NULL,'mobile',NULL),
(384041,'2014-12-02 20:58:59',324598,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384042,'2014-12-02 20:59:46',324599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384043,'2014-12-02 21:02:02',304091,1,NULL,NULL,NULL,'mobile',NULL),
(384044,'2014-12-02 21:03:34',324600,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(384045,'2014-12-02 21:03:40',313418,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(384046,'2014-12-02 21:03:48',294203,1,NULL,NULL,NULL,'desktop',NULL),
(384047,'2014-12-02 21:07:12',301245,1,NULL,NULL,NULL,'mobile',NULL),
(384048,'2014-12-02 21:08:30',324601,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384049,'2014-12-02 21:20:29',324602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384050,'2014-12-02 21:24:28',289724,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(384051,'2014-12-02 21:24:45',324603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384052,'2014-12-02 21:34:21',324604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384053,'2014-12-02 21:36:17',324605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384054,'2014-12-02 21:37:24',324606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384055,'2014-12-02 21:44:12',263637,1,NULL,NULL,NULL,'desktop',NULL),
(384056,'2014-12-02 21:45:53',303628,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(384057,'2014-12-02 21:47:19',324607,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(384058,'2014-12-02 21:47:22',324608,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384059,'2014-12-02 21:52:46',324609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384060,'2014-12-02 21:54:35',282720,1,NULL,NULL,NULL,'desktop',NULL),
(384061,'2014-12-02 21:56:01',296995,1,NULL,NULL,NULL,'desktop',NULL),
(384062,'2014-12-02 22:02:07',294981,1,NULL,NULL,NULL,'mobile',NULL),
(384063,'2014-12-02 22:16:06',324610,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384064,'2014-12-02 22:17:33',324611,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(384065,'2014-12-02 22:24:30',324612,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384066,'2014-12-02 22:25:18',297710,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(384067,'2014-12-02 22:31:01',324613,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384068,'2014-12-02 22:31:05',324614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384069,'2014-12-02 22:33:24',324615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384070,'2014-12-02 22:35:14',287609,1,NULL,NULL,NULL,'desktop',NULL),
(384071,'2014-12-02 22:36:47',309817,1,NULL,NULL,NULL,'mobile',NULL),
(384072,'2014-12-02 22:37:24',310447,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(384073,'2014-12-02 22:37:41',296321,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(384074,'2014-12-02 22:38:38',282221,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(384075,'2014-12-02 22:41:45',319225,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(384076,'2014-12-02 22:43:05',324616,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384077,'2014-12-02 22:47:42',324617,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(384078,'2014-12-02 22:49:05',290688,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(384079,'2014-12-02 22:50:00',324618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384080,'2014-12-02 22:56:38',324619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384081,'2014-12-02 22:59:06',324620,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384082,'2014-12-02 23:00:31',324621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384083,'2014-12-02 23:00:59',324622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384084,'2014-12-02 23:01:00',324623,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(384085,'2014-12-02 23:01:45',303882,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(384086,'2014-12-02 23:08:52',324624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384087,'2014-12-02 23:11:23',282077,1,NULL,NULL,NULL,'desktop',NULL),
(384088,'2014-12-02 23:13:19',324625,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(384089,'2014-12-02 23:13:34',324626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384090,'2014-12-02 23:15:32',324627,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(384091,'2014-12-02 23:18:24',324628,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(384092,'2014-12-02 23:20:17',324629,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(384093,'2014-12-02 23:23:07',286133,1,NULL,NULL,NULL,'mobile',NULL),
(384094,'2014-12-02 23:23:31',315483,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(384095,'2014-12-02 23:25:01',324630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384096,'2014-12-02 23:25:08',324631,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(384097,'2014-12-02 23:27:18',324632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384098,'2014-12-02 23:29:27',295731,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(384099,'2014-12-02 23:33:33',286431,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(384100,'2014-12-02 23:36:00',324633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384101,'2014-12-02 23:43:01',324634,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(384102,'2014-12-02 23:47:24',324635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384103,'2014-12-02 23:47:51',324636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384104,'2014-12-02 23:56:45',308476,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(384105,'2014-12-02 23:59:49',324637,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384106,'2014-12-03 00:02:16',324638,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(384107,'2014-12-03 00:06:17',324639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384108,'2014-12-03 00:09:09',301250,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(384109,'2014-12-03 00:11:47',324640,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(384110,'2014-12-03 00:14:21',275457,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(384111,'2014-12-03 00:23:11',324641,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(384112,'2014-12-03 00:29:43',324642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384113,'2014-12-03 00:37:28',324643,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(384114,'2014-12-03 00:38:29',324644,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384115,'2014-12-03 00:45:24',301183,1,NULL,NULL,NULL,'desktop',NULL),
(384116,'2014-12-03 00:48:23',324645,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(384117,'2014-12-03 00:48:38',324646,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384118,'2014-12-03 00:55:25',310427,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(384119,'2014-12-03 00:57:57',324647,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384120,'2014-12-03 01:06:01',324648,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384121,'2014-12-03 01:06:27',324649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384122,'2014-12-03 01:11:55',324650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384123,'2014-12-03 01:12:59',324651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384124,'2014-12-03 01:16:12',324652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384125,'2014-12-03 01:19:29',316714,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(384126,'2014-12-03 01:31:02',324653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384127,'2014-12-03 01:32:30',316120,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(384128,'2014-12-03 01:32:50',324654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384129,'2014-12-03 01:36:40',324655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384130,'2014-12-03 01:43:04',284315,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(384131,'2014-12-03 01:44:23',314012,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(384132,'2014-12-03 01:44:38',324656,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384133,'2014-12-03 01:48:00',324657,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384134,'2014-12-03 01:51:04',324658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384135,'2014-12-03 01:55:31',309878,1,NULL,NULL,NULL,'desktop',NULL),
(384136,'2014-12-03 02:29:02',324659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384137,'2014-12-03 02:38:18',324660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384138,'2014-12-03 02:39:41',324661,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384139,'2014-12-03 02:48:41',324662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384140,'2014-12-03 02:50:55',324663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384141,'2014-12-03 02:59:02',310158,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(384142,'2014-12-03 03:05:43',324664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384143,'2014-12-03 03:09:36',324665,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384144,'2014-12-03 03:11:29',324666,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384145,'2014-12-03 03:18:36',324667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384146,'2014-12-03 03:19:30',324668,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(384147,'2014-12-03 03:19:47',324669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384148,'2014-12-03 03:20:23',324670,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(384149,'2014-12-03 03:27:53',324671,0,NULL,NULL,NULL,'mobile',NULL),
(384150,'2014-12-03 03:35:43',324672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384151,'2014-12-03 03:48:11',316093,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(384152,'2014-12-03 03:48:58',324673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384153,'2014-12-03 03:50:26',324674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384154,'2014-12-03 03:54:56',317838,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(384155,'2014-12-03 03:58:05',310505,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(384156,'2014-12-03 04:11:17',324675,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(384157,'2014-12-03 04:32:12',299354,1,NULL,NULL,NULL,'desktop',NULL),
(384158,'2014-12-03 04:46:59',324676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384159,'2014-12-03 04:53:23',324677,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(384160,'2014-12-03 04:55:44',324678,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384161,'2014-12-03 04:57:15',324679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384162,'2014-12-03 05:08:29',324680,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(384163,'2014-12-03 05:11:49',324681,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384164,'2014-12-03 05:14:41',324682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384165,'2014-12-03 05:24:00',324683,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(384166,'2014-12-03 05:28:51',324684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384167,'2014-12-03 05:36:15',324685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384168,'2014-12-03 05:41:21',324686,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384169,'2014-12-03 05:42:30',324687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384170,'2014-12-03 05:43:44',290244,1,NULL,NULL,NULL,'desktop',NULL),
(384171,'2014-12-03 05:44:23',324688,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384172,'2014-12-03 05:55:40',324689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384173,'2014-12-03 06:03:39',324690,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(384174,'2014-12-03 06:13:21',310738,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(384175,'2014-12-03 06:20:27',257948,1,NULL,NULL,NULL,'mobile',NULL),
(384176,'2014-12-03 06:20:31',283194,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(384177,'2014-12-03 06:22:15',324691,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(384178,'2014-12-03 06:29:36',316741,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(384179,'2014-12-03 06:30:32',324692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384180,'2014-12-03 06:33:59',324693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384181,'2014-12-03 06:38:33',324694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384182,'2014-12-03 06:38:47',283600,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(384183,'2014-12-03 06:39:01',324695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384184,'2014-12-03 06:39:12',324696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384185,'2014-12-03 06:47:52',324697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384186,'2014-12-03 06:52:48',324698,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384187,'2014-12-03 06:55:56',324699,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(384188,'2014-12-03 07:00:46',324700,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384189,'2014-12-03 07:03:13',290861,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(384190,'2014-12-03 07:04:09',324701,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(384191,'2014-12-03 07:11:25',324702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384192,'2014-12-03 07:16:38',324703,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(384193,'2014-12-03 07:18:18',324704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384194,'2014-12-03 07:21:54',324705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384195,'2014-12-03 07:29:51',324706,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384196,'2014-12-03 07:33:46',310656,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(384197,'2014-12-03 07:34:16',324707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384198,'2014-12-03 07:36:50',324708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384199,'2014-12-03 07:38:06',324709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384200,'2014-12-03 07:48:15',324710,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384201,'2014-12-03 07:50:51',310116,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(384202,'2014-12-03 07:59:38',324711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384203,'2014-12-03 08:06:05',297985,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(384204,'2014-12-03 08:14:30',324712,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(384205,'2014-12-03 08:16:09',324713,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384206,'2014-12-03 08:18:25',303013,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(384207,'2014-12-03 08:20:19',285749,1,NULL,NULL,NULL,'mobile',NULL),
(384208,'2014-12-03 08:23:45',324714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384209,'2014-12-03 08:25:03',324715,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(384210,'2014-12-03 08:26:18',324716,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(384211,'2014-12-03 08:31:34',280680,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(384212,'2014-12-03 08:37:43',324717,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384213,'2014-12-03 08:38:59',324718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384214,'2014-12-03 08:43:32',324719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384215,'2014-12-03 08:49:26',283467,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(384216,'2014-12-03 08:51:41',324720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384217,'2014-12-03 08:51:52',324721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384218,'2014-12-03 08:53:37',324722,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(384219,'2014-12-03 08:55:11',324723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384220,'2014-12-03 08:58:26',324724,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384221,'2014-12-03 09:01:41',324725,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(384222,'2014-12-03 09:06:46',324726,0,NULL,NULL,NULL,'mobile',NULL),
(384223,'2014-12-03 09:09:38',324727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384224,'2014-12-03 09:09:46',324728,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384225,'2014-12-03 09:10:12',285462,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(384226,'2014-12-03 09:13:43',324729,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(384227,'2014-12-03 09:17:08',324730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384228,'2014-12-03 09:17:50',270091,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(384229,'2014-12-03 09:18:58',296493,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(384230,'2014-12-03 09:19:59',324731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384231,'2014-12-03 09:23:11',324732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384232,'2014-12-03 09:23:41',324733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384233,'2014-12-03 09:24:43',324734,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384234,'2014-12-03 09:26:34',324735,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384235,'2014-12-03 09:27:19',324736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384236,'2014-12-03 09:27:35',324737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384237,'2014-12-03 09:28:06',313232,1,NULL,NULL,NULL,'desktop',NULL),
(384238,'2014-12-03 09:28:55',324738,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(384239,'2014-12-03 09:38:21',281571,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(384240,'2014-12-03 09:39:18',324739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384241,'2014-12-03 09:50:03',283853,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(384242,'2014-12-03 09:50:49',312343,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(384243,'2014-12-03 09:55:07',324740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384244,'2014-12-03 09:55:24',324741,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(384245,'2014-12-03 09:59:14',324742,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(384246,'2014-12-03 10:00:58',324743,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384247,'2014-12-03 10:01:14',304700,1,NULL,NULL,NULL,'desktop',NULL),
(384248,'2014-12-03 10:03:28',324744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384249,'2014-12-03 10:03:46',324745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384250,'2014-12-03 10:05:26',324746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384251,'2014-12-03 10:07:45',300133,1,NULL,NULL,NULL,'desktop',NULL),
(384252,'2014-12-03 10:09:32',324747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384253,'2014-12-03 10:09:59',302996,1,NULL,NULL,NULL,'desktop',NULL),
(384254,'2014-12-03 10:10:14',324748,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(384255,'2014-12-03 10:16:53',324749,0,NULL,NULL,NULL,'mobile',NULL),
(384256,'2014-12-03 10:17:44',324750,0,NULL,NULL,NULL,'mobile',NULL),
(384257,'2014-12-03 10:18:46',324751,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(384258,'2014-12-03 10:18:50',324752,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384259,'2014-12-03 10:19:53',300761,1,NULL,NULL,NULL,'desktop',NULL),
(384260,'2014-12-03 10:23:26',324753,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384261,'2014-12-03 10:24:13',324754,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(384262,'2014-12-03 10:24:19',311697,1,NULL,NULL,NULL,'mobile',NULL),
(384263,'2014-12-03 10:24:34',311158,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(384264,'2014-12-03 10:25:54',303931,1,NULL,NULL,NULL,'desktop',NULL),
(384265,'2014-12-03 10:31:17',324755,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(384266,'2014-12-03 10:33:29',295593,1,NULL,NULL,NULL,'desktop',NULL),
(384267,'2014-12-03 10:34:14',306934,1,NULL,NULL,NULL,'mobile',NULL),
(384268,'2014-12-03 10:35:00',324756,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384269,'2014-12-03 10:35:21',324757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384270,'2014-12-03 10:36:45',265601,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(384271,'2014-12-03 10:38:30',324758,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(384272,'2014-12-03 10:40:16',324759,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(384273,'2014-12-03 10:42:38',324760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384274,'2014-12-03 10:44:02',324761,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(384275,'2014-12-03 10:45:51',289495,1,NULL,NULL,NULL,'mobile',NULL),
(384276,'2014-12-03 10:46:02',293576,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(384277,'2014-12-03 10:50:16',315274,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(384278,'2014-12-03 10:50:23',324762,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(384279,'2014-12-03 10:50:55',324763,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384280,'2014-12-03 10:51:57',324764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384281,'2014-12-03 10:53:24',294109,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(384282,'2014-12-03 10:54:02',324765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384283,'2014-12-03 10:55:55',324766,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(384284,'2014-12-03 10:56:00',324767,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(384285,'2014-12-03 10:56:32',304601,1,NULL,NULL,NULL,'desktop',NULL),
(384286,'2014-12-03 10:56:48',324768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384287,'2014-12-03 10:59:03',324769,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384288,'2014-12-03 10:59:15',324770,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(384289,'2014-12-03 11:01:24',264622,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(384290,'2014-12-03 11:01:26',324771,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(384291,'2014-12-03 11:01:35',324772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384292,'2014-12-03 11:03:56',286399,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(384293,'2014-12-03 11:05:41',324773,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(384294,'2014-12-03 11:06:26',324774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384295,'2014-12-03 11:06:26',324775,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(384296,'2014-12-03 11:07:32',297599,1,NULL,NULL,NULL,'mobile',NULL),
(384297,'2014-12-03 11:10:20',324776,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384298,'2014-12-03 11:10:49',324777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384299,'2014-12-03 11:11:02',309084,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(384300,'2014-12-03 11:11:49',324778,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384301,'2014-12-03 11:12:14',324779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384302,'2014-12-03 11:12:24',324780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384303,'2014-12-03 11:13:14',324781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384304,'2014-12-03 11:13:15',324782,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384305,'2014-12-03 11:13:19',324783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384306,'2014-12-03 11:15:21',313110,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(384307,'2014-12-03 11:15:25',324784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384308,'2014-12-03 11:20:32',324785,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384309,'2014-12-03 11:22:16',324786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384310,'2014-12-03 11:22:22',324787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384311,'2014-12-03 11:24:07',324788,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(384312,'2014-12-03 11:25:11',324789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384313,'2014-12-03 11:25:34',283906,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(384314,'2014-12-03 11:27:48',324790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384315,'2014-12-03 11:31:39',302982,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(384316,'2014-12-03 11:31:46',324791,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(384317,'2014-12-03 11:34:28',276604,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(384318,'2014-12-03 11:39:13',324792,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384319,'2014-12-03 11:40:20',324793,0,NULL,NULL,NULL,'mobile',NULL),
(384320,'2014-12-03 11:44:53',303054,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(384321,'2014-12-03 11:45:45',290785,1,NULL,NULL,NULL,'desktop',NULL),
(384322,'2014-12-03 11:46:57',295672,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(384323,'2014-12-03 11:51:33',306089,1,NULL,NULL,NULL,'mobile',NULL),
(384324,'2014-12-03 11:52:01',324794,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(384325,'2014-12-03 11:52:37',324795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384326,'2014-12-03 11:53:10',324796,0,NULL,NULL,NULL,'mobile',NULL),
(384327,'2014-12-03 11:55:07',324797,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(384328,'2014-12-03 11:58:50',324798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384329,'2014-12-03 11:59:51',324799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384330,'2014-12-03 12:00:00',324800,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(384331,'2014-12-03 12:00:51',305412,1,NULL,NULL,NULL,'desktop',NULL),
(384332,'2014-12-03 12:01:50',324801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384333,'2014-12-03 12:03:16',324802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384334,'2014-12-03 12:04:03',280465,1,NULL,NULL,NULL,'mobile',NULL),
(384335,'2014-12-03 12:04:36',305570,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(384336,'2014-12-03 12:05:11',324803,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(384337,'2014-12-03 12:08:43',311963,1,NULL,NULL,NULL,'desktop',NULL),
(384338,'2014-12-03 12:08:52',324804,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(384339,'2014-12-03 12:09:13',281178,1,NULL,NULL,NULL,'desktop',NULL),
(384340,'2014-12-03 12:10:20',324805,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384341,'2014-12-03 12:16:02',324806,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384342,'2014-12-03 12:18:19',271390,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(384343,'2014-12-03 12:20:50',324807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384344,'2014-12-03 12:23:10',324808,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384345,'2014-12-03 12:24:05',324809,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(384346,'2014-12-03 12:26:24',324810,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384347,'2014-12-03 12:27:23',324811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384348,'2014-12-03 12:28:17',324812,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(384349,'2014-12-03 12:28:18',324813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384350,'2014-12-03 12:29:40',294238,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(384351,'2014-12-03 12:30:37',324814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384352,'2014-12-03 12:30:45',291180,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(384353,'2014-12-03 12:31:45',286402,1,NULL,NULL,NULL,'mobile',NULL),
(384354,'2014-12-03 12:34:14',293257,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(384355,'2014-12-03 12:34:17',324815,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(384356,'2014-12-03 12:34:30',319470,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(384357,'2014-12-03 12:34:34',314285,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(384358,'2014-12-03 12:34:43',324816,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(384359,'2014-12-03 12:35:30',324817,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(384360,'2014-12-03 12:35:42',291049,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(384361,'2014-12-03 12:38:07',324818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384362,'2014-12-03 12:38:13',324819,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384363,'2014-12-03 12:39:25',301526,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(384364,'2014-12-03 12:39:29',319099,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(384365,'2014-12-03 12:39:40',324820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384366,'2014-12-03 12:43:54',294631,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(384367,'2014-12-03 12:44:18',324821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384368,'2014-12-03 12:44:18',324822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384369,'2014-12-03 12:48:52',324823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384370,'2014-12-03 12:55:45',324824,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(384371,'2014-12-03 12:56:47',292132,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(384372,'2014-12-03 12:57:00',324825,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(384373,'2014-12-03 12:57:21',324826,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(384374,'2014-12-03 12:59:09',324827,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384375,'2014-12-03 13:00:10',314936,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(384376,'2014-12-03 13:02:46',324828,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384377,'2014-12-03 13:04:35',315705,1,NULL,NULL,NULL,'desktop',NULL),
(384378,'2014-12-03 13:05:57',324829,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384379,'2014-12-03 13:08:20',324830,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384380,'2014-12-03 13:09:11',324831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384381,'2014-12-03 13:09:13',288700,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(384382,'2014-12-03 13:12:41',324832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384383,'2014-12-03 13:12:57',257626,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(384384,'2014-12-03 13:14:00',324833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384385,'2014-12-03 13:14:23',324834,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384386,'2014-12-03 13:15:59',324835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384387,'2014-12-03 13:16:30',312183,1,NULL,NULL,NULL,'mobile',NULL),
(384388,'2014-12-03 13:16:34',324836,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384389,'2014-12-03 13:17:34',324837,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(384390,'2014-12-03 13:17:45',324838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384391,'2014-12-03 13:23:15',298865,1,NULL,NULL,NULL,'desktop',NULL),
(384392,'2014-12-03 13:23:55',324839,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(384393,'2014-12-03 13:24:04',324840,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(384394,'2014-12-03 13:24:49',318181,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(384395,'2014-12-03 13:26:43',324841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384396,'2014-12-03 13:27:03',277069,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(384397,'2014-12-03 13:28:02',317442,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(384398,'2014-12-03 13:28:14',324842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384399,'2014-12-03 13:28:56',324843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384400,'2014-12-03 13:29:13',324844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384401,'2014-12-03 13:30:27',324845,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(384402,'2014-12-03 13:33:06',324846,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(384403,'2014-12-03 13:34:15',282153,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(384404,'2014-12-03 13:34:15',324847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384405,'2014-12-03 13:35:33',324848,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(384406,'2014-12-03 13:38:15',324849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384407,'2014-12-03 13:39:01',324850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384408,'2014-12-03 13:40:13',324851,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384409,'2014-12-03 13:41:09',271627,1,NULL,NULL,NULL,'mobile',NULL),
(384410,'2014-12-03 13:42:16',324852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384411,'2014-12-03 13:44:33',324853,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384412,'2014-12-03 13:47:46',324854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384413,'2014-12-03 13:49:36',324855,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(384414,'2014-12-03 13:51:24',324856,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(384415,'2014-12-03 13:51:26',324857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384416,'2014-12-03 13:51:59',279068,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(384417,'2014-12-03 13:53:23',303192,1,NULL,NULL,NULL,'desktop',NULL),
(384418,'2014-12-03 13:58:31',317436,1,NULL,NULL,NULL,'desktop',NULL),
(384419,'2014-12-03 13:58:53',324858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384420,'2014-12-03 14:01:04',324859,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(384421,'2014-12-03 14:01:09',272371,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(384422,'2014-12-03 14:02:24',324860,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384423,'2014-12-03 14:06:59',324861,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384424,'2014-12-03 14:07:34',324862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384425,'2014-12-03 14:07:52',324863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384426,'2014-12-03 14:08:11',286121,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(384427,'2014-12-03 14:08:58',278313,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(384428,'2014-12-03 14:09:06',324864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384429,'2014-12-03 14:09:15',324865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384430,'2014-12-03 14:11:52',324866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384431,'2014-12-03 14:11:52',324867,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(384432,'2014-12-03 14:12:16',324868,0,NULL,NULL,NULL,'mobile',NULL),
(384433,'2014-12-03 14:18:15',324869,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(384434,'2014-12-03 14:18:40',324870,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384435,'2014-12-03 14:19:20',324871,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384436,'2014-12-03 14:21:28',324872,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384437,'2014-12-03 14:28:05',324873,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(384438,'2014-12-03 14:28:07',324874,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(384439,'2014-12-03 14:28:29',324875,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(384440,'2014-12-03 14:30:24',297952,1,NULL,NULL,NULL,'mobile',NULL),
(384441,'2014-12-03 14:30:54',324876,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384442,'2014-12-03 14:31:28',324877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384443,'2014-12-03 14:31:46',252009,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(384444,'2014-12-03 14:34:41',324878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384445,'2014-12-03 14:36:16',324879,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(384446,'2014-12-03 14:36:51',324880,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384447,'2014-12-03 14:40:48',319285,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(384448,'2014-12-03 14:40:55',316940,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(384449,'2014-12-03 14:41:52',324881,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384450,'2014-12-03 14:43:33',324882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384451,'2014-12-03 14:46:35',324883,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(384452,'2014-12-03 14:48:30',324884,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(384453,'2014-12-03 14:49:13',324885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384454,'2014-12-03 14:49:24',324886,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384455,'2014-12-03 14:49:31',324887,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384456,'2014-12-03 14:49:57',324888,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(384457,'2014-12-03 14:52:22',280918,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(384458,'2014-12-03 14:54:45',324889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384459,'2014-12-03 14:54:59',324890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384460,'2014-12-03 14:55:23',294181,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(384461,'2014-12-03 14:55:30',295453,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(384462,'2014-12-03 14:56:58',324891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384463,'2014-12-03 14:59:48',275945,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(384464,'2014-12-03 15:00:23',324892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384465,'2014-12-03 15:03:24',324893,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(384466,'2014-12-03 15:04:42',324894,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384467,'2014-12-03 15:05:27',289779,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(384468,'2014-12-03 15:07:19',324895,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(384469,'2014-12-03 15:10:00',296363,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(384470,'2014-12-03 15:11:44',324896,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(384471,'2014-12-03 15:12:09',324897,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384472,'2014-12-03 15:12:47',324898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384473,'2014-12-03 15:14:15',298555,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(384474,'2014-12-03 15:15:14',324899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384475,'2014-12-03 15:15:19',324900,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(384476,'2014-12-03 15:16:19',324901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384477,'2014-12-03 15:18:01',324902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384478,'2014-12-03 15:19:41',324903,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(384479,'2014-12-03 15:20:55',324904,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(384480,'2014-12-03 15:22:59',324905,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(384481,'2014-12-03 15:23:32',324906,0,NULL,NULL,NULL,'mobile',NULL),
(384482,'2014-12-03 15:26:11',315725,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(384483,'2014-12-03 15:27:36',300055,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(384484,'2014-12-03 15:27:55',324907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384485,'2014-12-03 15:29:38',324908,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384486,'2014-12-03 15:29:56',304232,1,NULL,NULL,NULL,'desktop',NULL),
(384487,'2014-12-03 15:32:07',324909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384488,'2014-12-03 15:32:35',324910,0,NULL,NULL,NULL,'mobile',NULL),
(384489,'2014-12-03 15:33:33',324911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384490,'2014-12-03 15:35:38',324912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384491,'2014-12-03 15:36:52',265837,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(384492,'2014-12-03 15:37:14',324913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384493,'2014-12-03 15:38:54',324914,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(384494,'2014-12-03 15:41:28',324915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384495,'2014-12-03 15:42:19',312503,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(384496,'2014-12-03 15:44:06',324916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384497,'2014-12-03 15:44:41',324917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384498,'2014-12-03 15:45:32',324918,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(384499,'2014-12-03 15:46:10',324919,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(384500,'2014-12-03 15:50:10',324920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384501,'2014-12-03 15:51:26',324921,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(384502,'2014-12-03 15:53:54',324922,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(384503,'2014-12-03 15:54:06',284206,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(384504,'2014-12-03 15:58:18',324923,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(384505,'2014-12-03 15:59:41',324924,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384506,'2014-12-03 15:59:51',290698,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(384507,'2014-12-03 16:03:31',324925,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(384508,'2014-12-03 16:06:53',324926,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(384509,'2014-12-03 16:07:08',324927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384510,'2014-12-03 16:07:45',324928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384511,'2014-12-03 16:09:13',324929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384512,'2014-12-03 16:11:37',324930,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(384513,'2014-12-03 16:11:49',264690,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(384514,'2014-12-03 16:12:02',324931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384515,'2014-12-03 16:14:44',324932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384516,'2014-12-03 16:14:50',324933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384517,'2014-12-03 16:14:52',324934,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(384518,'2014-12-03 16:16:56',324935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384519,'2014-12-03 16:18:48',282487,1,NULL,NULL,NULL,'mobile',NULL),
(384520,'2014-12-03 16:19:57',324936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384521,'2014-12-03 16:22:05',324937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384522,'2014-12-03 16:24:04',324938,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(384523,'2014-12-03 16:26:04',324939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384524,'2014-12-03 16:27:01',324940,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(384525,'2014-12-03 16:27:31',324941,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384526,'2014-12-03 16:28:36',324942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384527,'2014-12-03 16:29:59',324943,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384528,'2014-12-03 16:30:46',324944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384529,'2014-12-03 16:31:32',283340,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(384530,'2014-12-03 16:32:48',324945,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384531,'2014-12-03 16:34:05',324946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384532,'2014-12-03 16:34:09',324947,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384533,'2014-12-03 16:35:56',324948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384534,'2014-12-03 16:37:04',324949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384535,'2014-12-03 16:37:46',287396,1,NULL,NULL,NULL,'mobile',NULL),
(384536,'2014-12-03 16:38:01',324950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384537,'2014-12-03 16:39:49',317935,1,NULL,NULL,NULL,'desktop',NULL),
(384538,'2014-12-03 16:41:20',274900,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(384539,'2014-12-03 16:42:51',324951,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384540,'2014-12-03 16:46:20',324952,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(384541,'2014-12-03 16:51:42',296448,1,NULL,NULL,NULL,'desktop',NULL),
(384542,'2014-12-03 16:52:21',324953,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384543,'2014-12-03 16:58:41',324954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384544,'2014-12-03 17:01:13',324955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384545,'2014-12-03 17:06:39',324956,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384546,'2014-12-03 17:06:42',324957,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384547,'2014-12-03 17:08:44',324958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384548,'2014-12-03 17:09:26',324959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384549,'2014-12-03 17:09:54',324960,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384550,'2014-12-03 17:12:08',324961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384551,'2014-12-03 17:14:34',324962,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(384552,'2014-12-03 17:14:35',285959,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(384553,'2014-12-03 17:14:47',324963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384554,'2014-12-03 17:17:17',324964,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384555,'2014-12-03 17:18:34',282738,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(384556,'2014-12-03 17:19:31',287993,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(384557,'2014-12-03 17:21:43',300893,1,NULL,NULL,NULL,'desktop',NULL),
(384558,'2014-12-03 17:23:38',324965,0,NULL,NULL,NULL,'mobile',NULL),
(384559,'2014-12-03 17:23:58',324966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384560,'2014-12-03 17:25:22',324967,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384561,'2014-12-03 17:29:56',267302,1,NULL,NULL,NULL,'mobile',NULL),
(384562,'2014-12-03 17:31:52',283395,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(384563,'2014-12-03 17:33:05',324968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384564,'2014-12-03 17:33:35',324969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384565,'2014-12-03 17:34:35',324970,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384566,'2014-12-03 17:37:56',302220,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(384567,'2014-12-03 17:40:17',284979,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(384568,'2014-12-03 17:40:48',324971,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(384569,'2014-12-03 17:44:36',311025,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(384570,'2014-12-03 17:46:52',324972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384571,'2014-12-03 17:47:00',284731,1,NULL,NULL,NULL,'desktop',NULL),
(384572,'2014-12-03 17:47:23',324973,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(384573,'2014-12-03 17:47:50',324974,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(384574,'2014-12-03 17:48:47',324975,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384575,'2014-12-03 17:48:48',280454,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(384576,'2014-12-03 17:50:48',281377,1,NULL,NULL,NULL,'desktop',NULL),
(384577,'2014-12-03 17:50:58',324976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384578,'2014-12-03 17:51:59',324977,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(384579,'2014-12-03 17:52:01',286675,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(384580,'2014-12-03 17:53:20',324978,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(384581,'2014-12-03 17:55:08',324979,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384582,'2014-12-03 17:56:20',324980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384583,'2014-12-03 17:56:21',280397,1,NULL,NULL,NULL,'mobile',NULL),
(384584,'2014-12-03 17:56:58',324981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384585,'2014-12-03 17:58:55',283859,1,NULL,NULL,NULL,'desktop',NULL),
(384586,'2014-12-03 18:01:06',290124,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(384587,'2014-12-03 18:05:27',324982,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(384588,'2014-12-03 18:08:29',275654,1,NULL,NULL,NULL,'mobile',NULL),
(384589,'2014-12-03 18:08:51',324983,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(384590,'2014-12-03 18:10:07',324984,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(384591,'2014-12-03 18:11:39',324985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384592,'2014-12-03 18:13:02',324986,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(384593,'2014-12-03 18:13:27',286197,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(384594,'2014-12-03 18:14:12',324987,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(384595,'2014-12-03 18:16:23',324988,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(384596,'2014-12-03 18:16:59',324989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384597,'2014-12-03 18:17:09',324990,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(384598,'2014-12-03 18:19:09',324991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384599,'2014-12-03 18:19:18',324992,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(384600,'2014-12-03 18:19:45',292103,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(384601,'2014-12-03 18:19:50',324993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384602,'2014-12-03 18:20:34',277840,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(384603,'2014-12-03 18:23:09',324994,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(384604,'2014-12-03 18:24:14',324995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384605,'2014-12-03 18:24:50',324996,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384606,'2014-12-03 18:27:05',304815,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(384607,'2014-12-03 18:27:07',324997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384608,'2014-12-03 18:29:53',324998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384609,'2014-12-03 18:33:16',324999,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(384610,'2014-12-03 18:33:41',285829,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(384611,'2014-12-03 18:38:38',325000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384612,'2014-12-03 18:45:55',325001,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(384613,'2014-12-03 18:45:57',318329,1,NULL,NULL,NULL,'desktop',NULL),
(384614,'2014-12-03 18:46:55',325002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384615,'2014-12-03 18:51:55',294359,1,NULL,NULL,NULL,'desktop',NULL),
(384616,'2014-12-03 18:52:04',318036,1,NULL,NULL,NULL,'mobile',NULL),
(384617,'2014-12-03 18:52:11',325003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384618,'2014-12-03 18:54:06',325004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384619,'2014-12-03 19:01:03',325005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384620,'2014-12-03 19:01:52',295032,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(384621,'2014-12-03 19:02:02',282135,1,NULL,NULL,NULL,'desktop',NULL),
(384622,'2014-12-03 19:02:45',325006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384623,'2014-12-03 19:04:31',325007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384624,'2014-12-03 19:08:34',325008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384625,'2014-12-03 19:08:57',325009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384626,'2014-12-03 19:09:37',325010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384627,'2014-12-03 19:09:57',325011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384628,'2014-12-03 19:13:07',325012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384629,'2014-12-03 19:17:04',325013,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384630,'2014-12-03 19:17:14',298829,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(384631,'2014-12-03 19:20:42',325014,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(384632,'2014-12-03 19:22:34',325015,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(384633,'2014-12-03 19:23:42',325016,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(384634,'2014-12-03 19:24:22',325017,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(384635,'2014-12-03 19:26:23',325018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384636,'2014-12-03 19:29:45',325019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384637,'2014-12-03 19:31:17',307546,1,NULL,NULL,NULL,'desktop',NULL),
(384638,'2014-12-03 19:31:27',325020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384639,'2014-12-03 19:31:57',325021,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(384640,'2014-12-03 19:33:45',284123,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(384641,'2014-12-03 19:36:38',325022,0,NULL,NULL,NULL,'mobile',NULL),
(384642,'2014-12-03 19:38:38',325023,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(384643,'2014-12-03 19:42:03',325024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384644,'2014-12-03 19:45:15',305584,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(384645,'2014-12-03 19:47:23',325025,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384646,'2014-12-03 19:51:09',325026,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(384647,'2014-12-03 19:52:55',302939,1,NULL,NULL,NULL,'desktop',NULL),
(384648,'2014-12-03 19:53:42',325027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384649,'2014-12-03 19:55:16',325028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384650,'2014-12-03 19:57:35',280934,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(384651,'2014-12-03 20:03:07',325029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384652,'2014-12-03 20:03:52',318357,1,NULL,NULL,NULL,'desktop',NULL),
(384653,'2014-12-03 20:06:07',317077,1,NULL,NULL,NULL,'desktop',NULL),
(384654,'2014-12-03 20:07:03',301301,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(384655,'2014-12-03 20:10:05',325030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384656,'2014-12-03 20:11:28',283941,1,NULL,NULL,NULL,'desktop',NULL),
(384657,'2014-12-03 20:15:04',325031,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(384658,'2014-12-03 20:16:06',325032,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(384659,'2014-12-03 20:16:17',325033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384660,'2014-12-03 20:17:54',325034,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(384661,'2014-12-03 20:27:35',325035,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(384662,'2014-12-03 20:32:20',325036,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(384663,'2014-12-03 20:35:37',325037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384664,'2014-12-03 20:37:37',325038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384665,'2014-12-03 20:38:44',325039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384666,'2014-12-03 20:39:04',291618,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(384667,'2014-12-03 20:39:55',325040,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384668,'2014-12-03 20:41:11',325041,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(384669,'2014-12-03 20:43:17',325042,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384670,'2014-12-03 20:48:27',290366,1,NULL,NULL,NULL,'mobile',NULL),
(384671,'2014-12-03 20:52:17',325043,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(384672,'2014-12-03 20:54:23',325044,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384673,'2014-12-03 20:55:01',325045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384674,'2014-12-03 20:55:05',325046,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(384675,'2014-12-03 20:55:23',325047,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(384676,'2014-12-03 20:56:02',325048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384677,'2014-12-03 20:57:28',284398,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(384678,'2014-12-03 20:59:54',325049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384679,'2014-12-03 21:03:35',296535,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(384680,'2014-12-03 21:05:55',325050,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384681,'2014-12-03 21:06:29',325051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384682,'2014-12-03 21:08:26',325052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384683,'2014-12-03 21:08:54',325053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384684,'2014-12-03 21:09:13',325054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384685,'2014-12-03 21:11:43',325055,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384686,'2014-12-03 21:12:46',325056,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(384687,'2014-12-03 21:14:22',325057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384688,'2014-12-03 21:15:02',325058,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(384689,'2014-12-03 21:17:47',325059,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(384690,'2014-12-03 21:17:56',325060,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(384691,'2014-12-03 21:20:22',325061,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384692,'2014-12-03 21:21:52',304182,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(384693,'2014-12-03 21:22:15',291620,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(384694,'2014-12-03 21:30:38',325062,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(384695,'2014-12-03 21:34:28',325063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384696,'2014-12-03 21:40:09',292817,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(384697,'2014-12-03 21:40:21',318840,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(384698,'2014-12-03 21:41:23',278480,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(384699,'2014-12-03 21:45:39',325064,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(384700,'2014-12-03 21:46:33',325065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384701,'2014-12-03 21:47:02',325066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384702,'2014-12-03 21:48:13',325067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384703,'2014-12-03 21:48:45',325068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384704,'2014-12-03 21:50:10',311161,1,NULL,NULL,NULL,'desktop',NULL),
(384705,'2014-12-03 21:56:37',325069,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(384706,'2014-12-03 22:01:57',279842,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(384707,'2014-12-03 22:04:16',325070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384708,'2014-12-03 22:07:23',325071,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(384709,'2014-12-03 22:07:28',325072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384710,'2014-12-03 22:07:33',325073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384711,'2014-12-03 22:10:06',325074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384712,'2014-12-03 22:11:40',325075,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(384713,'2014-12-03 22:12:48',274610,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(384714,'2014-12-03 22:17:27',286541,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(384715,'2014-12-03 22:23:12',325076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384716,'2014-12-03 22:25:14',325077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384717,'2014-12-03 22:35:09',325078,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(384718,'2014-12-03 22:38:27',325079,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(384719,'2014-12-03 22:41:29',300377,1,NULL,NULL,NULL,'desktop',NULL),
(384720,'2014-12-03 22:41:42',274683,1,NULL,NULL,NULL,'desktop',NULL),
(384721,'2014-12-03 22:42:45',325080,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384722,'2014-12-03 22:49:32',293488,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(384723,'2014-12-03 22:54:44',325081,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384724,'2014-12-03 22:57:15',325082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384725,'2014-12-03 22:59:35',282080,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(384726,'2014-12-03 22:59:47',298913,1,NULL,NULL,NULL,'desktop',NULL),
(384727,'2014-12-03 23:02:35',325083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384728,'2014-12-03 23:03:51',325084,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384729,'2014-12-03 23:05:16',325085,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(384730,'2014-12-03 23:17:24',325086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384731,'2014-12-03 23:21:23',325087,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(384732,'2014-12-03 23:22:37',284053,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(384733,'2014-12-03 23:23:33',325088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384734,'2014-12-03 23:24:43',325089,0,NULL,NULL,NULL,'mobile',NULL),
(384735,'2014-12-03 23:30:18',290385,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(384736,'2014-12-03 23:32:54',325090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384737,'2014-12-03 23:36:32',294070,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(384738,'2014-12-03 23:41:00',325091,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384739,'2014-12-03 23:48:01',325092,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(384740,'2014-12-03 23:49:03',325093,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(384741,'2014-12-03 23:55:26',282205,1,NULL,NULL,NULL,'desktop',NULL),
(384742,'2014-12-04 00:00:56',277719,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(384743,'2014-12-04 00:04:47',325094,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(384744,'2014-12-04 00:07:13',296776,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(384745,'2014-12-04 00:08:02',266369,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(384746,'2014-12-04 00:15:24',325095,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384747,'2014-12-04 00:15:49',325096,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384748,'2014-12-04 00:16:07',325097,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(384749,'2014-12-04 00:20:49',294024,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(384750,'2014-12-04 00:21:42',325098,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(384751,'2014-12-04 00:22:53',325099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384752,'2014-12-04 00:25:02',290324,1,NULL,NULL,NULL,'desktop',NULL),
(384753,'2014-12-04 00:25:44',325100,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384754,'2014-12-04 00:26:59',317654,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(384755,'2014-12-04 00:27:18',325101,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(384756,'2014-12-04 00:40:03',325102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384757,'2014-12-04 00:40:04',325103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384758,'2014-12-04 00:44:06',286306,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(384759,'2014-12-04 00:45:06',284681,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(384760,'2014-12-04 00:55:38',325104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384761,'2014-12-04 00:57:15',325105,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384762,'2014-12-04 01:04:06',325106,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384763,'2014-12-04 01:25:50',325107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384764,'2014-12-04 01:26:22',290275,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(384765,'2014-12-04 01:30:39',280469,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(384766,'2014-12-04 01:36:28',325108,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(384767,'2014-12-04 01:38:39',325109,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(384768,'2014-12-04 01:39:25',325110,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(384769,'2014-12-04 01:53:32',325111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384770,'2014-12-04 02:01:54',325112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384771,'2014-12-04 02:03:29',325113,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(384772,'2014-12-04 02:04:27',309824,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(384773,'2014-12-04 02:04:58',325114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384774,'2014-12-04 02:07:49',295982,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(384775,'2014-12-04 02:16:14',325115,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(384776,'2014-12-04 02:25:38',325116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384777,'2014-12-04 02:28:13',325117,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384778,'2014-12-04 02:34:03',266206,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(384779,'2014-12-04 02:37:45',325118,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(384780,'2014-12-04 02:40:37',325119,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384781,'2014-12-04 02:45:00',308816,1,NULL,NULL,NULL,'desktop',NULL),
(384782,'2014-12-04 02:48:06',325120,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384783,'2014-12-04 02:53:27',325121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384784,'2014-12-04 02:56:13',275962,1,NULL,NULL,NULL,'desktop',NULL),
(384785,'2014-12-04 02:59:42',325122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384786,'2014-12-04 03:07:41',325123,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(384787,'2014-12-04 03:12:03',325124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384788,'2014-12-04 03:18:58',325125,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384789,'2014-12-04 03:30:40',301577,1,NULL,NULL,NULL,'desktop',NULL),
(384790,'2014-12-04 03:39:44',325126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384791,'2014-12-04 03:44:04',325127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384792,'2014-12-04 03:47:02',304874,1,NULL,NULL,NULL,'desktop',NULL),
(384793,'2014-12-04 04:01:26',325128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384794,'2014-12-04 04:09:07',309962,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(384795,'2014-12-04 04:18:40',325129,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(384796,'2014-12-04 04:22:56',325130,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384797,'2014-12-04 04:43:24',299493,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(384798,'2014-12-04 04:55:13',303364,1,NULL,NULL,NULL,'mobile',NULL),
(384799,'2014-12-04 05:05:59',325131,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384800,'2014-12-04 05:06:06',284079,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(384801,'2014-12-04 05:36:07',325132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384802,'2014-12-04 05:36:55',325133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384803,'2014-12-04 05:43:45',325134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384804,'2014-12-04 05:44:05',325135,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(384805,'2014-12-04 05:45:50',287202,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(384806,'2014-12-04 05:52:56',325136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384807,'2014-12-04 05:56:12',325137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384808,'2014-12-04 06:02:49',301462,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(384809,'2014-12-04 06:02:50',325138,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384810,'2014-12-04 06:02:50',325139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384811,'2014-12-04 06:03:54',325140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384812,'2014-12-04 06:04:33',305691,1,NULL,NULL,NULL,'desktop',NULL),
(384813,'2014-12-04 06:05:18',325141,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(384814,'2014-12-04 06:09:33',292540,1,NULL,NULL,NULL,'mobile',NULL),
(384815,'2014-12-04 06:15:03',325142,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(384816,'2014-12-04 06:19:30',282633,1,NULL,NULL,NULL,'mobile',NULL),
(384817,'2014-12-04 06:20:28',306707,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(384818,'2014-12-04 06:27:03',325143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384819,'2014-12-04 06:28:20',325144,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384820,'2014-12-04 06:29:52',325145,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(384821,'2014-12-04 06:30:38',291256,1,NULL,NULL,NULL,'mobile',NULL),
(384822,'2014-12-04 06:34:29',325146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384823,'2014-12-04 06:37:17',318376,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(384824,'2014-12-04 06:51:09',325147,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384825,'2014-12-04 06:55:40',325148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384826,'2014-12-04 07:03:04',298136,1,NULL,NULL,NULL,'desktop',NULL),
(384827,'2014-12-04 07:05:50',325149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384828,'2014-12-04 07:14:16',325150,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(384829,'2014-12-04 07:14:26',325151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384830,'2014-12-04 07:17:02',325152,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384831,'2014-12-04 07:23:16',325153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384832,'2014-12-04 07:23:43',298824,1,NULL,NULL,NULL,'mobile',NULL),
(384833,'2014-12-04 07:28:32',325154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384834,'2014-12-04 07:29:02',325155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384835,'2014-12-04 07:31:11',325156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384836,'2014-12-04 07:38:02',325157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384837,'2014-12-04 07:38:12',325158,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(384838,'2014-12-04 07:40:08',293750,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(384839,'2014-12-04 07:42:53',325159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384840,'2014-12-04 07:43:54',325160,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(384841,'2014-12-04 07:49:50',325161,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384842,'2014-12-04 07:50:57',325162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384843,'2014-12-04 07:56:37',264402,1,NULL,NULL,NULL,'mobile',NULL),
(384844,'2014-12-04 07:58:33',296871,1,NULL,NULL,NULL,'mobile',NULL),
(384845,'2014-12-04 08:02:20',325163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384846,'2014-12-04 08:05:43',325164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384847,'2014-12-04 08:19:42',279599,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(384848,'2014-12-04 08:19:44',325165,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(384849,'2014-12-04 08:22:21',325166,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(384850,'2014-12-04 08:23:02',281418,1,NULL,NULL,NULL,'mobile',NULL),
(384851,'2014-12-04 08:23:03',325167,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(384852,'2014-12-04 08:33:02',297336,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(384853,'2014-12-04 08:34:35',325168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384854,'2014-12-04 08:34:58',325169,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(384855,'2014-12-04 08:36:10',325170,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(384856,'2014-12-04 08:37:20',310081,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(384857,'2014-12-04 08:38:16',325171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384858,'2014-12-04 08:38:22',325172,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(384859,'2014-12-04 08:40:33',325173,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384860,'2014-12-04 08:43:17',325174,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(384861,'2014-12-04 08:45:41',325175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384862,'2014-12-04 08:48:47',325176,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384863,'2014-12-04 08:50:09',325177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384864,'2014-12-04 08:50:19',325178,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384865,'2014-12-04 08:50:21',304808,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(384866,'2014-12-04 08:54:35',325179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384867,'2014-12-04 08:55:31',299646,1,NULL,NULL,NULL,'mobile',NULL),
(384868,'2014-12-04 08:56:25',303692,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(384869,'2014-12-04 09:00:11',325180,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(384870,'2014-12-04 09:07:39',299984,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(384871,'2014-12-04 09:10:44',325181,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384872,'2014-12-04 09:13:43',325182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384873,'2014-12-04 09:17:56',305739,1,NULL,NULL,NULL,'desktop',NULL),
(384874,'2014-12-04 09:22:10',325183,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384875,'2014-12-04 09:23:31',325184,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(384876,'2014-12-04 09:28:48',325185,0,NULL,NULL,NULL,'mobile',NULL),
(384877,'2014-12-04 09:28:59',325186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384878,'2014-12-04 09:29:20',325187,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384879,'2014-12-04 09:30:57',325188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384880,'2014-12-04 09:33:07',325189,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384881,'2014-12-04 09:33:25',325190,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(384882,'2014-12-04 09:34:10',325191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384883,'2014-12-04 09:34:14',325192,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(384884,'2014-12-04 09:37:52',325193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384885,'2014-12-04 09:39:16',325194,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384886,'2014-12-04 09:40:33',325195,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384887,'2014-12-04 09:41:07',308073,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(384888,'2014-12-04 09:41:18',325196,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(384889,'2014-12-04 09:42:27',290403,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(384890,'2014-12-04 09:44:12',325197,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(384891,'2014-12-04 09:47:05',325198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384892,'2014-12-04 09:49:23',325199,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384893,'2014-12-04 09:51:46',287910,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(384894,'2014-12-04 09:52:52',311941,1,NULL,NULL,NULL,'desktop',NULL),
(384895,'2014-12-04 09:57:28',292898,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(384896,'2014-12-04 09:58:32',325200,0,NULL,NULL,NULL,'mobile',NULL),
(384897,'2014-12-04 10:01:00',282736,1,NULL,NULL,NULL,'desktop',NULL),
(384898,'2014-12-04 10:01:23',325201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384899,'2014-12-04 10:04:52',325202,0,NULL,NULL,NULL,'mobile',NULL),
(384900,'2014-12-04 10:05:10',325203,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(384901,'2014-12-04 10:06:55',278458,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(384902,'2014-12-04 10:08:27',325204,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(384903,'2014-12-04 10:09:46',325205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384904,'2014-12-04 10:11:05',325206,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(384905,'2014-12-04 10:12:29',318487,1,NULL,NULL,NULL,'mobile',NULL),
(384906,'2014-12-04 10:13:13',325207,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384907,'2014-12-04 10:14:43',325208,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(384908,'2014-12-04 10:16:16',309954,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(384909,'2014-12-04 10:17:51',297607,1,NULL,NULL,NULL,'desktop',NULL),
(384910,'2014-12-04 10:18:51',303433,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(384911,'2014-12-04 10:24:33',325209,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(384912,'2014-12-04 10:25:19',299527,1,NULL,NULL,NULL,'desktop',NULL),
(384913,'2014-12-04 10:25:31',325210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384914,'2014-12-04 10:26:30',325211,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(384915,'2014-12-04 10:27:14',319177,1,NULL,NULL,NULL,'desktop',NULL),
(384916,'2014-12-04 10:28:01',294042,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(384917,'2014-12-04 10:28:31',325212,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(384918,'2014-12-04 10:28:45',285873,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(384919,'2014-12-04 10:29:23',325213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384920,'2014-12-04 10:31:07',325214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384921,'2014-12-04 10:32:01',325215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384922,'2014-12-04 10:38:20',294771,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(384923,'2014-12-04 10:38:39',325216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384924,'2014-12-04 10:39:28',273835,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(384925,'2014-12-04 10:40:32',325217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384926,'2014-12-04 10:41:52',325218,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384927,'2014-12-04 10:44:24',325219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384928,'2014-12-04 10:46:07',325220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384929,'2014-12-04 10:46:22',325221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384930,'2014-12-04 10:49:23',312882,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(384931,'2014-12-04 10:51:09',310888,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(384932,'2014-12-04 10:52:43',325222,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(384933,'2014-12-04 10:55:01',325223,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(384934,'2014-12-04 10:56:09',325224,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384935,'2014-12-04 10:56:15',325225,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384936,'2014-12-04 10:56:19',325226,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384937,'2014-12-04 11:00:02',325227,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384938,'2014-12-04 11:00:03',325228,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(384939,'2014-12-04 11:01:59',325229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384940,'2014-12-04 11:03:55',291873,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(384941,'2014-12-04 11:07:29',291477,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(384942,'2014-12-04 11:08:40',300785,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(384943,'2014-12-04 11:09:34',325230,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384944,'2014-12-04 11:11:43',325231,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(384945,'2014-12-04 11:14:02',325232,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(384946,'2014-12-04 11:15:25',325233,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(384947,'2014-12-04 11:15:29',325234,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(384948,'2014-12-04 11:17:03',325235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384949,'2014-12-04 11:17:08',284321,1,NULL,NULL,NULL,'desktop',NULL),
(384950,'2014-12-04 11:19:09',325236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384951,'2014-12-04 11:25:24',325237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384952,'2014-12-04 11:26:22',289378,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(384953,'2014-12-04 11:26:57',325238,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(384954,'2014-12-04 11:28:39',325239,0,NULL,NULL,NULL,'mobile',NULL),
(384955,'2014-12-04 11:29:17',325240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384956,'2014-12-04 11:37:04',325241,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384957,'2014-12-04 11:37:25',325242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384958,'2014-12-04 11:40:02',325243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384959,'2014-12-04 11:44:22',304153,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(384960,'2014-12-04 11:45:22',286162,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(384961,'2014-12-04 11:46:02',325244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384962,'2014-12-04 11:47:15',325245,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384963,'2014-12-04 11:48:41',325246,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(384964,'2014-12-04 11:50:55',325247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384965,'2014-12-04 11:53:51',295259,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(384966,'2014-12-04 11:55:15',284303,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(384967,'2014-12-04 11:56:16',325248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384968,'2014-12-04 11:57:30',325249,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384969,'2014-12-04 11:58:01',286830,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(384970,'2014-12-04 11:58:30',289212,1,NULL,NULL,NULL,'desktop',NULL),
(384971,'2014-12-04 12:00:32',325250,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384972,'2014-12-04 12:01:14',311900,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(384973,'2014-12-04 12:03:41',291458,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(384974,'2014-12-04 12:03:43',275820,1,NULL,NULL,NULL,'desktop',NULL),
(384975,'2014-12-04 12:03:59',296119,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(384976,'2014-12-04 12:04:31',325251,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384977,'2014-12-04 12:07:08',325252,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(384978,'2014-12-04 12:08:01',325253,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(384979,'2014-12-04 12:08:29',325254,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(384980,'2014-12-04 12:09:28',325255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384981,'2014-12-04 12:11:10',325256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384982,'2014-12-04 12:11:53',325257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384983,'2014-12-04 12:14:01',274861,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(384984,'2014-12-04 12:14:43',325258,0,NULL,NULL,NULL,'mobile',NULL),
(384985,'2014-12-04 12:16:15',325259,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(384986,'2014-12-04 12:17:17',302677,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(384987,'2014-12-04 12:18:43',325260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384988,'2014-12-04 12:20:15',301431,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(384989,'2014-12-04 12:21:05',325261,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(384990,'2014-12-04 12:21:16',325262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384991,'2014-12-04 12:23:02',325263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384992,'2014-12-04 12:23:14',325264,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384993,'2014-12-04 12:29:23',265396,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(384994,'2014-12-04 12:30:58',262521,1,NULL,NULL,NULL,'desktop',NULL),
(384995,'2014-12-04 12:31:48',325265,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(384996,'2014-12-04 12:32:58',285430,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(384997,'2014-12-04 12:33:46',325266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(384998,'2014-12-04 12:35:03',325267,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(384999,'2014-12-04 12:40:24',325268,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(385000,'2014-12-04 12:41:24',325269,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(385001,'2014-12-04 12:41:50',325270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385002,'2014-12-04 12:43:23',325271,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(385003,'2014-12-04 12:43:24',277476,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(385004,'2014-12-04 12:45:56',283118,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(385005,'2014-12-04 12:46:55',325272,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385006,'2014-12-04 12:48:48',276215,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(385007,'2014-12-04 12:52:02',325273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385008,'2014-12-04 12:52:57',312333,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(385009,'2014-12-04 12:53:04',272878,1,NULL,NULL,NULL,'desktop',NULL),
(385010,'2014-12-04 12:53:08',325274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385011,'2014-12-04 12:53:32',289576,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(385012,'2014-12-04 12:53:42',325275,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385013,'2014-12-04 12:55:58',325276,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385014,'2014-12-04 12:56:00',325277,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(385015,'2014-12-04 12:56:59',325278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385016,'2014-12-04 12:58:05',278637,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(385017,'2014-12-04 12:59:03',325279,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(385018,'2014-12-04 12:59:13',325280,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(385019,'2014-12-04 12:59:20',295433,1,NULL,NULL,NULL,'mobile',NULL),
(385020,'2014-12-04 13:00:50',325281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385021,'2014-12-04 13:01:12',315366,1,NULL,NULL,NULL,'mobile',NULL),
(385022,'2014-12-04 13:01:14',301977,1,NULL,NULL,NULL,'mobile',NULL),
(385023,'2014-12-04 13:01:35',281632,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(385024,'2014-12-04 13:01:44',325282,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385025,'2014-12-04 13:12:16',318739,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(385026,'2014-12-04 13:13:36',325283,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(385027,'2014-12-04 13:18:31',304431,1,NULL,NULL,NULL,'mobile',NULL),
(385028,'2014-12-04 13:23:57',325284,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385029,'2014-12-04 13:24:14',325285,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385030,'2014-12-04 13:24:53',325286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385031,'2014-12-04 13:25:34',325287,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(385032,'2014-12-04 13:26:16',269518,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(385033,'2014-12-04 13:32:26',325288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385034,'2014-12-04 13:33:22',325289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385035,'2014-12-04 13:34:38',325290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385036,'2014-12-04 13:35:22',310194,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(385037,'2014-12-04 13:37:16',267888,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(385038,'2014-12-04 13:39:01',325291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385039,'2014-12-04 13:40:33',325292,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(385040,'2014-12-04 13:40:41',325293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385041,'2014-12-04 13:42:08',325294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385042,'2014-12-04 13:43:09',325295,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385043,'2014-12-04 13:43:24',319282,1,NULL,NULL,NULL,'desktop',NULL),
(385044,'2014-12-04 13:43:35',325296,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385045,'2014-12-04 13:44:01',325297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385046,'2014-12-04 13:45:20',325298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385047,'2014-12-04 13:46:43',293963,1,NULL,NULL,NULL,'mobile',NULL),
(385048,'2014-12-04 13:53:15',325299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385049,'2014-12-04 13:53:35',288641,1,NULL,NULL,NULL,'mobile',NULL),
(385050,'2014-12-04 13:54:21',325300,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385051,'2014-12-04 13:56:15',325301,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385052,'2014-12-04 14:02:29',325302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385053,'2014-12-04 14:05:05',325303,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385054,'2014-12-04 14:07:41',325304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385055,'2014-12-04 14:07:51',325305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385056,'2014-12-04 14:08:57',325306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385057,'2014-12-04 14:12:02',325307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385058,'2014-12-04 14:14:21',325308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385059,'2014-12-04 14:17:20',279159,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(385060,'2014-12-04 14:18:07',281192,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(385061,'2014-12-04 14:20:49',282109,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(385062,'2014-12-04 14:21:23',325309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385063,'2014-12-04 14:23:15',325310,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(385064,'2014-12-04 14:25:15',325311,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(385065,'2014-12-04 14:26:26',325312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385066,'2014-12-04 14:27:47',325313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385067,'2014-12-04 14:28:59',325314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385068,'2014-12-04 14:29:26',325315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385069,'2014-12-04 14:29:35',325316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385070,'2014-12-04 14:30:48',325317,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385071,'2014-12-04 14:31:39',325318,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(385072,'2014-12-04 14:32:32',325319,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(385073,'2014-12-04 14:34:48',325320,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(385074,'2014-12-04 14:35:15',325321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385075,'2014-12-04 14:36:37',301316,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(385076,'2014-12-04 14:36:51',325322,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(385077,'2014-12-04 14:38:34',325323,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385078,'2014-12-04 14:41:03',325324,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385079,'2014-12-04 14:42:26',325325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385080,'2014-12-04 14:45:13',325326,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385081,'2014-12-04 14:45:43',325327,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385082,'2014-12-04 14:46:37',325328,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385083,'2014-12-04 14:46:44',325329,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(385084,'2014-12-04 14:48:27',325330,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385085,'2014-12-04 14:52:23',311684,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(385086,'2014-12-04 14:52:26',325331,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385087,'2014-12-04 14:52:44',325332,0,NULL,NULL,NULL,'mobile',NULL),
(385088,'2014-12-04 14:53:09',325333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385089,'2014-12-04 14:56:17',325334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385090,'2014-12-04 14:56:45',325335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385091,'2014-12-04 14:57:34',325336,0,NULL,NULL,NULL,'mobile',NULL),
(385092,'2014-12-04 14:57:58',325337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385093,'2014-12-04 14:58:21',325338,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(385094,'2014-12-04 14:59:30',325339,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(385095,'2014-12-04 14:59:49',294501,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(385096,'2014-12-04 15:00:54',325340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385097,'2014-12-04 15:01:27',325341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385098,'2014-12-04 15:02:44',284262,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(385099,'2014-12-04 15:08:19',325342,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(385100,'2014-12-04 15:08:25',325343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385101,'2014-12-04 15:08:33',307781,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(385102,'2014-12-04 15:09:38',325344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385103,'2014-12-04 15:11:48',288439,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(385104,'2014-12-04 15:11:54',325345,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385105,'2014-12-04 15:15:12',325346,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385106,'2014-12-04 15:16:55',325347,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(385107,'2014-12-04 15:17:59',325348,0,NULL,NULL,NULL,'mobile',NULL),
(385108,'2014-12-04 15:19:56',278054,1,NULL,NULL,NULL,'mobile',NULL),
(385109,'2014-12-04 15:21:14',325349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385110,'2014-12-04 15:22:02',325350,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(385111,'2014-12-04 15:22:49',325351,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(385112,'2014-12-04 15:23:21',270214,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(385113,'2014-12-04 15:24:15',325352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385114,'2014-12-04 15:26:58',258536,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(385115,'2014-12-04 15:28:33',279884,1,NULL,NULL,NULL,'mobile',NULL),
(385116,'2014-12-04 15:29:43',299615,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(385117,'2014-12-04 15:31:27',325353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385118,'2014-12-04 15:33:02',295736,1,NULL,NULL,NULL,'desktop',NULL),
(385119,'2014-12-04 15:33:06',314377,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(385120,'2014-12-04 15:33:30',325354,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(385121,'2014-12-04 15:36:46',325355,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385122,'2014-12-04 15:37:25',325356,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(385123,'2014-12-04 15:38:22',285892,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(385124,'2014-12-04 15:40:06',294466,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(385125,'2014-12-04 15:42:11',284633,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(385126,'2014-12-04 15:42:11',325357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385127,'2014-12-04 15:42:45',325358,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(385128,'2014-12-04 15:45:32',325359,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385129,'2014-12-04 15:47:33',325360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385130,'2014-12-04 15:55:57',283753,1,NULL,NULL,NULL,'desktop',NULL),
(385131,'2014-12-04 16:00:24',290337,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(385132,'2014-12-04 16:00:32',325361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385133,'2014-12-04 16:01:20',325362,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385134,'2014-12-04 16:01:30',310894,1,NULL,NULL,NULL,'desktop',NULL),
(385135,'2014-12-04 16:01:39',325363,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(385136,'2014-12-04 16:01:48',325364,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385137,'2014-12-04 16:02:26',325365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385138,'2014-12-04 16:02:35',325366,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385139,'2014-12-04 16:05:55',293728,1,NULL,NULL,NULL,'mobile',NULL),
(385140,'2014-12-04 16:06:20',325367,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385141,'2014-12-04 16:11:26',325368,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385142,'2014-12-04 16:12:39',325369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385143,'2014-12-04 16:12:48',325370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385144,'2014-12-04 16:15:16',295629,1,NULL,NULL,NULL,'mobile',NULL),
(385145,'2014-12-04 16:17:32',325371,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(385146,'2014-12-04 16:18:26',325372,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385147,'2014-12-04 16:18:57',325373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385148,'2014-12-04 16:20:32',325374,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(385149,'2014-12-04 16:24:34',325375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385150,'2014-12-04 16:25:45',325376,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(385151,'2014-12-04 16:26:33',325377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385152,'2014-12-04 16:27:17',325378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385153,'2014-12-04 16:28:20',282760,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(385154,'2014-12-04 16:28:30',325379,0,NULL,NULL,NULL,'mobile',NULL),
(385155,'2014-12-04 16:32:05',277009,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(385156,'2014-12-04 16:33:03',325380,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385157,'2014-12-04 16:33:35',296959,1,NULL,NULL,NULL,'mobile',NULL),
(385158,'2014-12-04 16:33:36',325381,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(385159,'2014-12-04 16:36:31',325382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385160,'2014-12-04 16:37:30',290260,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(385161,'2014-12-04 16:39:33',325383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385162,'2014-12-04 16:40:51',312618,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(385163,'2014-12-04 16:41:42',325384,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385164,'2014-12-04 16:43:14',325385,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(385165,'2014-12-04 16:43:31',325386,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385166,'2014-12-04 16:43:53',325387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385167,'2014-12-04 16:44:37',289223,1,NULL,NULL,NULL,'desktop',NULL),
(385168,'2014-12-04 16:45:00',294357,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(385169,'2014-12-04 16:45:07',318166,1,NULL,NULL,NULL,'desktop',NULL),
(385170,'2014-12-04 16:45:17',325388,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385171,'2014-12-04 16:45:29',325389,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(385172,'2014-12-04 16:46:57',325390,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(385173,'2014-12-04 16:47:09',325391,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(385174,'2014-12-04 16:48:53',298232,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(385175,'2014-12-04 16:49:40',325392,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385176,'2014-12-04 16:49:59',325393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385177,'2014-12-04 16:52:32',325394,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385178,'2014-12-04 16:53:19',325395,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(385179,'2014-12-04 16:53:35',325396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385180,'2014-12-04 16:54:24',325397,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(385181,'2014-12-04 16:54:57',325398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385182,'2014-12-04 16:56:13',325399,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385183,'2014-12-04 16:57:20',325400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385184,'2014-12-04 16:58:03',325401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385185,'2014-12-04 16:59:31',325402,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(385186,'2014-12-04 16:59:50',316970,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(385187,'2014-12-04 17:00:16',325403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385188,'2014-12-04 17:00:33',280763,1,NULL,NULL,NULL,'mobile',NULL),
(385189,'2014-12-04 17:02:23',293626,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(385190,'2014-12-04 17:04:15',304172,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(385191,'2014-12-04 17:04:59',325404,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385192,'2014-12-04 17:06:01',283078,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(385193,'2014-12-04 17:07:19',325405,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385194,'2014-12-04 17:07:25',277204,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(385195,'2014-12-04 17:10:45',302065,1,NULL,NULL,NULL,'desktop',NULL),
(385196,'2014-12-04 17:10:55',280046,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(385197,'2014-12-04 17:12:11',325406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385198,'2014-12-04 17:15:27',283240,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(385199,'2014-12-04 17:16:38',311806,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(385200,'2014-12-04 17:16:48',325407,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385201,'2014-12-04 17:17:13',300039,1,NULL,NULL,NULL,'desktop',NULL),
(385202,'2014-12-04 17:17:33',325408,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385203,'2014-12-04 17:20:19',325409,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385204,'2014-12-04 17:24:42',325410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385205,'2014-12-04 17:25:44',325411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385206,'2014-12-04 17:26:33',325412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385207,'2014-12-04 17:29:31',325413,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385208,'2014-12-04 17:29:47',273549,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(385209,'2014-12-04 17:30:47',325414,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(385210,'2014-12-04 17:31:09',310679,1,NULL,NULL,NULL,'desktop',NULL),
(385211,'2014-12-04 17:32:37',325415,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385212,'2014-12-04 17:33:16',325416,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(385213,'2014-12-04 17:34:40',325417,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(385214,'2014-12-04 17:39:06',325418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385215,'2014-12-04 17:41:17',325419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385216,'2014-12-04 17:41:32',280468,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(385217,'2014-12-04 17:42:18',281027,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(385218,'2014-12-04 17:45:05',305012,1,NULL,NULL,NULL,'desktop',NULL),
(385219,'2014-12-04 17:48:24',325420,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(385220,'2014-12-04 17:51:18',303884,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(385221,'2014-12-04 17:51:40',289530,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(385222,'2014-12-04 17:52:50',312294,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(385223,'2014-12-04 17:55:47',325421,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385224,'2014-12-04 17:56:34',325422,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(385225,'2014-12-04 17:56:46',325423,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385226,'2014-12-04 17:58:07',304659,1,NULL,NULL,NULL,'desktop',NULL),
(385227,'2014-12-04 18:00:20',325424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385228,'2014-12-04 18:00:40',325425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385229,'2014-12-04 18:08:04',325426,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(385230,'2014-12-04 18:09:14',325427,0,NULL,NULL,NULL,'mobile',NULL),
(385231,'2014-12-04 18:10:25',325428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385232,'2014-12-04 18:13:18',305410,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(385233,'2014-12-04 18:13:20',316990,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(385234,'2014-12-04 18:14:42',325429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385235,'2014-12-04 18:21:40',325430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385236,'2014-12-04 18:22:04',325431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385237,'2014-12-04 18:25:29',325432,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(385238,'2014-12-04 18:26:23',325433,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385239,'2014-12-04 18:26:24',311367,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(385240,'2014-12-04 18:26:54',282683,1,NULL,NULL,NULL,'desktop',NULL),
(385241,'2014-12-04 18:29:33',325434,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(385242,'2014-12-04 18:31:35',325435,0,NULL,NULL,NULL,'mobile',NULL),
(385243,'2014-12-04 18:35:19',290010,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(385244,'2014-12-04 18:35:39',325436,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(385245,'2014-12-04 18:37:54',325437,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(385246,'2014-12-04 18:39:13',279443,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(385247,'2014-12-04 18:39:30',325438,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(385248,'2014-12-04 18:41:49',325439,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(385249,'2014-12-04 18:41:52',325440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385250,'2014-12-04 18:43:55',325441,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(385251,'2014-12-04 18:45:26',325442,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385252,'2014-12-04 18:48:04',325443,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385253,'2014-12-04 18:48:12',309594,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(385254,'2014-12-04 18:49:58',325444,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(385255,'2014-12-04 18:54:12',325445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385256,'2014-12-04 18:54:47',325446,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385257,'2014-12-04 18:55:07',325447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385258,'2014-12-04 18:57:41',325448,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385259,'2014-12-04 19:03:57',310400,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(385260,'2014-12-04 19:04:34',325449,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385261,'2014-12-04 19:10:46',325450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385262,'2014-12-04 19:13:55',325451,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385263,'2014-12-04 19:15:42',325452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385264,'2014-12-04 19:15:54',312424,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(385265,'2014-12-04 19:16:09',325453,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(385266,'2014-12-04 19:18:16',325454,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(385267,'2014-12-04 19:18:38',325455,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385268,'2014-12-04 19:21:07',286213,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(385269,'2014-12-04 19:21:39',325456,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(385270,'2014-12-04 19:22:13',325457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385271,'2014-12-04 19:23:43',325458,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(385272,'2014-12-04 19:29:41',325459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385273,'2014-12-04 19:30:53',325460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385274,'2014-12-04 19:32:34',325461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385275,'2014-12-04 19:38:42',325462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385276,'2014-12-04 19:40:12',325463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385277,'2014-12-04 19:41:51',325464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385278,'2014-12-04 19:42:30',325465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385279,'2014-12-04 19:45:21',325466,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(385280,'2014-12-04 19:46:18',325467,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(385281,'2014-12-04 19:48:08',325468,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(385282,'2014-12-04 19:49:25',325469,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(385283,'2014-12-04 19:50:15',312579,1,NULL,NULL,NULL,'mobile',NULL),
(385284,'2014-12-04 19:51:42',325470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385285,'2014-12-04 20:00:10',325471,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385286,'2014-12-04 20:00:28',299713,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(385287,'2014-12-04 20:01:44',325472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385288,'2014-12-04 20:01:54',325473,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385289,'2014-12-04 20:03:01',309770,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(385290,'2014-12-04 20:04:02',325474,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(385291,'2014-12-04 20:04:06',294177,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(385292,'2014-12-04 20:07:23',325475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385293,'2014-12-04 20:09:47',325476,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(385294,'2014-12-04 20:10:38',294199,1,NULL,NULL,NULL,'desktop',NULL),
(385295,'2014-12-04 20:15:33',325477,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385296,'2014-12-04 20:17:10',291171,1,NULL,NULL,NULL,'desktop',NULL),
(385297,'2014-12-04 20:18:08',260170,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(385298,'2014-12-04 20:19:38',325478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385299,'2014-12-04 20:22:56',263477,1,NULL,NULL,NULL,'desktop',NULL),
(385300,'2014-12-04 20:26:42',305604,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(385301,'2014-12-04 20:33:48',310055,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(385302,'2014-12-04 20:35:55',325479,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(385303,'2014-12-04 20:43:53',292351,1,NULL,NULL,NULL,'desktop',NULL),
(385304,'2014-12-04 20:44:16',325480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385305,'2014-12-04 20:56:03',325481,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(385306,'2014-12-04 21:02:20',325482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385307,'2014-12-04 21:02:43',325483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385308,'2014-12-04 21:02:52',325484,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385309,'2014-12-04 21:03:09',325485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385310,'2014-12-04 21:11:48',325486,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385311,'2014-12-04 21:16:23',325487,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(385312,'2014-12-04 21:18:27',312706,1,NULL,NULL,NULL,'desktop',NULL),
(385313,'2014-12-04 21:19:59',325488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385314,'2014-12-04 21:20:31',325489,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385315,'2014-12-04 21:21:40',325490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385316,'2014-12-04 21:25:08',325491,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385317,'2014-12-04 21:31:04',305910,1,NULL,NULL,NULL,'desktop',NULL),
(385318,'2014-12-04 21:31:35',325492,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(385319,'2014-12-04 21:34:01',325493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385320,'2014-12-04 21:34:58',325494,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(385321,'2014-12-04 21:36:31',280386,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(385322,'2014-12-04 21:45:41',325495,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385323,'2014-12-04 21:47:22',325496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385324,'2014-12-04 21:52:02',325497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385325,'2014-12-04 21:53:16',325498,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385326,'2014-12-04 21:57:34',325499,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(385327,'2014-12-04 21:57:47',325500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385328,'2014-12-04 21:59:54',325501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385329,'2014-12-04 22:00:57',325502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385330,'2014-12-04 22:01:29',293897,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(385331,'2014-12-04 22:09:15',325503,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(385332,'2014-12-04 22:18:00',294486,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(385333,'2014-12-04 22:22:33',325504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385334,'2014-12-04 22:23:07',325505,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(385335,'2014-12-04 22:30:00',325506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385336,'2014-12-04 22:30:11',325507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385337,'2014-12-04 22:33:38',325508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385338,'2014-12-04 22:38:04',325509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385339,'2014-12-04 22:40:21',325510,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(385340,'2014-12-04 22:44:21',265972,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(385341,'2014-12-04 22:45:52',265803,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(385342,'2014-12-04 22:47:38',283950,1,NULL,NULL,NULL,'desktop',NULL),
(385343,'2014-12-04 22:51:58',277051,1,NULL,NULL,NULL,'desktop',NULL),
(385344,'2014-12-04 22:52:11',325511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385345,'2014-12-04 22:52:21',325512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385346,'2014-12-04 22:55:01',299235,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(385347,'2014-12-04 22:58:12',325513,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385348,'2014-12-04 23:02:14',325514,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(385349,'2014-12-04 23:03:06',325515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385350,'2014-12-04 23:03:46',301610,1,NULL,NULL,NULL,'mobile',NULL),
(385351,'2014-12-04 23:06:55',291187,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(385352,'2014-12-04 23:09:19',313600,1,NULL,NULL,NULL,'desktop',NULL),
(385353,'2014-12-04 23:09:24',290027,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(385354,'2014-12-04 23:12:07',299086,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(385355,'2014-12-04 23:13:02',325516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385356,'2014-12-04 23:15:58',325517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385357,'2014-12-04 23:21:05',325518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385358,'2014-12-04 23:21:39',284847,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(385359,'2014-12-04 23:28:07',325519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385360,'2014-12-04 23:28:51',325520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385361,'2014-12-04 23:30:20',325521,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385362,'2014-12-04 23:31:01',325522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385363,'2014-12-04 23:32:00',325523,0,NULL,NULL,NULL,'mobile',NULL),
(385364,'2014-12-04 23:35:39',325524,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(385365,'2014-12-04 23:35:56',325525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385366,'2014-12-04 23:37:32',325526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385367,'2014-12-04 23:41:22',325527,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385368,'2014-12-04 23:49:42',318710,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(385369,'2014-12-04 23:56:20',325528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385370,'2014-12-04 23:58:21',325529,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385371,'2014-12-05 00:01:14',325530,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(385372,'2014-12-05 00:07:27',325531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385373,'2014-12-05 00:07:48',325532,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385374,'2014-12-05 00:08:21',285446,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(385375,'2014-12-05 00:13:03',325533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385376,'2014-12-05 00:16:11',325534,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385377,'2014-12-05 00:35:37',325535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385378,'2014-12-05 00:38:13',286672,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(385379,'2014-12-05 00:51:42',325536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385380,'2014-12-05 00:52:24',289137,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(385381,'2014-12-05 00:52:43',325537,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(385382,'2014-12-05 00:54:28',325538,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385383,'2014-12-05 00:56:44',325539,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(385384,'2014-12-05 00:59:34',325540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385385,'2014-12-05 01:03:28',325541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385386,'2014-12-05 01:04:07',325542,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(385387,'2014-12-05 01:05:42',316647,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(385388,'2014-12-05 01:06:46',325543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385389,'2014-12-05 01:10:50',325544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385390,'2014-12-05 01:13:54',325545,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(385391,'2014-12-05 01:23:53',325546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385392,'2014-12-05 01:27:24',325547,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385393,'2014-12-05 01:27:38',325548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385394,'2014-12-05 01:28:59',325549,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(385395,'2014-12-05 01:31:27',307071,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(385396,'2014-12-05 01:32:05',280423,1,NULL,NULL,NULL,'mobile',NULL),
(385397,'2014-12-05 01:32:56',325550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385398,'2014-12-05 01:33:48',281685,1,NULL,NULL,NULL,'desktop',NULL),
(385399,'2014-12-05 01:48:50',325551,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(385400,'2014-12-05 01:58:56',297958,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(385401,'2014-12-05 01:59:39',325552,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385402,'2014-12-05 02:07:15',325553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385403,'2014-12-05 02:09:19',325554,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(385404,'2014-12-05 02:12:42',325555,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385405,'2014-12-05 02:18:33',325556,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385406,'2014-12-05 02:18:48',325557,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(385407,'2014-12-05 02:24:22',325558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385408,'2014-12-05 02:25:40',325559,0,NULL,NULL,NULL,'mobile',NULL),
(385409,'2014-12-05 02:31:04',325560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385410,'2014-12-05 02:31:33',325561,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385411,'2014-12-05 02:36:29',325562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385412,'2014-12-05 02:41:28',325563,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385413,'2014-12-05 02:42:06',325564,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(385414,'2014-12-05 02:46:08',325565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385415,'2014-12-05 02:46:58',293080,1,NULL,NULL,NULL,'mobile',NULL),
(385416,'2014-12-05 02:47:07',308163,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(385417,'2014-12-05 02:47:34',325566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385418,'2014-12-05 02:54:36',325567,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(385419,'2014-12-05 03:07:05',325568,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(385420,'2014-12-05 03:07:49',325569,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(385421,'2014-12-05 03:20:46',325570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385422,'2014-12-05 03:22:48',325571,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(385423,'2014-12-05 03:36:57',325572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385424,'2014-12-05 03:44:12',325573,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385425,'2014-12-05 03:45:44',300274,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(385426,'2014-12-05 03:46:17',325574,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(385427,'2014-12-05 03:57:00',325575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385428,'2014-12-05 03:58:24',325576,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(385429,'2014-12-05 04:08:04',325577,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385430,'2014-12-05 04:18:56',309410,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(385431,'2014-12-05 04:23:53',325578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385432,'2014-12-05 04:33:23',325579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385433,'2014-12-05 04:37:09',325580,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(385434,'2014-12-05 04:44:42',284259,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(385435,'2014-12-05 05:03:16',282630,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(385436,'2014-12-05 05:03:53',325581,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(385437,'2014-12-05 05:13:53',325582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385438,'2014-12-05 05:18:59',325583,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(385439,'2014-12-05 05:28:09',325584,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385440,'2014-12-05 05:37:26',325585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385441,'2014-12-05 05:38:56',292101,1,NULL,NULL,NULL,'desktop',NULL),
(385442,'2014-12-05 05:46:14',325586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385443,'2014-12-05 05:51:06',325587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385444,'2014-12-05 06:06:47',325588,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385445,'2014-12-05 06:07:09',314018,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(385446,'2014-12-05 06:08:16',269212,1,NULL,NULL,NULL,'mobile',NULL),
(385447,'2014-12-05 06:25:59',325589,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(385448,'2014-12-05 06:27:06',325590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385449,'2014-12-05 06:27:44',295107,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(385450,'2014-12-05 06:29:15',325591,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385451,'2014-12-05 06:29:58',294563,1,NULL,NULL,NULL,'mobile',NULL),
(385452,'2014-12-05 06:40:31',302422,1,NULL,NULL,NULL,'desktop',NULL),
(385453,'2014-12-05 06:43:05',325592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385454,'2014-12-05 06:49:07',283054,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(385455,'2014-12-05 07:01:24',297814,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(385456,'2014-12-05 07:06:59',325593,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(385457,'2014-12-05 07:12:45',325594,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385458,'2014-12-05 07:13:25',325595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385459,'2014-12-05 07:14:10',325596,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385460,'2014-12-05 07:15:09',291139,1,NULL,NULL,NULL,'desktop',NULL),
(385461,'2014-12-05 07:15:56',325597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385462,'2014-12-05 07:16:17',270313,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(385463,'2014-12-05 07:23:24',325598,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(385464,'2014-12-05 07:32:59',293971,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(385465,'2014-12-05 07:33:54',325599,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(385466,'2014-12-05 07:38:06',325600,0,NULL,NULL,NULL,'mobile',NULL),
(385467,'2014-12-05 07:38:11',325601,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385468,'2014-12-05 07:41:25',325602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385469,'2014-12-05 07:42:14',325603,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(385470,'2014-12-05 07:52:38',307040,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(385471,'2014-12-05 07:53:33',300047,1,NULL,NULL,NULL,'desktop',NULL),
(385472,'2014-12-05 07:56:03',292850,1,NULL,NULL,NULL,'mobile',NULL),
(385473,'2014-12-05 07:59:28',325604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385474,'2014-12-05 08:00:04',289598,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(385475,'2014-12-05 08:01:36',325605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385476,'2014-12-05 08:02:50',325606,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(385477,'2014-12-05 08:03:11',300633,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(385478,'2014-12-05 08:04:25',325607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385479,'2014-12-05 08:06:07',325608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385480,'2014-12-05 08:06:58',325609,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385481,'2014-12-05 08:07:25',325610,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385482,'2014-12-05 08:07:45',270166,1,NULL,NULL,NULL,'desktop',NULL),
(385483,'2014-12-05 08:10:13',325611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385484,'2014-12-05 08:13:33',325612,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(385485,'2014-12-05 08:13:43',325613,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(385486,'2014-12-05 08:16:05',325614,0,NULL,NULL,NULL,'mobile',NULL),
(385487,'2014-12-05 08:17:07',325615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385488,'2014-12-05 08:18:42',325616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385489,'2014-12-05 08:24:06',318213,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(385490,'2014-12-05 08:25:15',291827,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(385491,'2014-12-05 08:26:20',325617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385492,'2014-12-05 08:32:06',325618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385493,'2014-12-05 08:32:07',290548,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(385494,'2014-12-05 08:33:54',325619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385495,'2014-12-05 08:34:24',313403,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(385496,'2014-12-05 08:35:13',325620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385497,'2014-12-05 08:38:16',325621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385498,'2014-12-05 08:39:46',325622,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(385499,'2014-12-05 08:40:06',325623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385500,'2014-12-05 08:44:14',325624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385501,'2014-12-05 08:47:03',325625,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(385502,'2014-12-05 08:50:19',325626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385503,'2014-12-05 08:52:03',325627,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(385504,'2014-12-05 08:56:17',325628,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(385505,'2014-12-05 08:56:50',281835,1,NULL,NULL,NULL,'desktop',NULL),
(385506,'2014-12-05 08:57:11',318463,1,NULL,NULL,NULL,'desktop',NULL),
(385507,'2014-12-05 09:01:27',325629,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385508,'2014-12-05 09:02:46',325630,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(385509,'2014-12-05 09:03:21',325631,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385510,'2014-12-05 09:04:19',291899,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(385511,'2014-12-05 09:06:57',325632,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385512,'2014-12-05 09:09:52',325633,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(385513,'2014-12-05 09:10:38',303527,1,NULL,NULL,NULL,'desktop',NULL),
(385514,'2014-12-05 09:12:42',325634,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(385515,'2014-12-05 09:15:37',325635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385516,'2014-12-05 09:16:11',298765,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(385517,'2014-12-05 09:17:32',325636,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(385518,'2014-12-05 09:20:41',325637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385519,'2014-12-05 09:20:49',325638,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(385520,'2014-12-05 09:21:24',325639,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(385521,'2014-12-05 09:25:24',286435,1,NULL,NULL,NULL,'desktop',NULL),
(385522,'2014-12-05 09:27:16',325640,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(385523,'2014-12-05 09:27:32',290503,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(385524,'2014-12-05 09:27:34',325641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385525,'2014-12-05 09:30:17',325642,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(385526,'2014-12-05 09:30:30',325643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385527,'2014-12-05 09:30:39',325644,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(385528,'2014-12-05 09:30:58',297078,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(385529,'2014-12-05 09:31:46',325645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385530,'2014-12-05 09:36:20',325646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385531,'2014-12-05 09:42:55',325647,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(385532,'2014-12-05 09:44:00',325648,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385533,'2014-12-05 09:46:52',325649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385534,'2014-12-05 09:47:32',279972,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(385535,'2014-12-05 09:48:45',325650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385536,'2014-12-05 09:50:10',325651,0,NULL,NULL,NULL,'mobile',NULL),
(385537,'2014-12-05 09:50:21',325652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385538,'2014-12-05 09:51:11',325653,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385539,'2014-12-05 09:53:17',325654,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(385540,'2014-12-05 09:59:01',289672,1,NULL,NULL,NULL,'desktop',NULL),
(385541,'2014-12-05 10:00:31',325655,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(385542,'2014-12-05 10:01:10',316779,1,NULL,NULL,NULL,'mobile',NULL),
(385543,'2014-12-05 10:06:18',325656,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385544,'2014-12-05 10:06:49',325657,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(385545,'2014-12-05 10:08:26',325658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385546,'2014-12-05 10:09:02',315605,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(385547,'2014-12-05 10:09:06',325659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385548,'2014-12-05 10:11:09',325660,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(385549,'2014-12-05 10:11:13',325661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385550,'2014-12-05 10:12:24',325662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385551,'2014-12-05 10:12:46',325663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385552,'2014-12-05 10:14:27',325664,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385553,'2014-12-05 10:15:00',325665,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385554,'2014-12-05 10:15:44',325666,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(385555,'2014-12-05 10:16:34',306764,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(385556,'2014-12-05 10:16:59',325667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385557,'2014-12-05 10:17:01',325668,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(385558,'2014-12-05 10:17:21',325669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385559,'2014-12-05 10:21:25',310141,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(385560,'2014-12-05 10:22:36',305207,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(385561,'2014-12-05 10:24:04',325670,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385562,'2014-12-05 10:24:13',325671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385563,'2014-12-05 10:24:17',314249,1,NULL,NULL,NULL,'desktop',NULL),
(385564,'2014-12-05 10:25:43',294646,1,NULL,NULL,NULL,'desktop',NULL),
(385565,'2014-12-05 10:28:16',298687,1,NULL,NULL,NULL,'desktop',NULL),
(385566,'2014-12-05 10:35:15',325672,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(385567,'2014-12-05 10:35:25',325673,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(385568,'2014-12-05 10:35:46',325674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385569,'2014-12-05 10:41:43',325675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385570,'2014-12-05 10:44:23',325676,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(385571,'2014-12-05 10:49:10',325677,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385572,'2014-12-05 10:49:54',325678,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(385573,'2014-12-05 10:50:06',299190,1,NULL,NULL,NULL,'desktop',NULL),
(385574,'2014-12-05 10:52:28',297116,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(385575,'2014-12-05 10:53:42',325679,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(385576,'2014-12-05 10:54:10',325680,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(385577,'2014-12-05 10:55:51',308596,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(385578,'2014-12-05 11:03:21',312885,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(385579,'2014-12-05 11:06:37',325681,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385580,'2014-12-05 11:07:34',325682,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(385581,'2014-12-05 11:08:39',325683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385582,'2014-12-05 11:09:57',325684,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385583,'2014-12-05 11:10:25',325685,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(385584,'2014-12-05 11:10:28',297964,1,NULL,NULL,NULL,'mobile',NULL),
(385585,'2014-12-05 11:10:30',312652,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(385586,'2014-12-05 11:11:30',325686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385587,'2014-12-05 11:12:51',272078,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(385588,'2014-12-05 11:13:34',325687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385589,'2014-12-05 11:14:04',325688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385590,'2014-12-05 11:14:25',325689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385591,'2014-12-05 11:16:13',325690,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385592,'2014-12-05 11:16:24',309901,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(385593,'2014-12-05 11:17:25',325691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385594,'2014-12-05 11:17:34',315816,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(385595,'2014-12-05 11:18:10',325692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385596,'2014-12-05 11:20:18',325693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385597,'2014-12-05 11:20:55',325694,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(385598,'2014-12-05 11:21:46',325695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385599,'2014-12-05 11:22:10',325696,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(385600,'2014-12-05 11:23:50',325697,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(385601,'2014-12-05 11:24:06',325698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385602,'2014-12-05 11:26:07',325699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385603,'2014-12-05 11:26:10',325700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385604,'2014-12-05 11:27:13',293741,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(385605,'2014-12-05 11:27:21',325701,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385606,'2014-12-05 11:28:08',325702,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(385607,'2014-12-05 11:28:19',325703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385608,'2014-12-05 11:30:50',282809,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(385609,'2014-12-05 11:31:46',325704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385610,'2014-12-05 11:35:22',318165,1,NULL,NULL,NULL,'desktop',NULL),
(385611,'2014-12-05 11:35:55',325705,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(385612,'2014-12-05 11:37:39',325706,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(385613,'2014-12-05 11:39:40',325707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385614,'2014-12-05 11:40:38',325708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385615,'2014-12-05 11:42:44',325709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385616,'2014-12-05 11:46:37',325710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385617,'2014-12-05 11:48:07',289078,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(385618,'2014-12-05 11:48:11',305379,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(385619,'2014-12-05 11:49:47',278115,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(385620,'2014-12-05 11:49:48',325711,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385621,'2014-12-05 11:53:30',325712,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385622,'2014-12-05 11:54:29',325713,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385623,'2014-12-05 11:54:45',325714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385624,'2014-12-05 11:54:59',325715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385625,'2014-12-05 11:55:07',325716,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(385626,'2014-12-05 11:55:39',325717,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(385627,'2014-12-05 11:58:48',292740,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(385628,'2014-12-05 11:59:45',293951,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(385629,'2014-12-05 12:01:17',325718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385630,'2014-12-05 12:01:42',325719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385631,'2014-12-05 12:03:02',325720,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(385632,'2014-12-05 12:04:02',325721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385633,'2014-12-05 12:06:52',325722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385634,'2014-12-05 12:07:02',308956,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(385635,'2014-12-05 12:08:47',287979,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(385636,'2014-12-05 12:09:31',325723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385637,'2014-12-05 12:12:14',275430,1,NULL,NULL,NULL,'desktop',NULL),
(385638,'2014-12-05 12:12:31',325724,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(385639,'2014-12-05 12:13:38',325725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385640,'2014-12-05 12:14:56',311420,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(385641,'2014-12-05 12:16:05',325726,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(385642,'2014-12-05 12:16:45',325727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385643,'2014-12-05 12:17:05',325728,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385644,'2014-12-05 12:17:13',313925,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(385645,'2014-12-05 12:17:25',279897,1,NULL,NULL,NULL,'desktop',NULL),
(385646,'2014-12-05 12:20:29',325729,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(385647,'2014-12-05 12:22:48',325730,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(385648,'2014-12-05 12:22:58',287598,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(385649,'2014-12-05 12:23:04',325731,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385650,'2014-12-05 12:23:35',287305,1,NULL,NULL,NULL,'desktop',NULL),
(385651,'2014-12-05 12:23:39',325732,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385652,'2014-12-05 12:24:11',325733,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(385653,'2014-12-05 12:25:01',301388,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(385654,'2014-12-05 12:25:17',325734,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385655,'2014-12-05 12:28:15',316560,1,NULL,NULL,NULL,'desktop',NULL),
(385656,'2014-12-05 12:30:19',289846,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(385657,'2014-12-05 12:31:42',325735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385658,'2014-12-05 12:32:23',325736,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385659,'2014-12-05 12:33:39',325737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385660,'2014-12-05 12:38:07',325738,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(385661,'2014-12-05 12:42:27',325739,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385662,'2014-12-05 12:43:03',325740,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(385663,'2014-12-05 12:43:27',280991,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(385664,'2014-12-05 12:44:04',325741,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(385665,'2014-12-05 12:45:59',325742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385666,'2014-12-05 12:46:15',325743,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(385667,'2014-12-05 12:50:17',325744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385668,'2014-12-05 12:53:41',325745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385669,'2014-12-05 12:53:50',300027,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(385670,'2014-12-05 12:55:15',257525,1,NULL,NULL,NULL,'desktop',NULL),
(385671,'2014-12-05 12:56:22',325746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385672,'2014-12-05 13:00:38',325747,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(385673,'2014-12-05 13:00:45',325748,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(385674,'2014-12-05 13:02:26',289191,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(385675,'2014-12-05 13:03:01',325749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385676,'2014-12-05 13:03:52',325750,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(385677,'2014-12-05 13:07:53',304087,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(385678,'2014-12-05 13:08:14',325751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385679,'2014-12-05 13:08:44',325752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385680,'2014-12-05 13:11:53',325753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385681,'2014-12-05 13:12:18',299461,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(385682,'2014-12-05 13:14:21',325754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385683,'2014-12-05 13:14:21',325755,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(385684,'2014-12-05 13:15:03',325756,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(385685,'2014-12-05 13:15:43',325757,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385686,'2014-12-05 13:15:47',325758,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(385687,'2014-12-05 13:19:12',313349,1,NULL,NULL,NULL,'desktop',NULL),
(385688,'2014-12-05 13:23:43',325759,0,NULL,NULL,NULL,'mobile',NULL),
(385689,'2014-12-05 13:24:41',282691,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(385690,'2014-12-05 13:29:27',292752,1,NULL,NULL,NULL,'desktop',NULL),
(385691,'2014-12-05 13:30:22',325760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385692,'2014-12-05 13:31:58',325761,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385693,'2014-12-05 13:33:37',310337,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(385694,'2014-12-05 13:36:37',325762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385695,'2014-12-05 13:37:44',325763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385696,'2014-12-05 13:38:37',325764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385697,'2014-12-05 13:39:55',325765,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(385698,'2014-12-05 13:41:21',325766,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385699,'2014-12-05 13:42:08',325767,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385700,'2014-12-05 13:43:55',325768,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(385701,'2014-12-05 13:44:16',325769,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(385702,'2014-12-05 13:45:43',325770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385703,'2014-12-05 13:46:36',325771,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385704,'2014-12-05 13:48:02',284031,1,NULL,NULL,NULL,'desktop',NULL),
(385705,'2014-12-05 13:48:15',325772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385706,'2014-12-05 13:49:43',325773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385707,'2014-12-05 13:54:22',325774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385708,'2014-12-05 13:56:25',325775,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(385709,'2014-12-05 14:00:38',289832,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(385710,'2014-12-05 14:04:46',325776,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(385711,'2014-12-05 14:06:04',302963,1,NULL,NULL,NULL,'mobile',NULL),
(385712,'2014-12-05 14:06:58',294137,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(385713,'2014-12-05 14:10:58',325777,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(385714,'2014-12-05 14:19:29',325778,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(385715,'2014-12-05 14:20:25',325779,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385716,'2014-12-05 14:22:29',325780,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(385717,'2014-12-05 14:25:17',280247,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(385718,'2014-12-05 14:25:23',325781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385719,'2014-12-05 14:27:04',325782,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385720,'2014-12-05 14:32:22',325783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385721,'2014-12-05 14:33:01',284117,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(385722,'2014-12-05 14:33:15',325784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385723,'2014-12-05 14:33:16',325785,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(385724,'2014-12-05 14:34:26',325786,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(385725,'2014-12-05 14:34:54',292407,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(385726,'2014-12-05 14:35:04',325787,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385727,'2014-12-05 14:36:42',325788,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(385728,'2014-12-05 14:39:15',325789,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(385729,'2014-12-05 14:40:45',325790,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385730,'2014-12-05 14:46:47',325791,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(385731,'2014-12-05 14:50:12',289272,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(385732,'2014-12-05 14:52:07',325792,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385733,'2014-12-05 14:52:40',325793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385734,'2014-12-05 14:52:44',325794,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(385735,'2014-12-05 14:53:47',325795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385736,'2014-12-05 14:56:50',280996,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(385737,'2014-12-05 14:57:16',312121,1,NULL,NULL,NULL,'desktop',NULL),
(385738,'2014-12-05 14:57:37',312962,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(385739,'2014-12-05 14:59:37',325796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385740,'2014-12-05 15:00:47',310308,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(385741,'2014-12-05 15:01:02',325797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385742,'2014-12-05 15:02:05',325798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385743,'2014-12-05 15:02:08',325799,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(385744,'2014-12-05 15:02:44',325800,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(385745,'2014-12-05 15:04:26',325801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385746,'2014-12-05 15:05:17',325802,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385747,'2014-12-05 15:07:06',325803,0,NULL,NULL,NULL,'mobile',NULL),
(385748,'2014-12-05 15:08:56',325804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385749,'2014-12-05 15:09:07',325805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385750,'2014-12-05 15:10:35',325806,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(385751,'2014-12-05 15:11:31',325807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385752,'2014-12-05 15:16:20',325808,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(385753,'2014-12-05 15:18:40',325809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385754,'2014-12-05 15:19:46',325810,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(385755,'2014-12-05 15:20:30',325811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385756,'2014-12-05 15:21:12',289605,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(385757,'2014-12-05 15:22:07',264428,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(385758,'2014-12-05 15:22:24',284267,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(385759,'2014-12-05 15:24:39',309140,1,NULL,NULL,NULL,'mobile',NULL),
(385760,'2014-12-05 15:26:25',325812,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(385761,'2014-12-05 15:29:57',325813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385762,'2014-12-05 15:32:25',325814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385763,'2014-12-05 15:32:40',325815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385764,'2014-12-05 15:35:16',287909,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(385765,'2014-12-05 15:36:46',325816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385766,'2014-12-05 15:36:49',325817,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385767,'2014-12-05 15:39:03',325818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385768,'2014-12-05 15:40:21',325819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385769,'2014-12-05 15:42:14',325820,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385770,'2014-12-05 15:43:25',325821,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385771,'2014-12-05 15:45:00',325822,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385772,'2014-12-05 15:48:22',325823,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385773,'2014-12-05 15:49:15',325824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385774,'2014-12-05 15:49:35',325825,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385775,'2014-12-05 15:50:02',325826,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385776,'2014-12-05 15:56:14',325827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385777,'2014-12-05 15:58:35',325828,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385778,'2014-12-05 15:58:56',325829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385779,'2014-12-05 15:59:05',325830,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(385780,'2014-12-05 15:59:43',304544,1,NULL,NULL,NULL,'mobile',NULL),
(385781,'2014-12-05 16:00:56',325831,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385782,'2014-12-05 16:01:53',325832,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(385783,'2014-12-05 16:02:09',287873,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(385784,'2014-12-05 16:02:18',325833,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(385785,'2014-12-05 16:03:54',325834,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(385786,'2014-12-05 16:07:52',325835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385787,'2014-12-05 16:09:32',304260,1,NULL,NULL,NULL,'desktop',NULL),
(385788,'2014-12-05 16:10:15',325836,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385789,'2014-12-05 16:10:37',325837,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(385790,'2014-12-05 16:12:14',325838,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(385791,'2014-12-05 16:14:55',302557,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(385792,'2014-12-05 16:21:12',311272,1,NULL,NULL,NULL,'desktop',NULL),
(385793,'2014-12-05 16:22:21',325839,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(385794,'2014-12-05 16:23:01',325840,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(385795,'2014-12-05 16:23:17',289823,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(385796,'2014-12-05 16:23:45',325841,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385797,'2014-12-05 16:25:31',325842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385798,'2014-12-05 16:28:16',289246,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(385799,'2014-12-05 16:30:53',325843,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385800,'2014-12-05 16:31:04',325844,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(385801,'2014-12-05 16:31:13',325845,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(385802,'2014-12-05 16:33:48',297690,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(385803,'2014-12-05 16:34:25',325846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385804,'2014-12-05 16:34:48',325847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385805,'2014-12-05 16:38:21',325848,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(385806,'2014-12-05 16:39:30',292558,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(385807,'2014-12-05 16:39:50',270201,1,NULL,NULL,NULL,'mobile',NULL),
(385808,'2014-12-05 16:41:26',325849,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(385809,'2014-12-05 16:41:37',325850,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(385810,'2014-12-05 16:41:49',325851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385811,'2014-12-05 16:42:32',325852,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(385812,'2014-12-05 16:43:38',325853,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385813,'2014-12-05 16:43:53',325854,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385814,'2014-12-05 16:45:35',304488,1,NULL,NULL,NULL,'mobile',NULL),
(385815,'2014-12-05 16:45:49',325855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385816,'2014-12-05 16:45:58',325856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385817,'2014-12-05 16:47:42',293856,1,NULL,NULL,NULL,'desktop',NULL),
(385818,'2014-12-05 16:52:41',325857,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(385819,'2014-12-05 16:52:46',325858,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385820,'2014-12-05 16:54:06',325859,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(385821,'2014-12-05 16:55:08',325860,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385822,'2014-12-05 16:55:56',309936,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(385823,'2014-12-05 16:56:23',325861,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(385824,'2014-12-05 16:59:14',325862,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385825,'2014-12-05 16:59:24',325863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385826,'2014-12-05 17:01:13',325864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385827,'2014-12-05 17:04:39',325865,0,NULL,NULL,NULL,'mobile',NULL),
(385828,'2014-12-05 17:05:43',325866,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385829,'2014-12-05 17:10:18',314982,1,NULL,NULL,NULL,'desktop',NULL),
(385830,'2014-12-05 17:19:46',281875,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(385831,'2014-12-05 17:19:54',325867,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(385832,'2014-12-05 17:27:58',325868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385833,'2014-12-05 17:28:11',261137,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(385834,'2014-12-05 17:28:20',269223,1,NULL,NULL,NULL,'desktop',NULL),
(385835,'2014-12-05 17:28:24',325869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385836,'2014-12-05 17:30:39',325870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385837,'2014-12-05 17:31:41',325871,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(385838,'2014-12-05 17:32:26',325872,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(385839,'2014-12-05 17:33:32',325873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385840,'2014-12-05 17:37:12',307718,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(385841,'2014-12-05 17:37:55',325874,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(385842,'2014-12-05 17:41:02',325875,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385843,'2014-12-05 17:47:55',325876,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385844,'2014-12-05 17:49:01',325877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385845,'2014-12-05 17:50:09',325878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385846,'2014-12-05 17:52:31',325879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385847,'2014-12-05 17:55:12',263544,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(385848,'2014-12-05 17:55:40',325880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385849,'2014-12-05 17:56:34',325881,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(385850,'2014-12-05 17:57:35',325882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385851,'2014-12-05 18:01:08',288988,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(385852,'2014-12-05 18:03:16',325883,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385853,'2014-12-05 18:07:06',325884,0,NULL,NULL,NULL,'mobile',NULL),
(385854,'2014-12-05 18:07:32',325885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385855,'2014-12-05 18:07:54',325886,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385856,'2014-12-05 18:08:00',325887,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(385857,'2014-12-05 18:10:03',289316,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(385858,'2014-12-05 18:10:53',325888,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385859,'2014-12-05 18:10:57',284221,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(385860,'2014-12-05 18:19:48',325889,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385861,'2014-12-05 18:21:12',308887,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(385862,'2014-12-05 18:21:12',325890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385863,'2014-12-05 18:21:43',310311,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(385864,'2014-12-05 18:22:53',325891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385865,'2014-12-05 18:26:55',325892,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(385866,'2014-12-05 18:27:16',325893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385867,'2014-12-05 18:27:22',325894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385868,'2014-12-05 18:33:31',325895,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(385869,'2014-12-05 18:35:30',325896,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385870,'2014-12-05 18:37:45',325897,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385871,'2014-12-05 18:40:21',325898,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(385872,'2014-12-05 18:41:15',325899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385873,'2014-12-05 18:43:40',325900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385874,'2014-12-05 18:43:54',282429,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(385875,'2014-12-05 18:44:35',311335,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(385876,'2014-12-05 18:46:03',325901,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(385877,'2014-12-05 18:51:56',325902,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385878,'2014-12-05 18:55:34',269822,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(385879,'2014-12-05 18:57:13',325903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385880,'2014-12-05 18:58:10',325904,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(385881,'2014-12-05 19:01:14',306791,1,NULL,NULL,NULL,'desktop',NULL),
(385882,'2014-12-05 19:03:29',316110,1,NULL,NULL,NULL,'mobile',NULL),
(385883,'2014-12-05 19:03:55',316192,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(385884,'2014-12-05 19:07:17',325905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385885,'2014-12-05 19:07:29',325906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385886,'2014-12-05 19:15:30',325907,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385887,'2014-12-05 19:16:41',325908,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(385888,'2014-12-05 19:17:41',325909,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(385889,'2014-12-05 19:23:37',325910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385890,'2014-12-05 19:27:48',302747,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(385891,'2014-12-05 19:34:12',325911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385892,'2014-12-05 19:37:47',325912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385893,'2014-12-05 19:40:10',325913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385894,'2014-12-05 19:45:41',325914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385895,'2014-12-05 19:49:01',298567,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(385896,'2014-12-05 19:51:43',284592,1,NULL,NULL,NULL,'mobile',NULL),
(385897,'2014-12-05 19:52:01',301112,1,NULL,NULL,NULL,'desktop',NULL),
(385898,'2014-12-05 19:52:14',289192,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(385899,'2014-12-05 19:55:19',325915,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(385900,'2014-12-05 19:56:49',325916,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(385901,'2014-12-05 20:02:01',325917,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(385902,'2014-12-05 20:03:15',290081,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(385903,'2014-12-05 20:04:51',292978,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(385904,'2014-12-05 20:04:57',325918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385905,'2014-12-05 20:06:52',325919,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385906,'2014-12-05 20:08:59',325920,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385907,'2014-12-05 20:09:34',269447,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(385908,'2014-12-05 20:13:38',303621,1,NULL,NULL,NULL,'desktop',NULL),
(385909,'2014-12-05 20:15:32',325921,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385910,'2014-12-05 20:20:00',325922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385911,'2014-12-05 20:24:37',325923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385912,'2014-12-05 20:24:53',303718,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(385913,'2014-12-05 20:28:29',325924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385914,'2014-12-05 20:29:03',271234,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(385915,'2014-12-05 20:30:39',325925,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(385916,'2014-12-05 20:31:20',325926,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385917,'2014-12-05 20:33:07',325927,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(385918,'2014-12-05 20:33:29',325928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385919,'2014-12-05 20:37:26',274145,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(385920,'2014-12-05 20:38:56',325929,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(385921,'2014-12-05 20:39:37',285855,1,NULL,NULL,NULL,'mobile',NULL),
(385922,'2014-12-05 20:44:17',294292,1,NULL,NULL,NULL,'mobile',NULL),
(385923,'2014-12-05 20:44:38',282449,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(385924,'2014-12-05 20:48:28',325930,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(385925,'2014-12-05 21:01:05',325931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385926,'2014-12-05 21:04:58',325932,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385927,'2014-12-05 21:08:51',325933,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385928,'2014-12-05 21:12:16',325934,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(385929,'2014-12-05 21:13:00',289855,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(385930,'2014-12-05 21:16:51',325935,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385931,'2014-12-05 21:17:52',325936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385932,'2014-12-05 21:30:15',325937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385933,'2014-12-05 21:34:53',325938,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(385934,'2014-12-05 21:43:03',325939,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385935,'2014-12-05 21:46:13',294708,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(385936,'2014-12-05 21:53:33',325940,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(385937,'2014-12-05 21:54:35',325941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385938,'2014-12-05 21:55:54',325942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385939,'2014-12-05 22:00:15',325943,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(385940,'2014-12-05 22:02:19',325944,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385941,'2014-12-05 22:02:37',325945,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(385942,'2014-12-05 22:05:59',325946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385943,'2014-12-05 22:09:13',325947,0,NULL,NULL,NULL,'mobile',NULL),
(385944,'2014-12-05 22:10:19',325948,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385945,'2014-12-05 22:11:23',297081,1,NULL,NULL,NULL,'mobile',NULL),
(385946,'2014-12-05 22:17:27',325949,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(385947,'2014-12-05 22:18:38',325950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385948,'2014-12-05 22:29:48',325951,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385949,'2014-12-05 22:35:05',308837,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(385950,'2014-12-05 22:36:11',325952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385951,'2014-12-05 22:39:19',325953,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385952,'2014-12-05 22:47:03',325954,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385953,'2014-12-05 22:49:03',325955,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385954,'2014-12-05 22:50:45',319005,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(385955,'2014-12-05 22:51:38',325956,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(385956,'2014-12-05 22:54:26',325957,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(385957,'2014-12-05 22:56:18',298239,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(385958,'2014-12-05 22:58:11',295067,1,NULL,NULL,NULL,'desktop',NULL),
(385959,'2014-12-05 23:06:38',325958,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385960,'2014-12-05 23:10:51',292215,1,NULL,NULL,NULL,'desktop',NULL),
(385961,'2014-12-05 23:15:01',325959,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385962,'2014-12-05 23:21:06',325960,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(385963,'2014-12-05 23:26:35',314683,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(385964,'2014-12-05 23:28:21',289814,1,NULL,NULL,NULL,'desktop',NULL),
(385965,'2014-12-05 23:30:57',325961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385966,'2014-12-05 23:32:21',283572,1,NULL,NULL,NULL,'mobile',NULL),
(385967,'2014-12-05 23:32:35',325962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385968,'2014-12-05 23:33:49',282725,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(385969,'2014-12-05 23:34:14',325963,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(385970,'2014-12-05 23:39:00',325964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385971,'2014-12-05 23:40:30',268585,1,NULL,NULL,NULL,'desktop',NULL),
(385972,'2014-12-05 23:50:02',325965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385973,'2014-12-05 23:54:45',325966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385974,'2014-12-05 23:56:43',325967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385975,'2014-12-06 00:12:20',325968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385976,'2014-12-06 00:15:39',325969,0,NULL,NULL,NULL,'mobile',NULL),
(385977,'2014-12-06 00:18:59',286665,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(385978,'2014-12-06 00:26:55',325970,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385979,'2014-12-06 00:39:26',325971,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(385980,'2014-12-06 00:41:25',325972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385981,'2014-12-06 00:45:59',325973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385982,'2014-12-06 00:56:49',325974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385983,'2014-12-06 00:58:09',325975,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(385984,'2014-12-06 01:14:41',294163,1,NULL,NULL,NULL,'mobile',NULL),
(385985,'2014-12-06 01:38:07',325976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385986,'2014-12-06 02:02:48',325977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385987,'2014-12-06 02:06:14',325978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385988,'2014-12-06 02:21:05',325979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385989,'2014-12-06 02:21:54',281150,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(385990,'2014-12-06 02:26:41',325980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385991,'2014-12-06 02:31:36',293123,1,NULL,NULL,NULL,'mobile',NULL),
(385992,'2014-12-06 02:33:35',288296,1,NULL,NULL,NULL,'desktop',NULL),
(385993,'2014-12-06 02:37:28',302913,1,NULL,NULL,NULL,'desktop',NULL),
(385994,'2014-12-06 02:40:50',276550,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(385995,'2014-12-06 02:42:54',325981,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(385996,'2014-12-06 02:54:13',325982,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(385997,'2014-12-06 03:01:21',325983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(385998,'2014-12-06 03:26:16',325984,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(385999,'2014-12-06 03:44:08',325985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386000,'2014-12-06 03:44:22',325986,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386001,'2014-12-06 04:26:31',280542,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(386002,'2014-12-06 04:33:49',325987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386003,'2014-12-06 04:49:51',325988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386004,'2014-12-06 04:52:47',306748,1,NULL,NULL,NULL,'desktop',NULL),
(386005,'2014-12-06 04:59:15',325989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386006,'2014-12-06 05:01:04',325990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386007,'2014-12-06 05:03:50',325991,0,NULL,NULL,NULL,'mobile',NULL),
(386008,'2014-12-06 05:05:48',283153,1,NULL,NULL,NULL,'desktop',NULL),
(386009,'2014-12-06 05:16:05',325992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386010,'2014-12-06 05:18:03',325993,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(386011,'2014-12-06 05:20:22',325994,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386012,'2014-12-06 05:26:40',325995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386013,'2014-12-06 06:09:44',325996,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(386014,'2014-12-06 06:11:23',291979,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(386015,'2014-12-06 06:19:51',325997,0,NULL,NULL,NULL,'mobile',NULL),
(386016,'2014-12-06 06:24:10',325998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386017,'2014-12-06 06:29:48',325999,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386018,'2014-12-06 06:34:50',326000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386019,'2014-12-06 06:42:16',326001,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386020,'2014-12-06 06:47:08',326002,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386021,'2014-12-06 06:47:48',326003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386022,'2014-12-06 07:08:47',326004,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386023,'2014-12-06 07:09:25',326005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386024,'2014-12-06 07:17:42',299857,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(386025,'2014-12-06 07:27:23',326006,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386026,'2014-12-06 07:27:48',326007,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(386027,'2014-12-06 07:46:56',326008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386028,'2014-12-06 07:48:05',326009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386029,'2014-12-06 08:02:16',326010,0,NULL,NULL,NULL,'mobile',NULL),
(386030,'2014-12-06 08:06:08',302562,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(386031,'2014-12-06 08:12:00',326011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386032,'2014-12-06 08:15:59',326012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386033,'2014-12-06 08:16:23',326013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386034,'2014-12-06 08:26:10',326014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386035,'2014-12-06 08:28:46',326015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386036,'2014-12-06 08:32:10',302886,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(386037,'2014-12-06 08:37:02',326016,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(386038,'2014-12-06 08:37:41',326017,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386039,'2014-12-06 08:44:50',326018,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386040,'2014-12-06 08:46:09',326019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386041,'2014-12-06 09:04:13',326020,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(386042,'2014-12-06 09:08:27',314133,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(386043,'2014-12-06 09:16:32',326021,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386044,'2014-12-06 09:23:03',326022,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(386045,'2014-12-06 09:37:22',285563,1,NULL,NULL,NULL,'desktop',NULL),
(386046,'2014-12-06 09:38:51',326023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386047,'2014-12-06 09:41:30',326024,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(386048,'2014-12-06 09:44:21',326025,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386049,'2014-12-06 09:47:59',326026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386050,'2014-12-06 09:48:07',326027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386051,'2014-12-06 09:50:25',293833,1,NULL,NULL,NULL,'desktop',NULL),
(386052,'2014-12-06 09:50:41',326028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386053,'2014-12-06 10:01:30',281777,1,NULL,NULL,NULL,'desktop',NULL),
(386054,'2014-12-06 10:09:08',326029,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(386055,'2014-12-06 10:09:36',297229,1,NULL,NULL,NULL,'desktop',NULL),
(386056,'2014-12-06 10:12:30',326030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386057,'2014-12-06 10:19:26',326031,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(386058,'2014-12-06 10:33:13',286119,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(386059,'2014-12-06 10:35:11',326032,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386060,'2014-12-06 10:46:44',318561,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(386061,'2014-12-06 10:48:01',326033,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(386062,'2014-12-06 10:52:38',326034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386063,'2014-12-06 10:54:30',326035,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386064,'2014-12-06 10:55:22',298492,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(386065,'2014-12-06 11:08:48',284702,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(386066,'2014-12-06 11:13:32',326036,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386067,'2014-12-06 11:17:37',300669,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(386068,'2014-12-06 11:24:54',326037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386069,'2014-12-06 11:33:43',326038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386070,'2014-12-06 11:36:21',326039,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386071,'2014-12-06 11:41:01',326040,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386072,'2014-12-06 11:41:14',326041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386073,'2014-12-06 11:47:38',326042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386074,'2014-12-06 11:54:19',292014,1,NULL,NULL,NULL,'mobile',NULL),
(386075,'2014-12-06 11:58:49',299975,1,NULL,NULL,NULL,'desktop',NULL),
(386076,'2014-12-06 12:00:31',326043,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386077,'2014-12-06 12:03:22',326044,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(386078,'2014-12-06 12:04:02',326045,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386079,'2014-12-06 12:04:15',303600,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(386080,'2014-12-06 12:09:55',289682,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(386081,'2014-12-06 12:11:15',326046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386082,'2014-12-06 12:15:05',326047,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(386083,'2014-12-06 12:15:55',287254,1,NULL,NULL,NULL,'desktop',NULL),
(386084,'2014-12-06 12:21:23',286136,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(386085,'2014-12-06 12:34:26',326048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386086,'2014-12-06 12:42:45',326049,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386087,'2014-12-06 12:49:13',326050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386088,'2014-12-06 12:50:23',326051,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(386089,'2014-12-06 12:50:49',326052,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(386090,'2014-12-06 12:57:34',326053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386091,'2014-12-06 12:57:35',326054,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(386092,'2014-12-06 12:58:33',326055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386093,'2014-12-06 13:05:07',326056,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386094,'2014-12-06 13:05:17',287843,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(386095,'2014-12-06 13:08:03',326057,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386096,'2014-12-06 13:11:28',326058,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(386097,'2014-12-06 13:14:56',326059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386098,'2014-12-06 13:22:04',326060,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386099,'2014-12-06 13:25:00',287221,1,NULL,NULL,NULL,'mobile',NULL),
(386100,'2014-12-06 13:26:41',293120,1,NULL,NULL,NULL,'desktop',NULL),
(386101,'2014-12-06 13:31:13',313783,1,NULL,NULL,NULL,'desktop',NULL),
(386102,'2014-12-06 13:38:29',313565,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(386103,'2014-12-06 13:41:18',326061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386104,'2014-12-06 13:59:25',307891,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(386105,'2014-12-06 14:00:09',326062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386106,'2014-12-06 14:02:55',326063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386107,'2014-12-06 14:06:33',326064,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386108,'2014-12-06 14:08:18',326065,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(386109,'2014-12-06 14:08:43',326066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386110,'2014-12-06 14:09:23',306964,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(386111,'2014-12-06 14:11:00',310377,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(386112,'2014-12-06 14:18:14',312748,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(386113,'2014-12-06 14:22:59',326067,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(386114,'2014-12-06 14:23:29',326068,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386115,'2014-12-06 14:40:17',326069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386116,'2014-12-06 14:42:48',282457,1,NULL,NULL,NULL,'desktop',NULL),
(386117,'2014-12-06 14:44:39',326070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386118,'2014-12-06 14:48:07',326071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386119,'2014-12-06 14:54:23',326072,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386120,'2014-12-06 14:55:32',326073,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386121,'2014-12-06 14:57:01',301964,1,NULL,NULL,NULL,'mobile',NULL),
(386122,'2014-12-06 15:02:11',289999,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(386123,'2014-12-06 15:10:11',326074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386124,'2014-12-06 15:10:13',326075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386125,'2014-12-06 15:11:01',297887,1,NULL,NULL,NULL,'mobile',NULL),
(386126,'2014-12-06 15:15:41',281422,1,NULL,NULL,NULL,'mobile',NULL),
(386127,'2014-12-06 15:15:47',294290,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(386128,'2014-12-06 15:19:55',314030,1,NULL,NULL,NULL,'desktop',NULL),
(386129,'2014-12-06 15:23:29',326076,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(386130,'2014-12-06 15:24:43',304438,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(386131,'2014-12-06 15:26:04',326077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386132,'2014-12-06 15:32:07',326078,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(386133,'2014-12-06 15:34:34',326079,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(386134,'2014-12-06 15:37:32',326080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386135,'2014-12-06 15:38:35',326081,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386136,'2014-12-06 15:40:18',307723,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(386137,'2014-12-06 15:46:21',298549,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(386138,'2014-12-06 15:47:35',326082,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(386139,'2014-12-06 15:58:35',317163,1,NULL,NULL,NULL,'desktop',NULL),
(386140,'2014-12-06 16:03:13',282638,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(386141,'2014-12-06 16:20:49',301596,1,NULL,NULL,NULL,'desktop',NULL),
(386142,'2014-12-06 16:27:45',326083,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386143,'2014-12-06 16:32:44',326084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386144,'2014-12-06 16:34:54',326085,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386145,'2014-12-06 16:37:23',326086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386146,'2014-12-06 16:38:02',279657,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(386147,'2014-12-06 16:39:06',280982,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(386148,'2014-12-06 16:40:17',326087,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386149,'2014-12-06 16:42:26',326088,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386150,'2014-12-06 16:44:05',326089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386151,'2014-12-06 16:44:10',326090,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(386152,'2014-12-06 16:52:38',326091,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386153,'2014-12-06 16:53:48',317286,1,NULL,NULL,NULL,'desktop',NULL),
(386154,'2014-12-06 16:59:17',317773,1,NULL,NULL,NULL,'desktop',NULL),
(386155,'2014-12-06 17:03:38',326092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386156,'2014-12-06 17:04:58',326093,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386157,'2014-12-06 17:09:23',326094,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(386158,'2014-12-06 17:10:40',280736,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(386159,'2014-12-06 17:11:23',283104,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(386160,'2014-12-06 17:13:42',309894,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(386161,'2014-12-06 17:15:27',326095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386162,'2014-12-06 17:19:14',326096,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386163,'2014-12-06 17:24:55',326097,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(386164,'2014-12-06 17:28:04',326098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386165,'2014-12-06 17:28:19',291314,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(386166,'2014-12-06 17:44:48',293844,1,NULL,NULL,NULL,'mobile',NULL),
(386167,'2014-12-06 17:45:44',326099,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(386168,'2014-12-06 17:59:47',326100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386169,'2014-12-06 18:00:12',264814,1,NULL,NULL,NULL,'mobile',NULL),
(386170,'2014-12-06 18:04:13',326101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386171,'2014-12-06 18:06:05',326102,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(386172,'2014-12-06 18:07:51',326103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386173,'2014-12-06 18:11:50',326104,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(386174,'2014-12-06 18:14:20',297596,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(386175,'2014-12-06 18:20:09',326105,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386176,'2014-12-06 18:24:31',326106,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(386177,'2014-12-06 18:25:44',291664,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(386178,'2014-12-06 18:42:44',326107,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(386179,'2014-12-06 18:45:08',326108,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386180,'2014-12-06 18:49:01',313059,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(386181,'2014-12-06 18:54:43',326109,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(386182,'2014-12-06 19:08:54',326110,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386183,'2014-12-06 19:11:43',326111,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(386184,'2014-12-06 19:13:55',326112,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(386185,'2014-12-06 19:19:57',284775,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(386186,'2014-12-06 19:21:21',326113,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(386187,'2014-12-06 19:25:44',293945,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(386188,'2014-12-06 20:18:58',299971,1,NULL,NULL,NULL,'desktop',NULL),
(386189,'2014-12-06 20:22:52',300969,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(386190,'2014-12-06 20:36:09',326114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386191,'2014-12-06 20:41:58',326115,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(386192,'2014-12-06 20:49:20',307799,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(386193,'2014-12-06 20:54:24',326116,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386194,'2014-12-06 20:56:48',326117,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(386195,'2014-12-06 21:00:59',284834,1,NULL,NULL,NULL,'mobile',NULL),
(386196,'2014-12-06 21:05:14',294310,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(386197,'2014-12-06 21:06:24',326118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386198,'2014-12-06 21:17:42',326119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386199,'2014-12-06 21:27:45',293058,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(386200,'2014-12-06 21:31:00',326120,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(386201,'2014-12-06 21:38:32',296541,1,NULL,NULL,NULL,'mobile',NULL),
(386202,'2014-12-06 21:41:06',326121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386203,'2014-12-06 21:46:07',326122,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(386204,'2014-12-06 21:52:33',326123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386205,'2014-12-06 21:54:02',326124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386206,'2014-12-06 22:03:19',326125,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(386207,'2014-12-06 22:10:36',300084,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(386208,'2014-12-06 22:11:38',308833,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(386209,'2014-12-06 22:15:02',326126,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(386210,'2014-12-06 22:30:51',326127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386211,'2014-12-06 22:33:13',326128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386212,'2014-12-06 22:36:48',305408,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(386213,'2014-12-06 22:39:18',307180,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(386214,'2014-12-06 22:47:08',264877,1,NULL,NULL,NULL,'desktop',NULL),
(386215,'2014-12-06 22:50:07',326129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386216,'2014-12-06 22:50:56',326130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386217,'2014-12-06 22:53:28',326131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386218,'2014-12-06 23:01:45',326132,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386219,'2014-12-06 23:02:02',326133,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(386220,'2014-12-06 23:04:39',326134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386221,'2014-12-06 23:05:39',326135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386222,'2014-12-06 23:17:48',319257,1,NULL,NULL,NULL,'mobile',NULL),
(386223,'2014-12-06 23:20:40',271190,1,NULL,NULL,NULL,'mobile',NULL),
(386224,'2014-12-06 23:24:56',326136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386225,'2014-12-06 23:32:41',326137,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(386226,'2014-12-06 23:51:17',326138,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386227,'2014-12-06 23:59:10',326139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386228,'2014-12-07 00:01:31',326140,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386229,'2014-12-07 00:01:56',326141,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(386230,'2014-12-07 00:05:14',280554,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(386231,'2014-12-07 00:06:41',326142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386232,'2014-12-07 00:07:11',326143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386233,'2014-12-07 00:07:19',326144,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(386234,'2014-12-07 00:13:45',326145,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386235,'2014-12-07 00:16:15',300356,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(386236,'2014-12-07 00:18:09',326146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386237,'2014-12-07 00:18:46',326147,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(386238,'2014-12-07 00:21:40',326148,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386239,'2014-12-07 00:25:58',326149,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386240,'2014-12-07 00:26:30',326150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386241,'2014-12-07 00:28:32',297897,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(386242,'2014-12-07 00:29:55',326151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386243,'2014-12-07 00:33:59',326152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386244,'2014-12-07 00:36:40',326153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386245,'2014-12-07 01:05:40',274490,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(386246,'2014-12-07 01:08:41',288214,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(386247,'2014-12-07 01:09:30',326154,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386248,'2014-12-07 01:10:11',326155,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(386249,'2014-12-07 01:13:50',326156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386250,'2014-12-07 01:14:50',326157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386251,'2014-12-07 01:16:39',301546,1,NULL,NULL,NULL,'mobile',NULL),
(386252,'2014-12-07 01:17:44',326158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386253,'2014-12-07 01:19:16',326159,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386254,'2014-12-07 01:19:44',326160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386255,'2014-12-07 01:23:59',326161,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(386256,'2014-12-07 01:25:09',307513,1,NULL,NULL,NULL,'desktop',NULL),
(386257,'2014-12-07 01:26:46',326162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386258,'2014-12-07 01:36:53',326163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386259,'2014-12-07 01:40:13',326164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386260,'2014-12-07 01:45:53',290393,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(386261,'2014-12-07 01:46:35',326165,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(386262,'2014-12-07 01:48:01',326166,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(386263,'2014-12-07 01:52:30',326167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386264,'2014-12-07 01:53:33',326168,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386265,'2014-12-07 01:56:44',326169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386266,'2014-12-07 01:56:51',326170,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386267,'2014-12-07 01:59:06',326171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386268,'2014-12-07 01:59:07',276988,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(386269,'2014-12-07 02:02:12',326172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386270,'2014-12-07 02:03:10',326173,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386271,'2014-12-07 02:09:33',326174,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386272,'2014-12-07 02:12:58',326175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386273,'2014-12-07 02:17:03',326176,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(386274,'2014-12-07 02:23:18',291094,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(386275,'2014-12-07 02:25:16',326177,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(386276,'2014-12-07 02:26:51',326178,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386277,'2014-12-07 02:44:54',326179,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386278,'2014-12-07 02:50:43',326180,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(386279,'2014-12-07 02:52:18',326181,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(386280,'2014-12-07 02:58:56',326182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386281,'2014-12-07 03:15:32',326183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386282,'2014-12-07 03:24:02',326184,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(386283,'2014-12-07 03:29:56',326185,0,NULL,NULL,NULL,'mobile',NULL),
(386284,'2014-12-07 03:29:58',326186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386285,'2014-12-07 03:31:13',326187,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386286,'2014-12-07 03:39:30',326188,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(386287,'2014-12-07 03:52:57',326189,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(386288,'2014-12-07 03:53:34',270900,1,NULL,NULL,NULL,'desktop',NULL),
(386289,'2014-12-07 04:01:03',326190,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386290,'2014-12-07 04:02:01',295638,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(386291,'2014-12-07 04:04:25',311344,1,NULL,NULL,NULL,'desktop',NULL),
(386292,'2014-12-07 04:04:56',326191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386293,'2014-12-07 04:09:34',326192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386294,'2014-12-07 04:18:51',326193,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(386295,'2014-12-07 04:19:28',326194,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(386296,'2014-12-07 04:19:57',323975,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(386297,'2014-12-07 04:41:46',326195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386298,'2014-12-07 04:53:00',326196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386299,'2014-12-07 05:02:13',326197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386300,'2014-12-07 05:26:22',326198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386301,'2014-12-07 05:31:38',286588,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(386302,'2014-12-07 05:32:17',326199,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(386303,'2014-12-07 05:32:48',326200,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386304,'2014-12-07 05:56:32',326201,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(386305,'2014-12-07 06:04:55',326202,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386306,'2014-12-07 06:11:22',326203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386307,'2014-12-07 06:11:46',316797,1,NULL,NULL,NULL,'desktop',NULL),
(386308,'2014-12-07 06:12:39',326204,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(386309,'2014-12-07 06:21:18',326205,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(386310,'2014-12-07 06:23:09',295316,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(386311,'2014-12-07 06:32:11',326206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386312,'2014-12-07 06:36:52',326207,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386313,'2014-12-07 06:42:38',326208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386314,'2014-12-07 06:46:20',326209,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(386315,'2014-12-07 06:48:05',326210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386316,'2014-12-07 06:49:45',326211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386317,'2014-12-07 06:53:38',299382,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(386318,'2014-12-07 07:00:47',326212,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(386319,'2014-12-07 07:03:07',326213,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(386320,'2014-12-07 07:08:51',326214,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(386321,'2014-12-07 07:10:44',326215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386322,'2014-12-07 07:10:57',326216,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386323,'2014-12-07 07:18:43',326217,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(386324,'2014-12-07 07:24:26',326218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386325,'2014-12-07 07:25:40',326219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386326,'2014-12-07 07:26:17',326220,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386327,'2014-12-07 07:27:31',291895,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(386328,'2014-12-07 07:27:41',326221,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386329,'2014-12-07 07:29:47',326222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386330,'2014-12-07 07:33:46',326223,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(386331,'2014-12-07 07:40:53',326224,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386332,'2014-12-07 07:43:15',326225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386333,'2014-12-07 07:44:56',311860,1,NULL,NULL,NULL,'desktop',NULL),
(386334,'2014-12-07 07:52:17',326226,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(386335,'2014-12-07 07:54:12',326227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386336,'2014-12-07 07:54:41',326228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386337,'2014-12-07 07:59:44',326229,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(386338,'2014-12-07 07:59:55',326230,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386339,'2014-12-07 08:05:28',326231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386340,'2014-12-07 08:05:39',306464,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(386341,'2014-12-07 08:09:32',326232,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(386342,'2014-12-07 08:10:11',326233,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(386343,'2014-12-07 08:14:54',326234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386344,'2014-12-07 08:27:50',326235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386345,'2014-12-07 08:46:54',301644,1,NULL,NULL,NULL,'desktop',NULL),
(386346,'2014-12-07 08:48:30',326236,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386347,'2014-12-07 08:49:16',326237,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(386348,'2014-12-07 08:50:22',326238,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386349,'2014-12-07 08:50:57',326239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386350,'2014-12-07 08:53:00',326240,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386351,'2014-12-07 09:03:26',326241,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(386352,'2014-12-07 09:03:30',326242,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(386353,'2014-12-07 09:04:48',326243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386354,'2014-12-07 09:07:10',326244,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386355,'2014-12-07 09:10:35',326245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386356,'2014-12-07 09:12:56',326246,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(386357,'2014-12-07 09:14:54',326247,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(386358,'2014-12-07 09:17:20',326248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386359,'2014-12-07 09:22:42',326249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386360,'2014-12-07 09:23:21',326250,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(386361,'2014-12-07 09:24:14',326251,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(386362,'2014-12-07 09:26:33',326252,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386363,'2014-12-07 09:37:44',326253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386364,'2014-12-07 09:37:48',326254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386365,'2014-12-07 09:40:07',326255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386366,'2014-12-07 09:40:30',321635,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(386367,'2014-12-07 09:40:52',326256,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(386368,'2014-12-07 09:42:45',326257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386369,'2014-12-07 09:45:36',326258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386370,'2014-12-07 09:50:40',326259,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(386371,'2014-12-07 09:54:08',326260,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(386372,'2014-12-07 09:55:33',326261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386373,'2014-12-07 10:00:31',326262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386374,'2014-12-07 10:01:23',326263,0,NULL,NULL,NULL,'mobile',NULL),
(386375,'2014-12-07 10:05:45',273044,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(386376,'2014-12-07 10:13:47',326264,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(386377,'2014-12-07 10:15:40',326265,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386378,'2014-12-07 10:16:20',326266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386379,'2014-12-07 10:17:01',326267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386380,'2014-12-07 10:17:47',310415,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(386381,'2014-12-07 10:21:19',306399,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(386382,'2014-12-07 10:28:47',296681,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(386383,'2014-12-07 10:29:08',326268,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(386384,'2014-12-07 10:32:47',326269,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386385,'2014-12-07 10:33:36',326270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386386,'2014-12-07 10:36:23',326271,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(386387,'2014-12-07 10:40:22',310524,1,NULL,NULL,NULL,'mobile',NULL),
(386388,'2014-12-07 10:41:21',326272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386389,'2014-12-07 10:41:40',326273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386390,'2014-12-07 10:41:56',326274,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(386391,'2014-12-07 10:43:42',326275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386392,'2014-12-07 10:46:25',326276,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(386393,'2014-12-07 10:47:23',326277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386394,'2014-12-07 10:47:35',326278,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386395,'2014-12-07 10:48:55',314975,1,NULL,NULL,NULL,'desktop',NULL),
(386396,'2014-12-07 10:51:23',326279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386397,'2014-12-07 10:54:44',326280,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386398,'2014-12-07 10:55:59',326281,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(386399,'2014-12-07 10:59:26',326282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386400,'2014-12-07 11:01:23',326283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386401,'2014-12-07 11:08:04',326284,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(386402,'2014-12-07 11:10:16',326285,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(386403,'2014-12-07 11:10:48',326286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386404,'2014-12-07 11:11:36',326287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386405,'2014-12-07 11:12:04',326288,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(386406,'2014-12-07 11:15:18',326289,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(386407,'2014-12-07 11:16:12',292771,1,NULL,NULL,NULL,'mobile',NULL),
(386408,'2014-12-07 11:16:19',326290,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386409,'2014-12-07 11:17:44',326291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386410,'2014-12-07 11:18:32',326292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386411,'2014-12-07 11:21:40',302099,1,NULL,NULL,NULL,'desktop',NULL),
(386412,'2014-12-07 11:22:13',320386,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(386413,'2014-12-07 11:26:37',326293,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386414,'2014-12-07 11:30:10',326294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386415,'2014-12-07 11:31:18',326295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386416,'2014-12-07 11:37:49',294215,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(386417,'2014-12-07 11:40:30',326296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386418,'2014-12-07 11:44:20',326297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386419,'2014-12-07 11:45:33',315902,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(386420,'2014-12-07 11:48:17',302197,1,NULL,NULL,NULL,'desktop',NULL),
(386421,'2014-12-07 11:49:00',326298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386422,'2014-12-07 11:49:05',326299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386423,'2014-12-07 11:50:03',326300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386424,'2014-12-07 11:50:06',326301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386425,'2014-12-07 11:59:41',318334,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(386426,'2014-12-07 12:03:25',326302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386427,'2014-12-07 12:10:11',326303,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(386428,'2014-12-07 12:12:01',326304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386429,'2014-12-07 12:12:09',326305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386430,'2014-12-07 12:19:42',326306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386431,'2014-12-07 12:21:46',326307,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386432,'2014-12-07 12:22:04',326308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386433,'2014-12-07 12:24:56',326309,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(386434,'2014-12-07 12:26:16',326310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386435,'2014-12-07 12:27:27',326311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386436,'2014-12-07 12:28:17',326312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386437,'2014-12-07 12:28:23',326313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386438,'2014-12-07 12:28:47',326314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386439,'2014-12-07 12:29:30',326315,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(386440,'2014-12-07 12:31:24',326316,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386441,'2014-12-07 12:35:57',326317,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386442,'2014-12-07 12:37:37',326318,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(386443,'2014-12-07 12:45:52',326319,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(386444,'2014-12-07 12:47:32',326320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386445,'2014-12-07 12:48:54',297581,1,NULL,NULL,NULL,'mobile',NULL),
(386446,'2014-12-07 12:49:27',326321,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(386447,'2014-12-07 12:50:17',326322,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386448,'2014-12-07 12:55:25',291293,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(386449,'2014-12-07 12:57:46',326323,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(386450,'2014-12-07 13:00:05',326119,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(386451,'2014-12-07 13:01:40',326324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386452,'2014-12-07 13:04:40',326325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386453,'2014-12-07 13:10:58',326326,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(386454,'2014-12-07 13:14:18',326327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386455,'2014-12-07 13:14:21',326328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386456,'2014-12-07 13:14:38',326329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386457,'2014-12-07 13:16:56',326330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386458,'2014-12-07 13:26:57',326331,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386459,'2014-12-07 13:27:48',326332,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(386460,'2014-12-07 13:36:08',326333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386461,'2014-12-07 13:43:38',326334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386462,'2014-12-07 13:44:15',326335,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(386463,'2014-12-07 13:47:32',326336,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(386464,'2014-12-07 13:47:36',322332,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(386465,'2014-12-07 13:47:39',326337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386466,'2014-12-07 13:51:51',326338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386467,'2014-12-07 13:52:48',308820,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(386468,'2014-12-07 13:52:49',326339,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(386469,'2014-12-07 13:53:33',326340,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386470,'2014-12-07 13:55:19',265306,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(386471,'2014-12-07 14:01:59',326341,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386472,'2014-12-07 14:02:36',326342,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(386473,'2014-12-07 14:03:58',326343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386474,'2014-12-07 14:06:22',296520,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(386475,'2014-12-07 14:10:05',326344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386476,'2014-12-07 14:11:07',316494,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(386477,'2014-12-07 14:11:38',326345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386478,'2014-12-07 14:13:13',326346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386479,'2014-12-07 14:14:04',326347,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(386480,'2014-12-07 14:15:19',326348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386481,'2014-12-07 14:19:11',314143,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(386482,'2014-12-07 14:20:49',326349,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(386483,'2014-12-07 14:23:34',326350,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386484,'2014-12-07 14:24:14',326351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386485,'2014-12-07 14:25:02',326352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386486,'2014-12-07 14:27:50',326353,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386487,'2014-12-07 14:29:57',299912,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(386488,'2014-12-07 14:32:51',326354,0,NULL,NULL,NULL,'desktop',NULL),
(386489,'2014-12-07 14:32:55',321908,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(386490,'2014-12-07 14:33:11',322265,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(386491,'2014-12-07 14:39:29',326355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386492,'2014-12-07 14:39:33',326356,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(386493,'2014-12-07 14:44:32',284834,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(386494,'2014-12-07 14:46:47',326357,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386495,'2014-12-07 14:47:43',321710,1,NULL,NULL,NULL,'mobile',NULL),
(386496,'2014-12-07 14:53:02',326358,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(386497,'2014-12-07 14:54:18',310452,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(386498,'2014-12-07 15:03:00',326359,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(386499,'2014-12-07 15:05:20',326360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386500,'2014-12-07 15:07:45',326361,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386501,'2014-12-07 15:10:02',326362,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(386502,'2014-12-07 15:12:00',326363,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386503,'2014-12-07 15:16:44',326364,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386504,'2014-12-07 15:17:41',326365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386505,'2014-12-07 15:24:08',326366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386506,'2014-12-07 15:24:14',326367,0,NULL,NULL,NULL,'mobile',NULL),
(386507,'2014-12-07 15:25:37',326368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386508,'2014-12-07 15:25:42',301505,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(386509,'2014-12-07 15:32:48',326369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386510,'2014-12-07 15:32:57',321694,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(386511,'2014-12-07 15:35:01',293433,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(386512,'2014-12-07 15:39:01',326370,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(386513,'2014-12-07 15:39:02',326371,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(386514,'2014-12-07 15:47:32',298232,1,NULL,NULL,NULL,'mobile',NULL),
(386515,'2014-12-07 15:47:47',326372,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386516,'2014-12-07 15:48:18',326373,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(386517,'2014-12-07 15:49:07',307255,1,NULL,NULL,NULL,'mobile',NULL),
(386518,'2014-12-07 15:49:41',326374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386519,'2014-12-07 15:50:34',326375,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(386520,'2014-12-07 15:53:21',287046,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(386521,'2014-12-07 15:56:05',326376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386522,'2014-12-07 15:56:52',326377,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386523,'2014-12-07 15:57:29',326378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386524,'2014-12-07 15:59:18',326379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386525,'2014-12-07 16:00:44',326380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386526,'2014-12-07 16:01:35',326381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386527,'2014-12-07 16:01:54',326382,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(386528,'2014-12-07 16:02:48',326383,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(386529,'2014-12-07 16:03:57',325033,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(386530,'2014-12-07 16:04:33',326384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386531,'2014-12-07 16:05:11',326385,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386532,'2014-12-07 16:06:31',326386,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(386533,'2014-12-07 16:09:37',298115,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(386534,'2014-12-07 16:13:22',326387,0,NULL,NULL,NULL,'mobile',NULL),
(386535,'2014-12-07 16:15:45',326388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386536,'2014-12-07 16:16:54',326389,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(386537,'2014-12-07 16:17:31',326390,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(386538,'2014-12-07 16:18:03',326391,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(386539,'2014-12-07 16:19:38',326392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386540,'2014-12-07 16:20:23',291726,1,NULL,NULL,NULL,'mobile',NULL),
(386541,'2014-12-07 16:21:39',326393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386542,'2014-12-07 16:22:33',326394,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(386543,'2014-12-07 16:24:05',326395,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(386544,'2014-12-07 16:24:44',326396,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(386545,'2014-12-07 16:25:09',326397,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(386546,'2014-12-07 16:28:06',326398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386547,'2014-12-07 16:28:10',302059,1,NULL,NULL,NULL,'desktop',NULL),
(386548,'2014-12-07 16:29:57',326399,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(386549,'2014-12-07 16:30:35',326400,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386550,'2014-12-07 16:32:23',326401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386551,'2014-12-07 16:34:19',303416,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(386552,'2014-12-07 16:35:16',326402,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386553,'2014-12-07 16:37:11',326403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386554,'2014-12-07 16:42:19',326404,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(386555,'2014-12-07 16:44:27',326405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386556,'2014-12-07 16:46:59',326406,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(386557,'2014-12-07 16:49:27',326407,0,NULL,NULL,NULL,'mobile',NULL),
(386558,'2014-12-07 16:49:52',326408,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386559,'2014-12-07 16:50:05',283316,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(386560,'2014-12-07 16:50:48',326409,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(386561,'2014-12-07 16:52:38',326410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386562,'2014-12-07 16:53:15',326411,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(386563,'2014-12-07 16:56:06',326412,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(386564,'2014-12-07 16:57:12',326413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386565,'2014-12-07 16:57:17',310057,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(386566,'2014-12-07 16:58:52',326414,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(386567,'2014-12-07 17:01:19',326415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386568,'2014-12-07 17:02:01',298549,1,NULL,NULL,NULL,'mobile',NULL),
(386569,'2014-12-07 17:02:49',326416,0,NULL,NULL,NULL,'desktop',NULL),
(386570,'2014-12-07 17:04:58',326417,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(386571,'2014-12-07 17:05:48',326418,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386572,'2014-12-07 17:07:02',301301,1,NULL,NULL,NULL,'desktop',NULL),
(386573,'2014-12-07 17:08:23',326419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386574,'2014-12-07 17:12:16',282277,1,NULL,NULL,NULL,'desktop',NULL),
(386575,'2014-12-07 17:13:50',293257,1,NULL,NULL,NULL,'desktop',NULL),
(386576,'2014-12-07 17:15:36',326420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386577,'2014-12-07 17:18:18',326421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386578,'2014-12-07 17:20:33',326422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386579,'2014-12-07 17:23:51',326423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386580,'2014-12-07 17:23:55',326424,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386581,'2014-12-07 17:23:58',313709,1,NULL,NULL,NULL,'mobile',NULL),
(386582,'2014-12-07 17:25:24',326425,0,NULL,NULL,NULL,'mobile',NULL),
(386583,'2014-12-07 17:30:07',326426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386584,'2014-12-07 17:31:01',326427,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(386585,'2014-12-07 17:39:18',326428,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(386586,'2014-12-07 17:40:03',326429,0,NULL,NULL,NULL,'desktop',NULL),
(386587,'2014-12-07 17:41:59',326430,0,NULL,NULL,NULL,'desktop',NULL),
(386588,'2014-12-07 17:44:04',326431,0,NULL,NULL,NULL,'desktop',NULL),
(386589,'2014-12-07 17:44:56',294189,1,NULL,NULL,NULL,'desktop',NULL),
(386590,'2014-12-07 17:47:40',326432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386591,'2014-12-07 17:49:11',326433,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(386592,'2014-12-07 17:53:15',326434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386593,'2014-12-07 17:53:35',326435,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386594,'2014-12-07 17:54:10',278316,1,NULL,NULL,NULL,'mobile',NULL),
(386595,'2014-12-07 17:57:53',326436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386596,'2014-12-07 17:59:52',326437,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(386597,'2014-12-07 18:03:06',326438,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386598,'2014-12-07 18:05:23',326439,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386599,'2014-12-07 18:05:54',326440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386600,'2014-12-07 18:05:56',326441,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(386601,'2014-12-07 18:06:31',326442,0,NULL,NULL,NULL,'desktop',NULL),
(386602,'2014-12-07 18:09:03',326443,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(386603,'2014-12-07 18:11:41',326444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386604,'2014-12-07 18:11:55',326445,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(386605,'2014-12-07 18:12:17',326446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386606,'2014-12-07 18:15:59',326447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386607,'2014-12-07 18:17:32',326448,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386608,'2014-12-07 18:18:35',326449,0,NULL,NULL,NULL,'mobile',NULL),
(386609,'2014-12-07 18:19:26',326450,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386610,'2014-12-07 18:23:14',256779,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(386611,'2014-12-07 18:27:18',326451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386612,'2014-12-07 18:27:56',326452,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386613,'2014-12-07 18:32:31',290125,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(386614,'2014-12-07 18:33:42',298913,1,NULL,NULL,NULL,'mobile',NULL),
(386615,'2014-12-07 18:34:13',326453,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386616,'2014-12-07 18:38:26',326454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386617,'2014-12-07 18:39:58',326455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386618,'2014-12-07 18:45:46',326456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386619,'2014-12-07 18:45:55',326457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386620,'2014-12-07 18:47:00',326458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386621,'2014-12-07 18:47:36',302712,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(386622,'2014-12-07 18:51:39',326459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386623,'2014-12-07 18:52:34',326460,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(386624,'2014-12-07 18:52:55',302086,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(386625,'2014-12-07 19:01:07',326461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386626,'2014-12-07 19:03:38',326462,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(386627,'2014-12-07 19:04:18',326463,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386628,'2014-12-07 19:07:33',326464,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(386629,'2014-12-07 19:15:58',286907,1,NULL,NULL,NULL,'desktop',NULL),
(386630,'2014-12-07 19:21:11',326465,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(386631,'2014-12-07 19:21:18',324081,1,NULL,NULL,NULL,'desktop',NULL),
(386632,'2014-12-07 19:21:21',326466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386633,'2014-12-07 19:22:33',326467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386634,'2014-12-07 19:28:12',326468,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386635,'2014-12-07 19:28:20',306517,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(386636,'2014-12-07 19:29:47',326469,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(386637,'2014-12-07 19:33:48',326470,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(386638,'2014-12-07 19:33:52',326471,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386639,'2014-12-07 19:34:22',326472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386640,'2014-12-07 19:38:56',326473,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(386641,'2014-12-07 19:40:53',326474,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(386642,'2014-12-07 19:41:06',326475,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386643,'2014-12-07 19:44:24',326476,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(386644,'2014-12-07 19:50:33',326477,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(386645,'2014-12-07 19:53:24',309143,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(386646,'2014-12-07 19:53:58',326478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386647,'2014-12-07 19:54:04',287144,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(386648,'2014-12-07 19:56:28',326479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386649,'2014-12-07 19:58:35',326480,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386650,'2014-12-07 19:59:06',326481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386651,'2014-12-07 19:59:23',298510,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(386652,'2014-12-07 19:59:41',326482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386653,'2014-12-07 20:00:13',326483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386654,'2014-12-07 20:01:32',326484,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(386655,'2014-12-07 20:05:30',326485,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(386656,'2014-12-07 20:06:29',326486,0,NULL,NULL,NULL,'mobile',NULL),
(386657,'2014-12-07 20:06:34',326487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386658,'2014-12-07 20:09:58',326488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386659,'2014-12-07 20:10:30',326489,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(386660,'2014-12-07 20:15:36',326490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386661,'2014-12-07 20:24:39',326491,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386662,'2014-12-07 20:27:44',326492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386663,'2014-12-07 20:28:45',326493,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386664,'2014-12-07 20:29:10',326494,0,NULL,NULL,NULL,'desktop',NULL),
(386665,'2014-12-07 20:30:10',326495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386666,'2014-12-07 20:30:11',326496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386667,'2014-12-07 20:31:11',326497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386668,'2014-12-07 20:31:21',326498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386669,'2014-12-07 20:31:51',326499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386670,'2014-12-07 20:33:24',326500,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(386671,'2014-12-07 20:34:42',297362,1,NULL,NULL,NULL,'desktop',NULL),
(386672,'2014-12-07 20:35:37',322919,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(386673,'2014-12-07 20:36:12',326501,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386674,'2014-12-07 20:37:29',326502,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(386675,'2014-12-07 20:40:29',326503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386676,'2014-12-07 20:42:44',326504,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(386677,'2014-12-07 20:45:05',326505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386678,'2014-12-07 20:47:10',326506,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(386679,'2014-12-07 20:52:36',326507,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386680,'2014-12-07 20:53:06',326508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386681,'2014-12-07 20:55:24',326509,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(386682,'2014-12-07 21:00:32',305383,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(386683,'2014-12-07 21:02:11',326510,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386684,'2014-12-07 21:03:01',326511,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(386685,'2014-12-07 21:04:25',300942,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(386686,'2014-12-07 21:08:09',326512,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386687,'2014-12-07 21:09:01',326513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386688,'2014-12-07 21:10:36',326514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386689,'2014-12-07 21:13:21',326515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386690,'2014-12-07 21:15:07',326516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386691,'2014-12-07 21:15:41',326517,0,NULL,NULL,NULL,'desktop',NULL),
(386692,'2014-12-07 21:21:07',326518,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386693,'2014-12-07 21:22:58',326519,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386694,'2014-12-07 21:25:10',319832,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(386695,'2014-12-07 21:25:11',326520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386696,'2014-12-07 21:28:14',326521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386697,'2014-12-07 21:31:57',326522,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(386698,'2014-12-07 21:36:27',303303,1,NULL,NULL,NULL,'desktop',NULL),
(386699,'2014-12-07 21:37:44',326523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386700,'2014-12-07 21:38:11',326524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386701,'2014-12-07 21:39:37',326525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386702,'2014-12-07 21:42:32',326526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386703,'2014-12-07 21:43:02',326527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386704,'2014-12-07 21:43:24',326528,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386705,'2014-12-07 21:44:02',326529,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386706,'2014-12-07 21:48:45',326530,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386707,'2014-12-07 21:52:51',326531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386708,'2014-12-07 21:57:07',326532,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(386709,'2014-12-07 21:58:11',326533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386710,'2014-12-07 21:59:39',326534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386711,'2014-12-07 22:01:51',326535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386712,'2014-12-07 22:02:20',326536,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(386713,'2014-12-07 22:02:58',267901,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(386714,'2014-12-07 22:04:24',326537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386715,'2014-12-07 22:05:23',326538,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386716,'2014-12-07 22:10:42',326539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386717,'2014-12-07 22:15:18',326540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386718,'2014-12-07 22:18:00',326541,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(386719,'2014-12-07 22:21:32',326542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386720,'2014-12-07 22:25:22',284703,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(386721,'2014-12-07 22:26:41',326543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386722,'2014-12-07 22:27:12',326544,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386723,'2014-12-07 22:29:46',326545,0,NULL,NULL,NULL,'mobile',NULL),
(386724,'2014-12-07 22:34:11',323565,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(386725,'2014-12-07 22:37:59',326546,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(386726,'2014-12-07 22:39:07',326547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386727,'2014-12-07 22:41:15',326548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386728,'2014-12-07 22:43:50',326549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386729,'2014-12-07 22:44:56',326550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386730,'2014-12-07 22:47:39',326551,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(386731,'2014-12-07 22:50:51',317181,1,NULL,NULL,NULL,'mobile',NULL),
(386732,'2014-12-07 22:51:33',326552,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(386733,'2014-12-07 22:51:47',326553,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(386734,'2014-12-07 22:53:34',326554,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(386735,'2014-12-07 22:54:19',326555,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(386736,'2014-12-07 22:54:50',285993,1,NULL,NULL,NULL,'mobile',NULL),
(386737,'2014-12-07 22:59:00',326556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386738,'2014-12-07 23:00:00',326557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386739,'2014-12-07 23:02:51',326558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386740,'2014-12-07 23:03:19',326559,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(386741,'2014-12-07 23:04:18',294364,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(386742,'2014-12-07 23:05:04',326560,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(386743,'2014-12-07 23:08:00',283057,1,NULL,NULL,NULL,'mobile',NULL),
(386744,'2014-12-07 23:08:00',326561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386745,'2014-12-07 23:09:00',283778,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(386746,'2014-12-07 23:10:26',326562,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386747,'2014-12-07 23:11:28',326563,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(386748,'2014-12-07 23:13:06',298295,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(386749,'2014-12-07 23:13:47',299829,1,NULL,NULL,NULL,'mobile',NULL),
(386750,'2014-12-07 23:14:48',296414,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(386751,'2014-12-07 23:16:10',326564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386752,'2014-12-07 23:16:37',326565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386753,'2014-12-07 23:19:13',326566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386754,'2014-12-07 23:19:22',326567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386755,'2014-12-07 23:21:11',326568,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(386756,'2014-12-07 23:21:51',326569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386757,'2014-12-07 23:25:06',326570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386758,'2014-12-07 23:25:22',326571,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(386759,'2014-12-07 23:29:19',326572,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386760,'2014-12-07 23:30:37',290188,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(386761,'2014-12-07 23:33:45',326573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386762,'2014-12-07 23:35:17',326574,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386763,'2014-12-07 23:35:39',326575,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386764,'2014-12-07 23:35:43',326576,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(386765,'2014-12-07 23:36:18',326577,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(386766,'2014-12-07 23:36:38',303700,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(386767,'2014-12-07 23:37:20',315074,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(386768,'2014-12-07 23:42:59',326578,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(386769,'2014-12-07 23:44:08',284373,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(386770,'2014-12-07 23:45:53',326579,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386771,'2014-12-07 23:46:55',326580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386772,'2014-12-07 23:47:56',326581,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(386773,'2014-12-07 23:49:11',326582,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386774,'2014-12-07 23:49:58',326583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386775,'2014-12-07 23:50:29',326584,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(386776,'2014-12-07 23:52:52',326585,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(386777,'2014-12-07 23:54:56',326586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386778,'2014-12-07 23:58:55',326587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386779,'2014-12-07 23:59:15',326588,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386780,'2014-12-07 23:59:16',326589,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(386781,'2014-12-08 00:04:25',326590,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386782,'2014-12-08 00:07:40',326591,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386783,'2014-12-08 00:09:48',326592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386784,'2014-12-08 00:12:40',326593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386785,'2014-12-08 00:14:21',326594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386786,'2014-12-08 00:17:58',326595,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386787,'2014-12-08 00:25:36',326596,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(386788,'2014-12-08 00:27:04',320336,1,NULL,NULL,NULL,'mobile',NULL),
(386789,'2014-12-08 00:28:19',326597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386790,'2014-12-08 00:29:30',326598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386791,'2014-12-08 00:29:35',326599,0,NULL,NULL,NULL,'mobile',NULL),
(386792,'2014-12-08 00:35:39',326600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386793,'2014-12-08 00:36:44',326601,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386794,'2014-12-08 00:40:05',326602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386795,'2014-12-08 00:41:27',326603,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386796,'2014-12-08 00:43:45',326604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386797,'2014-12-08 00:46:08',326605,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(386798,'2014-12-08 00:47:08',326606,0,NULL,NULL,NULL,'mobile',NULL),
(386799,'2014-12-08 00:53:37',303326,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(386800,'2014-12-08 00:57:21',326607,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(386801,'2014-12-08 00:58:10',317589,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(386802,'2014-12-08 01:10:10',326608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386803,'2014-12-08 01:16:03',326609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386804,'2014-12-08 01:20:50',326610,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(386805,'2014-12-08 01:24:03',314077,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(386806,'2014-12-08 01:24:11',315094,1,NULL,NULL,NULL,'desktop',NULL),
(386807,'2014-12-08 01:24:13',300047,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(386808,'2014-12-08 01:28:52',326611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386809,'2014-12-08 01:34:30',326612,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(386810,'2014-12-08 01:40:33',308570,1,NULL,NULL,NULL,'mobile',NULL),
(386811,'2014-12-08 01:42:40',326613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386812,'2014-12-08 01:43:40',326614,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(386813,'2014-12-08 01:49:48',326615,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386814,'2014-12-08 01:51:52',326616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386815,'2014-12-08 01:52:44',326617,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(386816,'2014-12-08 01:54:08',326618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386817,'2014-12-08 01:55:58',326619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386818,'2014-12-08 01:57:55',326620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386819,'2014-12-08 01:59:19',326621,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(386820,'2014-12-08 02:02:47',326622,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386821,'2014-12-08 02:04:49',326623,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386822,'2014-12-08 02:13:20',326624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386823,'2014-12-08 02:13:22',326625,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(386824,'2014-12-08 02:14:24',326626,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(386825,'2014-12-08 02:14:57',326627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386826,'2014-12-08 02:21:47',326628,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386827,'2014-12-08 02:21:55',326629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386828,'2014-12-08 02:24:04',326630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386829,'2014-12-08 02:25:51',315676,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(386830,'2014-12-08 02:36:49',326631,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(386831,'2014-12-08 02:39:51',326632,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386832,'2014-12-08 02:41:14',326633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386833,'2014-12-08 02:46:16',293882,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(386834,'2014-12-08 02:50:24',326634,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(386835,'2014-12-08 02:53:44',326635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386836,'2014-12-08 02:57:22',326636,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(386837,'2014-12-08 02:57:39',296834,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(386838,'2014-12-08 02:58:31',311787,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(386839,'2014-12-08 02:59:21',326637,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(386840,'2014-12-08 03:06:22',326638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386841,'2014-12-08 03:06:58',325583,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(386842,'2014-12-08 03:11:29',326639,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386843,'2014-12-08 03:12:12',326640,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(386844,'2014-12-08 03:17:41',272837,1,NULL,NULL,NULL,'mobile',NULL),
(386845,'2014-12-08 03:25:26',326641,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(386846,'2014-12-08 03:25:54',326642,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386847,'2014-12-08 03:26:42',326643,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(386848,'2014-12-08 03:28:39',326644,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386849,'2014-12-08 03:30:36',326645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386850,'2014-12-08 03:31:56',326646,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386851,'2014-12-08 03:39:27',326647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386852,'2014-12-08 03:44:41',326648,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(386853,'2014-12-08 03:45:47',298528,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(386854,'2014-12-08 03:45:50',326649,0,NULL,NULL,NULL,'mobile',NULL),
(386855,'2014-12-08 03:47:06',311403,1,NULL,NULL,NULL,'desktop',NULL),
(386856,'2014-12-08 03:53:11',326650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386857,'2014-12-08 03:55:54',317713,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(386858,'2014-12-08 03:56:55',326651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386859,'2014-12-08 03:59:14',295432,1,NULL,NULL,NULL,'desktop',NULL),
(386860,'2014-12-08 03:59:16',326652,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(386861,'2014-12-08 04:02:23',326653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386862,'2014-12-08 04:06:07',326654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386863,'2014-12-08 04:08:32',326655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386864,'2014-12-08 04:09:58',326656,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(386865,'2014-12-08 04:12:55',326657,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386866,'2014-12-08 04:13:07',326658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386867,'2014-12-08 04:14:29',326659,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(386868,'2014-12-08 04:18:19',326660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386869,'2014-12-08 04:18:46',326661,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(386870,'2014-12-08 04:25:13',326662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386871,'2014-12-08 04:39:10',326663,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(386872,'2014-12-08 04:40:23',326664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386873,'2014-12-08 04:42:27',326665,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(386874,'2014-12-08 04:43:27',326666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386875,'2014-12-08 04:58:08',326667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386876,'2014-12-08 05:01:05',326668,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(386877,'2014-12-08 05:02:38',326669,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386878,'2014-12-08 05:11:28',326670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386879,'2014-12-08 05:12:02',326671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386880,'2014-12-08 05:12:33',326672,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(386881,'2014-12-08 05:14:48',326673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386882,'2014-12-08 05:15:57',326674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386883,'2014-12-08 05:17:20',326675,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(386884,'2014-12-08 05:19:50',326676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386885,'2014-12-08 05:22:34',301968,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(386886,'2014-12-08 05:23:29',326677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386887,'2014-12-08 05:23:52',326678,0,NULL,NULL,NULL,'desktop',NULL),
(386888,'2014-12-08 05:32:53',326679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386889,'2014-12-08 05:33:41',326680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386890,'2014-12-08 05:34:20',326681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386891,'2014-12-08 05:34:23',316751,1,NULL,NULL,NULL,'desktop',NULL),
(386892,'2014-12-08 05:44:16',326682,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(386893,'2014-12-08 05:45:19',283058,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(386894,'2014-12-08 05:45:28',287166,1,NULL,NULL,NULL,'mobile',NULL),
(386895,'2014-12-08 05:50:29',326683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386896,'2014-12-08 05:51:06',286746,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(386897,'2014-12-08 05:56:31',326684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386898,'2014-12-08 06:02:38',326685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386899,'2014-12-08 06:08:03',326686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386900,'2014-12-08 06:16:47',326687,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386901,'2014-12-08 06:19:03',326688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386902,'2014-12-08 06:28:16',326689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386903,'2014-12-08 06:37:52',326690,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(386904,'2014-12-08 06:39:35',326691,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(386905,'2014-12-08 06:59:25',326692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386906,'2014-12-08 07:02:32',326693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386907,'2014-12-08 07:03:40',326694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386908,'2014-12-08 07:05:40',326695,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386909,'2014-12-08 07:08:57',326696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386910,'2014-12-08 07:09:56',326697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386911,'2014-12-08 07:10:53',326698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386912,'2014-12-08 07:12:08',326699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386913,'2014-12-08 07:13:57',307565,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(386914,'2014-12-08 07:18:37',291458,1,NULL,NULL,NULL,'desktop',NULL),
(386915,'2014-12-08 07:23:25',281313,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(386916,'2014-12-08 07:24:34',326700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386917,'2014-12-08 07:26:39',326701,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386918,'2014-12-08 07:30:03',326702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386919,'2014-12-08 07:31:15',326703,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(386920,'2014-12-08 07:32:45',326704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386921,'2014-12-08 07:36:01',326705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386922,'2014-12-08 07:37:40',326706,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(386923,'2014-12-08 07:39:10',326707,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386924,'2014-12-08 07:39:13',303460,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(386925,'2014-12-08 07:42:32',326708,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(386926,'2014-12-08 07:44:15',326709,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(386927,'2014-12-08 07:44:51',326710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386928,'2014-12-08 07:44:59',326711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386929,'2014-12-08 07:45:31',326712,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386930,'2014-12-08 07:47:23',326713,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(386931,'2014-12-08 07:49:31',326714,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386932,'2014-12-08 07:50:28',304616,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(386933,'2014-12-08 07:53:22',326715,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386934,'2014-12-08 07:53:55',326716,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386935,'2014-12-08 07:55:51',326717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386936,'2014-12-08 07:56:10',326718,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386937,'2014-12-08 07:56:11',326719,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(386938,'2014-12-08 07:57:42',326720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386939,'2014-12-08 07:57:50',292313,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(386940,'2014-12-08 07:58:02',326721,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(386941,'2014-12-08 07:58:03',326722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386942,'2014-12-08 08:00:08',326723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386943,'2014-12-08 08:01:12',326724,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(386944,'2014-12-08 08:03:54',326725,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(386945,'2014-12-08 08:05:46',322147,1,NULL,NULL,NULL,'mobile',NULL),
(386946,'2014-12-08 08:05:51',326726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386947,'2014-12-08 08:07:48',326727,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(386948,'2014-12-08 08:09:15',313374,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(386949,'2014-12-08 08:11:32',303599,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(386950,'2014-12-08 08:11:39',326728,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(386951,'2014-12-08 08:13:54',326729,0,NULL,NULL,NULL,'mobile',NULL),
(386952,'2014-12-08 08:16:16',326730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386953,'2014-12-08 08:17:53',326731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386954,'2014-12-08 08:17:53',326732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386955,'2014-12-08 08:19:45',284914,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(386956,'2014-12-08 08:20:42',319600,1,NULL,NULL,NULL,'mobile',NULL),
(386957,'2014-12-08 08:24:18',326733,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(386958,'2014-12-08 08:24:41',326734,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386959,'2014-12-08 08:26:57',326735,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386960,'2014-12-08 08:28:27',326736,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(386961,'2014-12-08 08:30:03',326737,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(386962,'2014-12-08 08:30:15',326738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386963,'2014-12-08 08:33:32',326739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386964,'2014-12-08 08:36:02',326740,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(386965,'2014-12-08 08:39:27',320587,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(386966,'2014-12-08 08:45:11',326741,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386967,'2014-12-08 08:46:34',326742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386968,'2014-12-08 08:46:38',326743,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(386969,'2014-12-08 08:47:32',326744,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(386970,'2014-12-08 08:49:55',296219,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(386971,'2014-12-08 08:50:52',326745,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386972,'2014-12-08 08:51:05',311668,1,NULL,NULL,NULL,'mobile',NULL),
(386973,'2014-12-08 08:53:36',326746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386974,'2014-12-08 08:55:04',326747,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(386975,'2014-12-08 08:56:00',312217,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(386976,'2014-12-08 08:56:24',326748,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(386977,'2014-12-08 08:57:22',326749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386978,'2014-12-08 08:58:06',326750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386979,'2014-12-08 08:59:56',326751,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(386980,'2014-12-08 09:00:43',326752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386981,'2014-12-08 09:00:55',326753,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386982,'2014-12-08 09:01:32',326754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386983,'2014-12-08 09:01:39',293283,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(386984,'2014-12-08 09:01:41',326755,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(386985,'2014-12-08 09:04:43',326756,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386986,'2014-12-08 09:05:01',326757,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(386987,'2014-12-08 09:05:46',326758,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(386988,'2014-12-08 09:06:01',326759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386989,'2014-12-08 09:06:49',326760,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386990,'2014-12-08 09:06:54',310409,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(386991,'2014-12-08 09:07:19',326761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386992,'2014-12-08 09:07:26',326762,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386993,'2014-12-08 09:08:22',326763,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386994,'2014-12-08 09:09:48',326764,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(386995,'2014-12-08 09:10:57',326765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386996,'2014-12-08 09:11:45',326766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386997,'2014-12-08 09:12:18',326767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(386998,'2014-12-08 09:12:43',303254,1,NULL,NULL,NULL,'desktop',NULL),
(386999,'2014-12-08 09:13:05',310274,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(387000,'2014-12-08 09:13:06',326768,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387001,'2014-12-08 09:13:21',326769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387002,'2014-12-08 09:13:25',288589,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(387003,'2014-12-08 09:14:24',326770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387004,'2014-12-08 09:14:46',326771,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(387005,'2014-12-08 09:14:56',325948,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(387006,'2014-12-08 09:19:09',326772,0,NULL,NULL,NULL,'desktop',NULL),
(387007,'2014-12-08 09:19:15',326773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387008,'2014-12-08 09:20:15',326774,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387009,'2014-12-08 09:20:26',326775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387010,'2014-12-08 09:20:42',326776,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(387011,'2014-12-08 09:21:08',326777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387012,'2014-12-08 09:21:55',326778,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387013,'2014-12-08 09:22:10',326779,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(387014,'2014-12-08 09:22:17',326780,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(387015,'2014-12-08 09:23:24',326781,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(387016,'2014-12-08 09:25:01',326782,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(387017,'2014-12-08 09:25:09',326783,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387018,'2014-12-08 09:25:35',326784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387019,'2014-12-08 09:27:00',326785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387020,'2014-12-08 09:28:08',320214,1,NULL,NULL,NULL,'mobile',NULL),
(387021,'2014-12-08 09:29:23',326786,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(387022,'2014-12-08 09:29:31',326787,0,NULL,NULL,NULL,'desktop',NULL),
(387023,'2014-12-08 09:31:01',294032,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(387024,'2014-12-08 09:31:49',304091,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(387025,'2014-12-08 09:33:25',318891,1,NULL,NULL,NULL,'mobile',NULL),
(387026,'2014-12-08 09:34:29',326788,0,NULL,NULL,NULL,'desktop',NULL),
(387027,'2014-12-08 09:36:41',326789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387028,'2014-12-08 09:36:53',296135,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(387029,'2014-12-08 09:37:02',326790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387030,'2014-12-08 09:38:21',326791,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(387031,'2014-12-08 09:38:27',318608,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(387032,'2014-12-08 09:40:04',326792,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(387033,'2014-12-08 09:42:19',326793,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(387034,'2014-12-08 09:42:59',326794,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387035,'2014-12-08 09:43:32',326795,0,NULL,NULL,NULL,'desktop',NULL),
(387036,'2014-12-08 09:45:01',287877,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(387037,'2014-12-08 09:45:14',326796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387038,'2014-12-08 09:46:28',326797,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(387039,'2014-12-08 09:50:07',326798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387040,'2014-12-08 09:50:19',326799,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(387041,'2014-12-08 09:50:41',326800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387042,'2014-12-08 09:51:23',326801,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(387043,'2014-12-08 09:51:33',326802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387044,'2014-12-08 09:51:47',326803,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(387045,'2014-12-08 09:52:58',321231,1,NULL,NULL,NULL,'desktop',NULL),
(387046,'2014-12-08 09:54:06',326804,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387047,'2014-12-08 09:54:59',326805,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(387048,'2014-12-08 09:59:07',326806,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(387049,'2014-12-08 09:59:10',315219,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(387050,'2014-12-08 10:00:24',289082,1,NULL,NULL,NULL,'desktop',NULL),
(387051,'2014-12-08 10:01:15',300039,1,NULL,NULL,NULL,'mobile',NULL),
(387052,'2014-12-08 10:01:19',326807,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(387053,'2014-12-08 10:03:35',326808,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(387054,'2014-12-08 10:04:52',326809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387055,'2014-12-08 10:05:24',326810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387056,'2014-12-08 10:05:48',326811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387057,'2014-12-08 10:07:11',304343,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(387058,'2014-12-08 10:07:48',326812,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387059,'2014-12-08 10:08:48',281608,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(387060,'2014-12-08 10:09:55',326813,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387061,'2014-12-08 10:10:05',326814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387062,'2014-12-08 10:10:25',326815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387063,'2014-12-08 10:10:27',326816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387064,'2014-12-08 10:12:59',326817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387065,'2014-12-08 10:14:54',326818,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(387066,'2014-12-08 10:15:00',326819,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(387067,'2014-12-08 10:15:35',326820,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(387068,'2014-12-08 10:16:12',326821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387069,'2014-12-08 10:16:29',326822,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(387070,'2014-12-08 10:19:27',310218,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(387071,'2014-12-08 10:21:31',270994,1,NULL,NULL,NULL,'mobile',NULL),
(387072,'2014-12-08 10:22:14',326823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387073,'2014-12-08 10:23:01',326824,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387074,'2014-12-08 10:23:06',326825,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(387075,'2014-12-08 10:23:37',326826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387076,'2014-12-08 10:24:36',326827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387077,'2014-12-08 10:24:48',326828,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(387078,'2014-12-08 10:25:37',326829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387079,'2014-12-08 10:26:19',326830,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387080,'2014-12-08 10:27:55',326831,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(387081,'2014-12-08 10:29:43',326832,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(387082,'2014-12-08 10:30:07',326833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387083,'2014-12-08 10:30:50',326834,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(387084,'2014-12-08 10:31:11',326835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387085,'2014-12-08 10:32:13',326836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387086,'2014-12-08 10:33:10',326837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387087,'2014-12-08 10:33:13',326838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387088,'2014-12-08 10:33:20',326839,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387089,'2014-12-08 10:33:38',325243,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(387090,'2014-12-08 10:35:36',326840,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(387091,'2014-12-08 10:35:51',326841,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(387092,'2014-12-08 10:36:29',326842,0,NULL,NULL,NULL,'mobile',NULL),
(387093,'2014-12-08 10:36:34',326843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387094,'2014-12-08 10:36:36',283647,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(387095,'2014-12-08 10:37:46',269212,1,NULL,NULL,NULL,'desktop',NULL),
(387096,'2014-12-08 10:38:07',326844,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(387097,'2014-12-08 10:38:24',326845,0,NULL,NULL,NULL,'desktop',NULL),
(387098,'2014-12-08 10:39:11',326846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387099,'2014-12-08 10:40:12',326847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387100,'2014-12-08 10:40:25',326848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387101,'2014-12-08 10:40:55',326849,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387102,'2014-12-08 10:41:09',326850,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(387103,'2014-12-08 10:42:37',326851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387104,'2014-12-08 10:43:07',326852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387105,'2014-12-08 10:43:24',326853,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387106,'2014-12-08 10:44:37',326854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387107,'2014-12-08 10:45:10',284347,1,NULL,NULL,NULL,'desktop',NULL),
(387108,'2014-12-08 10:45:38',326855,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(387109,'2014-12-08 10:46:36',322488,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(387110,'2014-12-08 10:49:28',326856,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387111,'2014-12-08 10:49:39',315252,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(387112,'2014-12-08 10:52:00',326857,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(387113,'2014-12-08 10:52:26',326858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387114,'2014-12-08 10:54:37',326859,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(387115,'2014-12-08 10:54:51',326860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387116,'2014-12-08 10:56:32',302627,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(387117,'2014-12-08 10:57:13',326861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387118,'2014-12-08 10:57:50',326862,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387119,'2014-12-08 10:59:27',326863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387120,'2014-12-08 11:00:09',326864,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(387121,'2014-12-08 11:00:30',326865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387122,'2014-12-08 11:01:45',326866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387123,'2014-12-08 11:02:30',326867,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(387124,'2014-12-08 11:02:45',275848,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(387125,'2014-12-08 11:02:53',326868,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387126,'2014-12-08 11:03:01',326869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387127,'2014-12-08 11:03:05',295889,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(387128,'2014-12-08 11:03:57',326870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387129,'2014-12-08 11:04:12',326871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387130,'2014-12-08 11:04:40',326872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387131,'2014-12-08 11:05:44',326873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387132,'2014-12-08 11:08:17',326874,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387133,'2014-12-08 11:08:42',326875,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(387134,'2014-12-08 11:09:12',326876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387135,'2014-12-08 11:09:16',271551,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(387136,'2014-12-08 11:09:17',326877,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387137,'2014-12-08 11:10:04',303937,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(387138,'2014-12-08 11:11:00',326878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387139,'2014-12-08 11:11:16',270963,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(387140,'2014-12-08 11:11:32',326879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387141,'2014-12-08 11:11:50',326880,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387142,'2014-12-08 11:12:08',310836,1,NULL,NULL,NULL,'mobile',NULL),
(387143,'2014-12-08 11:12:37',326881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387144,'2014-12-08 11:13:40',326882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387145,'2014-12-08 11:16:06',326883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387146,'2014-12-08 11:16:28',326884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387147,'2014-12-08 11:16:47',326885,0,NULL,NULL,NULL,'desktop',NULL),
(387148,'2014-12-08 11:17:32',326886,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387149,'2014-12-08 11:18:00',326887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387150,'2014-12-08 11:18:05',326888,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(387151,'2014-12-08 11:20:36',303127,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(387152,'2014-12-08 11:22:45',326889,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(387153,'2014-12-08 11:24:07',326890,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(387154,'2014-12-08 11:24:40',273784,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(387155,'2014-12-08 11:25:33',326891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387156,'2014-12-08 11:27:32',326892,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(387157,'2014-12-08 11:27:48',326893,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387158,'2014-12-08 11:28:02',326894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387159,'2014-12-08 11:28:47',285763,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(387160,'2014-12-08 11:29:21',326895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387161,'2014-12-08 11:30:34',326896,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387162,'2014-12-08 11:34:04',326897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387163,'2014-12-08 11:34:36',287602,1,NULL,NULL,NULL,'mobile',NULL),
(387164,'2014-12-08 11:35:05',326898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387165,'2014-12-08 11:36:13',326899,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387166,'2014-12-08 11:36:33',326900,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387167,'2014-12-08 11:36:35',326901,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(387168,'2014-12-08 11:39:49',298503,1,NULL,NULL,NULL,'mobile',NULL),
(387169,'2014-12-08 11:39:54',326902,0,NULL,NULL,NULL,'desktop',NULL),
(387170,'2014-12-08 11:41:01',326903,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(387171,'2014-12-08 11:41:06',326904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387172,'2014-12-08 11:41:30',326905,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(387173,'2014-12-08 11:42:20',326906,0,NULL,NULL,NULL,'mobile',NULL),
(387174,'2014-12-08 11:42:42',326907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387175,'2014-12-08 11:43:06',326908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387176,'2014-12-08 11:43:08',326909,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387177,'2014-12-08 11:43:44',326910,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(387178,'2014-12-08 11:45:15',326911,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387179,'2014-12-08 11:45:16',326912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387180,'2014-12-08 11:46:44',273938,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(387181,'2014-12-08 11:46:49',326913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387182,'2014-12-08 11:47:04',326914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387183,'2014-12-08 11:48:34',326915,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387184,'2014-12-08 11:50:34',326916,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(387185,'2014-12-08 11:51:33',326917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387186,'2014-12-08 11:51:57',326918,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387187,'2014-12-08 11:52:07',326919,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(387188,'2014-12-08 11:52:59',304165,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(387189,'2014-12-08 11:53:08',326920,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(387190,'2014-12-08 11:54:19',326921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387191,'2014-12-08 11:56:30',326922,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(387192,'2014-12-08 11:58:21',326923,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387193,'2014-12-08 11:58:44',326924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387194,'2014-12-08 12:00:23',326925,0,NULL,NULL,NULL,'desktop',NULL),
(387195,'2014-12-08 12:00:34',277171,1,NULL,NULL,NULL,'mobile',NULL),
(387196,'2014-12-08 12:00:44',326926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387197,'2014-12-08 12:01:19',326927,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(387198,'2014-12-08 12:01:51',326928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387199,'2014-12-08 12:02:20',326929,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(387200,'2014-12-08 12:02:59',326930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387201,'2014-12-08 12:03:46',326931,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(387202,'2014-12-08 12:05:13',326932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387203,'2014-12-08 12:06:12',326933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387204,'2014-12-08 12:07:03',326934,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387205,'2014-12-08 12:07:09',326935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387206,'2014-12-08 12:07:17',326936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387207,'2014-12-08 12:07:54',326937,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387208,'2014-12-08 12:08:12',326938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387209,'2014-12-08 12:08:47',326939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387210,'2014-12-08 12:09:22',298587,1,NULL,NULL,NULL,'desktop',NULL),
(387211,'2014-12-08 12:10:14',326940,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(387212,'2014-12-08 12:10:15',326941,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387213,'2014-12-08 12:13:07',326942,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387214,'2014-12-08 12:16:14',299106,1,NULL,NULL,NULL,'desktop',NULL),
(387215,'2014-12-08 12:16:47',326943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387216,'2014-12-08 12:17:11',326944,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387217,'2014-12-08 12:18:04',326945,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(387218,'2014-12-08 12:18:28',291135,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(387219,'2014-12-08 12:18:46',326946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387220,'2014-12-08 12:20:07',326947,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387221,'2014-12-08 12:20:21',326948,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(387222,'2014-12-08 12:21:11',326949,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(387223,'2014-12-08 12:21:13',326950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387224,'2014-12-08 12:22:33',326951,0,NULL,NULL,NULL,'mobile',NULL),
(387225,'2014-12-08 12:22:35',326952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387226,'2014-12-08 12:22:39',326953,0,NULL,NULL,NULL,'mobile',NULL),
(387227,'2014-12-08 12:23:40',326954,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(387228,'2014-12-08 12:24:50',326955,0,NULL,NULL,NULL,'desktop',NULL),
(387229,'2014-12-08 12:25:29',326956,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(387230,'2014-12-08 12:27:53',326957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387231,'2014-12-08 12:28:29',326958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387232,'2014-12-08 12:29:15',326959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387233,'2014-12-08 12:29:24',326960,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387234,'2014-12-08 12:30:05',326961,0,NULL,NULL,NULL,'mobile',NULL),
(387235,'2014-12-08 12:30:06',326962,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387236,'2014-12-08 12:30:21',326963,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(387237,'2014-12-08 12:30:47',326964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387238,'2014-12-08 12:31:56',326965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387239,'2014-12-08 12:32:39',326966,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387240,'2014-12-08 12:37:26',326967,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(387241,'2014-12-08 12:38:42',310559,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(387242,'2014-12-08 12:40:10',326968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387243,'2014-12-08 12:40:58',326969,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(387244,'2014-12-08 12:41:05',298361,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(387245,'2014-12-08 12:42:48',326970,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387246,'2014-12-08 12:42:51',326971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387247,'2014-12-08 12:43:04',288025,1,NULL,NULL,NULL,'desktop',NULL),
(387248,'2014-12-08 12:43:24',326972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387249,'2014-12-08 12:43:31',326973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387250,'2014-12-08 12:43:58',326974,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(387251,'2014-12-08 12:44:15',326975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387252,'2014-12-08 12:45:13',326976,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387253,'2014-12-08 12:45:22',326977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387254,'2014-12-08 12:47:31',326978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387255,'2014-12-08 12:47:54',287401,1,NULL,NULL,NULL,'mobile',NULL),
(387256,'2014-12-08 12:52:44',288605,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(387257,'2014-12-08 12:54:01',326979,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(387258,'2014-12-08 12:56:36',306635,1,NULL,NULL,NULL,'mobile',NULL),
(387259,'2014-12-08 12:57:03',326980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387260,'2014-12-08 12:59:00',326981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387261,'2014-12-08 12:59:39',326982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387262,'2014-12-08 13:00:41',326983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387263,'2014-12-08 13:00:54',326984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387264,'2014-12-08 13:01:09',326985,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387265,'2014-12-08 13:02:27',326986,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387266,'2014-12-08 13:02:36',326987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387267,'2014-12-08 13:02:51',288629,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(387268,'2014-12-08 13:03:25',326988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387269,'2014-12-08 13:03:45',326989,0,NULL,NULL,NULL,'desktop',NULL),
(387270,'2014-12-08 13:03:58',326990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387271,'2014-12-08 13:07:29',326991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387272,'2014-12-08 13:07:40',326992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387273,'2014-12-08 13:08:13',326993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387274,'2014-12-08 13:09:20',308933,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(387275,'2014-12-08 13:09:23',326994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387276,'2014-12-08 13:13:48',326995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387277,'2014-12-08 13:14:13',326996,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387278,'2014-12-08 13:14:20',284322,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(387279,'2014-12-08 13:18:14',326997,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(387280,'2014-12-08 13:18:30',326998,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387281,'2014-12-08 13:19:43',326999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387282,'2014-12-08 13:21:25',276088,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(387283,'2014-12-08 13:23:16',327000,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(387284,'2014-12-08 13:24:15',327001,0,NULL,NULL,NULL,'desktop',NULL),
(387285,'2014-12-08 13:24:34',302343,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(387286,'2014-12-08 13:24:56',327002,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(387287,'2014-12-08 13:26:17',327003,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(387288,'2014-12-08 13:28:41',327004,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(387289,'2014-12-08 13:29:05',327005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387290,'2014-12-08 13:29:56',327006,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(387291,'2014-12-08 13:30:02',327007,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(387292,'2014-12-08 13:31:21',327008,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387293,'2014-12-08 13:31:41',327009,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387294,'2014-12-08 13:32:24',327010,0,NULL,NULL,NULL,'mobile',NULL),
(387295,'2014-12-08 13:32:24',327011,0,NULL,NULL,NULL,'desktop',NULL),
(387296,'2014-12-08 13:32:55',327012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387297,'2014-12-08 13:33:51',327013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387298,'2014-12-08 13:34:52',327014,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387299,'2014-12-08 13:35:11',327015,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(387300,'2014-12-08 13:35:22',327016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387301,'2014-12-08 13:35:30',288626,1,NULL,NULL,NULL,'desktop',NULL),
(387302,'2014-12-08 13:36:54',285344,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(387303,'2014-12-08 13:38:10',327017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387304,'2014-12-08 13:38:16',327018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387305,'2014-12-08 13:39:07',327019,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(387306,'2014-12-08 13:41:32',327020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387307,'2014-12-08 13:43:27',327021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387308,'2014-12-08 13:43:41',309726,1,NULL,NULL,NULL,'desktop',NULL),
(387309,'2014-12-08 13:45:35',327022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387310,'2014-12-08 13:46:30',327023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387311,'2014-12-08 13:48:15',327024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387312,'2014-12-08 13:49:52',327025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387313,'2014-12-08 13:49:57',327026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387314,'2014-12-08 13:50:18',327027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387315,'2014-12-08 13:52:08',327028,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(387316,'2014-12-08 13:52:09',297952,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(387317,'2014-12-08 13:53:36',327029,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(387318,'2014-12-08 13:55:02',282917,1,NULL,NULL,NULL,'mobile',NULL),
(387319,'2014-12-08 13:55:29',296861,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(387320,'2014-12-08 13:56:09',327030,0,NULL,NULL,NULL,'desktop',NULL),
(387321,'2014-12-08 13:56:29',309284,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(387322,'2014-12-08 13:56:30',327031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387323,'2014-12-08 13:56:50',327032,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387324,'2014-12-08 13:57:10',327033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387325,'2014-12-08 13:58:07',258605,1,NULL,NULL,NULL,'mobile',NULL),
(387326,'2014-12-08 13:59:27',327034,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387327,'2014-12-08 14:00:40',307455,1,NULL,NULL,NULL,'desktop',NULL),
(387328,'2014-12-08 14:01:13',295004,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(387329,'2014-12-08 14:01:29',327035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387330,'2014-12-08 14:01:43',327036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387331,'2014-12-08 14:02:58',327037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387332,'2014-12-08 14:03:38',327038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387333,'2014-12-08 14:03:53',312611,1,NULL,NULL,NULL,'desktop',NULL),
(387334,'2014-12-08 14:05:32',327039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387335,'2014-12-08 14:06:18',327040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387336,'2014-12-08 14:06:36',327041,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387337,'2014-12-08 14:07:10',327042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387338,'2014-12-08 14:08:37',327043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387339,'2014-12-08 14:09:14',327044,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(387340,'2014-12-08 14:12:07',282939,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(387341,'2014-12-08 14:12:42',327045,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(387342,'2014-12-08 14:13:09',327046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387343,'2014-12-08 14:13:11',327047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387344,'2014-12-08 14:14:35',327048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387345,'2014-12-08 14:14:52',313431,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(387346,'2014-12-08 14:15:16',327049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387347,'2014-12-08 14:15:31',327050,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(387348,'2014-12-08 14:16:25',327051,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(387349,'2014-12-08 14:17:00',327052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387350,'2014-12-08 14:17:29',308310,1,NULL,NULL,NULL,'desktop',NULL),
(387351,'2014-12-08 14:19:35',287632,1,NULL,NULL,NULL,'desktop',NULL),
(387352,'2014-12-08 14:20:31',327053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387353,'2014-12-08 14:20:36',327054,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(387354,'2014-12-08 14:23:06',327055,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387355,'2014-12-08 14:24:50',327056,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387356,'2014-12-08 14:24:59',327057,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(387357,'2014-12-08 14:25:08',290492,1,NULL,NULL,NULL,'desktop',NULL),
(387358,'2014-12-08 14:26:42',327058,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(387359,'2014-12-08 14:30:45',327059,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(387360,'2014-12-08 14:30:52',327060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387361,'2014-12-08 14:31:53',327061,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(387362,'2014-12-08 14:31:59',304584,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(387363,'2014-12-08 14:32:01',327062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387364,'2014-12-08 14:32:17',327063,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(387365,'2014-12-08 14:32:56',327064,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(387366,'2014-12-08 14:33:03',327065,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(387367,'2014-12-08 14:33:45',327066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387368,'2014-12-08 14:35:04',327067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387369,'2014-12-08 14:35:43',327068,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(387370,'2014-12-08 14:37:20',327069,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387371,'2014-12-08 14:39:22',327070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387372,'2014-12-08 14:39:56',327071,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387373,'2014-12-08 14:41:16',327072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387374,'2014-12-08 14:41:46',327073,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(387375,'2014-12-08 14:41:54',278787,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(387376,'2014-12-08 14:43:18',327074,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(387377,'2014-12-08 14:44:20',327075,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(387378,'2014-12-08 14:45:23',327076,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(387379,'2014-12-08 14:46:01',327077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387380,'2014-12-08 14:47:43',327078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387381,'2014-12-08 14:49:48',327079,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387382,'2014-12-08 14:50:17',327080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387383,'2014-12-08 14:50:41',327081,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(387384,'2014-12-08 14:52:28',292338,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(387385,'2014-12-08 14:54:53',327082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387386,'2014-12-08 14:56:06',318166,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(387387,'2014-12-08 14:56:06',327083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387388,'2014-12-08 14:56:17',295291,1,NULL,NULL,NULL,'mobile',NULL),
(387389,'2014-12-08 14:56:25',327084,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(387390,'2014-12-08 14:57:13',327085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387391,'2014-12-08 14:57:24',327086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387392,'2014-12-08 14:57:39',327087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387393,'2014-12-08 14:58:08',327088,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(387394,'2014-12-08 14:58:40',327089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387395,'2014-12-08 14:58:55',327090,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(387396,'2014-12-08 15:00:51',327091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387397,'2014-12-08 15:02:42',327092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387398,'2014-12-08 15:02:44',327093,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(387399,'2014-12-08 15:05:36',327094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387400,'2014-12-08 15:05:58',327095,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(387401,'2014-12-08 15:06:37',293755,1,NULL,NULL,NULL,'mobile',NULL),
(387402,'2014-12-08 15:12:58',327096,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(387403,'2014-12-08 15:13:28',327097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387404,'2014-12-08 15:13:51',327098,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(387405,'2014-12-08 15:13:58',327099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387406,'2014-12-08 15:14:11',327100,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387407,'2014-12-08 15:15:27',327101,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(387408,'2014-12-08 15:16:10',327102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387409,'2014-12-08 15:18:16',327103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387410,'2014-12-08 15:18:28',327104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387411,'2014-12-08 15:19:24',327105,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(387412,'2014-12-08 15:19:40',327106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387413,'2014-12-08 15:20:20',327107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387414,'2014-12-08 15:21:00',286768,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(387415,'2014-12-08 15:21:36',327108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387416,'2014-12-08 15:22:39',327109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387417,'2014-12-08 15:22:44',327110,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387418,'2014-12-08 15:22:46',327111,0,NULL,NULL,NULL,'desktop',NULL),
(387419,'2014-12-08 15:23:18',273442,1,NULL,NULL,NULL,'desktop',NULL),
(387420,'2014-12-08 15:25:22',327112,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(387421,'2014-12-08 15:25:55',327113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387422,'2014-12-08 15:27:17',327114,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(387423,'2014-12-08 15:28:36',286729,1,NULL,NULL,NULL,'mobile',NULL),
(387424,'2014-12-08 15:30:14',327115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387425,'2014-12-08 15:31:39',327116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387426,'2014-12-08 15:35:24',327117,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387427,'2014-12-08 15:36:33',327118,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(387428,'2014-12-08 15:36:51',327119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387429,'2014-12-08 15:39:42',327120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387430,'2014-12-08 15:39:48',327121,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(387431,'2014-12-08 15:40:06',327122,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(387432,'2014-12-08 15:40:28',327123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387433,'2014-12-08 15:43:36',327124,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387434,'2014-12-08 15:44:13',327125,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(387435,'2014-12-08 15:45:13',327126,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387436,'2014-12-08 15:45:45',327127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387437,'2014-12-08 15:46:02',327128,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387438,'2014-12-08 15:46:02',327129,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(387439,'2014-12-08 15:46:20',327130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387440,'2014-12-08 15:46:21',327131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387441,'2014-12-08 15:47:10',327132,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(387442,'2014-12-08 15:48:35',327133,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387443,'2014-12-08 15:49:51',291580,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(387444,'2014-12-08 15:52:56',327134,0,NULL,NULL,NULL,'mobile',NULL),
(387445,'2014-12-08 15:53:45',327135,0,NULL,NULL,NULL,'desktop',NULL),
(387446,'2014-12-08 15:54:00',327136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387447,'2014-12-08 15:54:06',327137,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(387448,'2014-12-08 15:54:22',327138,0,NULL,NULL,NULL,'desktop',NULL),
(387449,'2014-12-08 15:55:26',327139,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387450,'2014-12-08 15:55:35',327140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387451,'2014-12-08 15:57:11',327141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387452,'2014-12-08 16:01:07',327142,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387453,'2014-12-08 16:01:23',306638,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(387454,'2014-12-08 16:01:54',327143,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(387455,'2014-12-08 16:02:09',327144,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(387456,'2014-12-08 16:03:22',327145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387457,'2014-12-08 16:04:09',327146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387458,'2014-12-08 16:05:01',327147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387459,'2014-12-08 16:05:07',315687,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(387460,'2014-12-08 16:05:16',324187,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(387461,'2014-12-08 16:07:19',327148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387462,'2014-12-08 16:07:40',327149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387463,'2014-12-08 16:09:02',327150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387464,'2014-12-08 16:10:09',327151,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(387465,'2014-12-08 16:11:05',327152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387466,'2014-12-08 16:12:41',327153,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(387467,'2014-12-08 16:13:33',299274,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(387468,'2014-12-08 16:13:49',327154,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(387469,'2014-12-08 16:13:55',327155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387470,'2014-12-08 16:13:59',327156,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387471,'2014-12-08 16:14:00',327157,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(387472,'2014-12-08 16:14:11',327158,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387473,'2014-12-08 16:14:26',327159,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387474,'2014-12-08 16:17:50',327160,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387475,'2014-12-08 16:19:19',327161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387476,'2014-12-08 16:21:22',327162,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(387477,'2014-12-08 16:23:01',297531,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(387478,'2014-12-08 16:23:07',327163,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(387479,'2014-12-08 16:25:50',327164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387480,'2014-12-08 16:26:31',308887,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(387481,'2014-12-08 16:27:55',327165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387482,'2014-12-08 16:28:58',327166,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387483,'2014-12-08 16:29:15',327167,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(387484,'2014-12-08 16:29:58',327168,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(387485,'2014-12-08 16:30:30',327169,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387486,'2014-12-08 16:31:37',327170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387487,'2014-12-08 16:31:52',317813,1,NULL,NULL,NULL,'desktop',NULL),
(387488,'2014-12-08 16:31:55',290140,1,NULL,NULL,NULL,'desktop',NULL),
(387489,'2014-12-08 16:32:21',327171,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(387490,'2014-12-08 16:32:45',327172,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(387491,'2014-12-08 16:34:25',327173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387492,'2014-12-08 16:34:36',327174,0,NULL,NULL,NULL,'mobile',NULL),
(387493,'2014-12-08 16:35:05',327175,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(387494,'2014-12-08 16:36:45',327176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387495,'2014-12-08 16:38:47',327177,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(387496,'2014-12-08 16:40:01',260064,1,NULL,NULL,NULL,'desktop',NULL),
(387497,'2014-12-08 16:41:15',327178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387498,'2014-12-08 16:41:36',327179,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(387499,'2014-12-08 16:42:25',327180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387500,'2014-12-08 16:44:24',327181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387501,'2014-12-08 16:46:27',327182,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(387502,'2014-12-08 16:47:54',327183,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(387503,'2014-12-08 16:48:10',327184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387504,'2014-12-08 16:49:51',327185,0,NULL,NULL,NULL,'desktop',NULL),
(387505,'2014-12-08 16:50:28',327186,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(387506,'2014-12-08 16:51:17',285663,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(387507,'2014-12-08 16:52:21',327187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387508,'2014-12-08 16:54:10',327188,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(387509,'2014-12-08 16:54:33',327189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387510,'2014-12-08 16:55:14',327190,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(387511,'2014-12-08 16:57:08',327191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387512,'2014-12-08 16:59:46',327192,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(387513,'2014-12-08 17:00:16',327193,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(387514,'2014-12-08 17:00:25',327194,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387515,'2014-12-08 17:01:18',261337,1,NULL,NULL,NULL,'desktop',NULL),
(387516,'2014-12-08 17:01:59',304833,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(387517,'2014-12-08 17:02:27',272559,1,NULL,NULL,NULL,'desktop',NULL),
(387518,'2014-12-08 17:02:28',295916,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(387519,'2014-12-08 17:02:33',327195,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387520,'2014-12-08 17:05:07',327196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387521,'2014-12-08 17:05:28',327197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387522,'2014-12-08 17:05:29',327198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387523,'2014-12-08 17:05:34',327199,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(387524,'2014-12-08 17:05:54',327200,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(387525,'2014-12-08 17:08:19',306871,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(387526,'2014-12-08 17:08:26',327201,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(387527,'2014-12-08 17:08:38',327202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387528,'2014-12-08 17:09:26',294322,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(387529,'2014-12-08 17:10:00',327203,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(387530,'2014-12-08 17:11:03',327204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387531,'2014-12-08 17:12:20',327205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387532,'2014-12-08 17:12:49',327206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387533,'2014-12-08 17:12:49',327207,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387534,'2014-12-08 17:13:09',282156,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(387535,'2014-12-08 17:13:40',318537,1,NULL,NULL,NULL,'desktop',NULL),
(387536,'2014-12-08 17:14:38',282178,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(387537,'2014-12-08 17:16:42',327208,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387538,'2014-12-08 17:17:00',327209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387539,'2014-12-08 17:17:06',327210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387540,'2014-12-08 17:17:26',327211,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387541,'2014-12-08 17:19:38',327212,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(387542,'2014-12-08 17:20:08',327213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387543,'2014-12-08 17:20:37',327214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387544,'2014-12-08 17:21:14',327215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387545,'2014-12-08 17:22:16',289402,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(387546,'2014-12-08 17:24:41',327216,0,NULL,NULL,NULL,'desktop',NULL),
(387547,'2014-12-08 17:24:54',327217,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(387548,'2014-12-08 17:25:12',327218,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387549,'2014-12-08 17:25:51',327219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387550,'2014-12-08 17:26:37',327220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387551,'2014-12-08 17:27:07',327221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387552,'2014-12-08 17:28:00',327222,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(387553,'2014-12-08 17:28:21',327223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387554,'2014-12-08 17:28:41',289283,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(387555,'2014-12-08 17:31:58',327224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387556,'2014-12-08 17:32:43',327225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387557,'2014-12-08 17:33:15',327226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387558,'2014-12-08 17:33:22',327227,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(387559,'2014-12-08 17:33:34',327228,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(387560,'2014-12-08 17:33:57',327229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387561,'2014-12-08 17:35:27',327230,0,NULL,NULL,NULL,'mobile',NULL),
(387562,'2014-12-08 17:36:07',327231,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387563,'2014-12-08 17:36:46',327232,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387564,'2014-12-08 17:36:58',285062,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(387565,'2014-12-08 17:39:52',327233,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(387566,'2014-12-08 17:40:41',295521,1,NULL,NULL,NULL,'mobile',NULL),
(387567,'2014-12-08 17:41:41',327234,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387568,'2014-12-08 17:41:47',327235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387569,'2014-12-08 17:42:40',327236,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(387570,'2014-12-08 17:43:17',327237,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(387571,'2014-12-08 17:43:34',327238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387572,'2014-12-08 17:46:19',327239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387573,'2014-12-08 17:47:33',327240,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387574,'2014-12-08 17:48:46',286884,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(387575,'2014-12-08 17:48:50',327241,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(387576,'2014-12-08 17:49:12',327242,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(387577,'2014-12-08 17:49:23',327243,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(387578,'2014-12-08 17:50:45',327244,0,NULL,NULL,NULL,'desktop',NULL),
(387579,'2014-12-08 17:53:41',316035,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(387580,'2014-12-08 17:54:09',327245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387581,'2014-12-08 17:54:34',327246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387582,'2014-12-08 17:54:44',327247,0,NULL,NULL,NULL,'desktop',NULL),
(387583,'2014-12-08 17:55:01',327248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387584,'2014-12-08 17:55:45',293456,1,NULL,NULL,NULL,'desktop',NULL),
(387585,'2014-12-08 17:57:14',297887,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(387586,'2014-12-08 17:58:49',327249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387587,'2014-12-08 18:00:00',327250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387588,'2014-12-08 18:00:15',327251,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(387589,'2014-12-08 18:01:26',310067,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(387590,'2014-12-08 18:01:35',278115,1,NULL,NULL,NULL,'desktop',NULL),
(387591,'2014-12-08 18:02:12',327252,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387592,'2014-12-08 18:05:25',327253,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(387593,'2014-12-08 18:06:12',327254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387594,'2014-12-08 18:10:43',327255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387595,'2014-12-08 18:12:26',299603,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(387596,'2014-12-08 18:12:53',327256,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387597,'2014-12-08 18:13:21',327257,0,NULL,NULL,NULL,'mobile',NULL),
(387598,'2014-12-08 18:15:41',288709,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(387599,'2014-12-08 18:17:46',283665,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(387600,'2014-12-08 18:18:54',327258,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(387601,'2014-12-08 18:20:39',327259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387602,'2014-12-08 18:21:15',318880,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(387603,'2014-12-08 18:21:42',327260,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(387604,'2014-12-08 18:22:19',327261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387605,'2014-12-08 18:23:24',327262,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(387606,'2014-12-08 18:23:43',327263,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387607,'2014-12-08 18:24:58',327264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387608,'2014-12-08 18:26:49',293007,1,NULL,NULL,NULL,'mobile',NULL),
(387609,'2014-12-08 18:28:08',327265,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(387610,'2014-12-08 18:29:16',327266,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387611,'2014-12-08 18:36:13',327267,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387612,'2014-12-08 18:37:55',327268,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(387613,'2014-12-08 18:39:22',327269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387614,'2014-12-08 18:40:41',327270,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387615,'2014-12-08 18:40:43',285433,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(387616,'2014-12-08 18:43:10',324751,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(387617,'2014-12-08 18:43:13',327271,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(387618,'2014-12-08 18:43:19',305061,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(387619,'2014-12-08 18:44:58',327272,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387620,'2014-12-08 18:48:30',327273,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(387621,'2014-12-08 18:48:55',327274,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(387622,'2014-12-08 18:50:20',327275,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387623,'2014-12-08 18:50:29',321518,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(387624,'2014-12-08 18:51:32',314410,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(387625,'2014-12-08 18:51:37',327276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387626,'2014-12-08 18:53:37',327277,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(387627,'2014-12-08 18:55:41',327278,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387628,'2014-12-08 18:58:18',319831,1,NULL,NULL,NULL,'mobile',NULL),
(387629,'2014-12-08 18:58:20',327279,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387630,'2014-12-08 19:00:04',327280,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(387631,'2014-12-08 19:03:09',327281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387632,'2014-12-08 19:05:13',327282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387633,'2014-12-08 19:08:12',327283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387634,'2014-12-08 19:09:39',327284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387635,'2014-12-08 19:10:55',327285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387636,'2014-12-08 19:11:18',327286,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387637,'2014-12-08 19:11:28',327287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387638,'2014-12-08 19:11:47',327288,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(387639,'2014-12-08 19:14:52',327289,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387640,'2014-12-08 19:15:03',327290,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(387641,'2014-12-08 19:18:50',327291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387642,'2014-12-08 19:20:18',327292,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(387643,'2014-12-08 19:20:26',327293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387644,'2014-12-08 19:21:18',315945,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(387645,'2014-12-08 19:22:06',327294,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387646,'2014-12-08 19:22:06',327295,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(387647,'2014-12-08 19:22:18',327296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387648,'2014-12-08 19:23:19',327297,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(387649,'2014-12-08 19:23:28',312681,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(387650,'2014-12-08 19:23:28',327298,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(387651,'2014-12-08 19:23:30',327299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387652,'2014-12-08 19:26:20',327300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387653,'2014-12-08 19:28:54',327301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387654,'2014-12-08 19:30:07',298849,1,NULL,NULL,NULL,'desktop',NULL),
(387655,'2014-12-08 19:31:19',302425,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(387656,'2014-12-08 19:35:29',327302,0,NULL,NULL,NULL,'desktop',NULL),
(387657,'2014-12-08 19:35:30',327303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387658,'2014-12-08 19:37:54',327304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387659,'2014-12-08 19:38:34',327305,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387660,'2014-12-08 19:38:46',327306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387661,'2014-12-08 19:39:07',327307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387662,'2014-12-08 19:39:07',327308,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(387663,'2014-12-08 19:42:05',327309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387664,'2014-12-08 19:42:19',327310,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387665,'2014-12-08 19:42:32',327311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387666,'2014-12-08 19:42:48',327312,0,NULL,NULL,NULL,'mobile',NULL),
(387667,'2014-12-08 19:42:55',327313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387668,'2014-12-08 19:43:11',327314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387669,'2014-12-08 19:43:47',327315,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(387670,'2014-12-08 19:44:48',302120,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(387671,'2014-12-08 19:46:01',327316,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(387672,'2014-12-08 19:46:40',289770,1,NULL,NULL,NULL,'mobile',NULL),
(387673,'2014-12-08 19:47:07',327317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387674,'2014-12-08 19:52:29',327318,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(387675,'2014-12-08 19:53:52',327319,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(387676,'2014-12-08 19:57:57',327320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387677,'2014-12-08 19:58:33',293999,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(387678,'2014-12-08 19:58:36',327321,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387679,'2014-12-08 20:03:24',327322,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387680,'2014-12-08 20:03:49',327323,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(387681,'2014-12-08 20:03:55',327324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387682,'2014-12-08 20:04:41',327325,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(387683,'2014-12-08 20:05:21',327326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387684,'2014-12-08 20:06:50',275932,1,NULL,NULL,NULL,'mobile',NULL),
(387685,'2014-12-08 20:07:08',327327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387686,'2014-12-08 20:07:12',327328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387687,'2014-12-08 20:07:25',327329,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(387688,'2014-12-08 20:08:31',327330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387689,'2014-12-08 20:09:30',300771,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(387690,'2014-12-08 20:12:06',327331,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(387691,'2014-12-08 20:12:08',316102,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(387692,'2014-12-08 20:16:12',327332,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(387693,'2014-12-08 20:16:27',327333,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387694,'2014-12-08 20:17:44',327334,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387695,'2014-12-08 20:19:09',327335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387696,'2014-12-08 20:23:29',305672,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(387697,'2014-12-08 20:24:33',327336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387698,'2014-12-08 20:26:10',327337,0,NULL,NULL,NULL,'desktop',NULL),
(387699,'2014-12-08 20:27:31',327338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387700,'2014-12-08 20:28:02',327339,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(387701,'2014-12-08 20:29:16',327340,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387702,'2014-12-08 20:30:28',327341,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(387703,'2014-12-08 20:32:01',327342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387704,'2014-12-08 20:32:24',327343,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387705,'2014-12-08 20:33:08',313877,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(387706,'2014-12-08 20:39:03',327344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387707,'2014-12-08 20:39:21',327345,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(387708,'2014-12-08 20:41:57',301751,1,NULL,NULL,NULL,'desktop',NULL),
(387709,'2014-12-08 20:43:41',327346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387710,'2014-12-08 20:44:19',286517,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(387711,'2014-12-08 20:44:36',327347,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(387712,'2014-12-08 20:44:59',327348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387713,'2014-12-08 20:45:51',327349,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387714,'2014-12-08 20:47:37',327350,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387715,'2014-12-08 20:48:00',327351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387716,'2014-12-08 20:49:36',327352,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(387717,'2014-12-08 20:49:39',327353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387718,'2014-12-08 20:50:55',310594,1,NULL,NULL,NULL,'desktop',NULL),
(387719,'2014-12-08 21:00:06',323325,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(387720,'2014-12-08 21:00:07',281634,1,NULL,NULL,NULL,'mobile',NULL),
(387721,'2014-12-08 21:03:37',327354,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(387722,'2014-12-08 21:04:55',327355,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(387723,'2014-12-08 21:05:18',327356,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(387724,'2014-12-08 21:07:36',327357,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(387725,'2014-12-08 21:08:45',327358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387726,'2014-12-08 21:09:17',327359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387727,'2014-12-08 21:10:11',327360,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(387728,'2014-12-08 21:10:29',327361,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(387729,'2014-12-08 21:12:48',327362,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387730,'2014-12-08 21:13:41',327363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387731,'2014-12-08 21:14:34',297421,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(387732,'2014-12-08 21:14:52',327364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387733,'2014-12-08 21:15:43',327365,0,NULL,NULL,NULL,'desktop',NULL),
(387734,'2014-12-08 21:16:12',327366,0,NULL,NULL,NULL,'desktop',NULL),
(387735,'2014-12-08 21:18:06',327367,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387736,'2014-12-08 21:18:47',327368,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387737,'2014-12-08 21:19:39',327369,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387738,'2014-12-08 21:19:48',297672,1,NULL,NULL,NULL,'mobile',NULL),
(387739,'2014-12-08 21:20:45',327370,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(387740,'2014-12-08 21:22:09',327371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387741,'2014-12-08 21:22:12',327372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387742,'2014-12-08 21:25:22',327373,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387743,'2014-12-08 21:26:51',327374,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(387744,'2014-12-08 21:30:07',286437,1,NULL,NULL,NULL,'desktop',NULL),
(387745,'2014-12-08 21:30:11',327375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387746,'2014-12-08 21:30:26',327376,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(387747,'2014-12-08 21:33:20',327377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387748,'2014-12-08 21:33:24',327378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387749,'2014-12-08 21:35:17',311963,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(387750,'2014-12-08 21:35:54',327379,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(387751,'2014-12-08 21:37:01',327380,0,NULL,NULL,NULL,'desktop',NULL),
(387752,'2014-12-08 21:38:15',327381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387753,'2014-12-08 21:39:25',284206,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(387754,'2014-12-08 21:41:57',291442,1,NULL,NULL,NULL,'desktop',NULL),
(387755,'2014-12-08 21:42:14',327382,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387756,'2014-12-08 21:43:01',269283,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(387757,'2014-12-08 21:43:19',327383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387758,'2014-12-08 21:44:33',327384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387759,'2014-12-08 21:45:19',327385,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(387760,'2014-12-08 21:45:21',327386,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387761,'2014-12-08 21:51:59',289284,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(387762,'2014-12-08 21:52:22',327387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387763,'2014-12-08 21:52:28',327388,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(387764,'2014-12-08 21:52:33',278637,1,NULL,NULL,NULL,'mobile',NULL),
(387765,'2014-12-08 21:53:31',327389,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(387766,'2014-12-08 21:55:36',327390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387767,'2014-12-08 22:03:52',305414,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(387768,'2014-12-08 22:04:19',327391,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(387769,'2014-12-08 22:05:46',300822,1,NULL,NULL,NULL,'mobile',NULL),
(387770,'2014-12-08 22:06:02',311417,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(387771,'2014-12-08 22:08:54',327392,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(387772,'2014-12-08 22:13:00',296747,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(387773,'2014-12-08 22:14:28',327393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387774,'2014-12-08 22:15:28',327394,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(387775,'2014-12-08 22:16:14',266675,1,NULL,NULL,NULL,'mobile',NULL),
(387776,'2014-12-08 22:18:43',327395,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387777,'2014-12-08 22:23:10',327396,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(387778,'2014-12-08 22:24:36',295620,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(387779,'2014-12-08 22:26:29',327397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387780,'2014-12-08 22:26:51',327398,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387781,'2014-12-08 22:27:01',327399,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387782,'2014-12-08 22:29:33',327400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387783,'2014-12-08 22:32:15',327401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387784,'2014-12-08 22:33:15',327402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387785,'2014-12-08 22:34:04',290371,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(387786,'2014-12-08 22:36:30',327403,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387787,'2014-12-08 22:39:09',327404,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387788,'2014-12-08 22:44:00',327405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387789,'2014-12-08 22:46:06',327406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387790,'2014-12-08 22:46:59',327407,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(387791,'2014-12-08 22:50:18',327408,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(387792,'2014-12-08 22:50:48',327409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387793,'2014-12-08 22:54:24',325005,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(387794,'2014-12-08 22:57:35',327410,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387795,'2014-12-08 23:03:12',313586,1,NULL,NULL,NULL,'mobile',NULL),
(387796,'2014-12-08 23:04:33',327411,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(387797,'2014-12-08 23:05:27',327412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387798,'2014-12-08 23:09:53',292976,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(387799,'2014-12-08 23:19:06',327413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387800,'2014-12-08 23:19:44',327414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387801,'2014-12-08 23:20:57',327415,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387802,'2014-12-08 23:21:18',327416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387803,'2014-12-08 23:23:53',327417,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(387804,'2014-12-08 23:25:57',327418,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387805,'2014-12-08 23:26:40',327419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387806,'2014-12-08 23:29:00',327420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387807,'2014-12-08 23:31:47',327421,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387808,'2014-12-08 23:32:12',327422,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387809,'2014-12-08 23:33:45',327423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387810,'2014-12-08 23:34:31',327424,0,NULL,NULL,NULL,'desktop',NULL),
(387811,'2014-12-08 23:35:39',273042,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(387812,'2014-12-08 23:40:10',327425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387813,'2014-12-08 23:40:48',327426,0,NULL,NULL,NULL,'desktop',NULL),
(387814,'2014-12-08 23:41:20',327427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387815,'2014-12-08 23:42:18',327428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387816,'2014-12-08 23:42:50',327429,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387817,'2014-12-08 23:44:00',296995,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(387818,'2014-12-08 23:44:50',291049,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(387819,'2014-12-08 23:47:25',327430,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(387820,'2014-12-08 23:48:04',327431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387821,'2014-12-08 23:52:34',327432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387822,'2014-12-08 23:56:50',327433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387823,'2014-12-08 23:57:06',324374,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(387824,'2014-12-09 00:01:03',327434,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(387825,'2014-12-09 00:07:07',327435,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(387826,'2014-12-09 00:14:37',327436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387827,'2014-12-09 00:14:56',327437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387828,'2014-12-09 00:18:29',327438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387829,'2014-12-09 00:20:50',273445,1,NULL,NULL,NULL,'desktop',NULL),
(387830,'2014-12-09 00:28:41',327439,0,NULL,NULL,NULL,'desktop',NULL),
(387831,'2014-12-09 00:31:41',327440,0,NULL,NULL,NULL,'mobile',NULL),
(387832,'2014-12-09 00:44:19',327441,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387833,'2014-12-09 00:44:22',327442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387834,'2014-12-09 00:44:39',327443,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387835,'2014-12-09 00:45:23',307262,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(387836,'2014-12-09 00:45:59',327444,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(387837,'2014-12-09 00:46:23',327445,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387838,'2014-12-09 00:49:16',327446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387839,'2014-12-09 00:52:30',327447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387840,'2014-12-09 00:54:57',327448,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387841,'2014-12-09 01:01:01',327449,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(387842,'2014-12-09 01:01:57',327450,0,NULL,NULL,NULL,'desktop',NULL),
(387843,'2014-12-09 01:03:01',327451,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(387844,'2014-12-09 01:04:07',327452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387845,'2014-12-09 01:16:24',327453,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(387846,'2014-12-09 01:17:41',327454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387847,'2014-12-09 01:19:00',327455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387848,'2014-12-09 01:25:24',327456,0,NULL,NULL,NULL,'desktop',NULL),
(387849,'2014-12-09 01:27:48',327457,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(387850,'2014-12-09 01:30:01',291882,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(387851,'2014-12-09 01:31:23',327458,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(387852,'2014-12-09 01:33:08',327459,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(387853,'2014-12-09 01:37:50',327460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387854,'2014-12-09 01:43:07',327461,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(387855,'2014-12-09 01:50:48',327462,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(387856,'2014-12-09 01:52:32',327463,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(387857,'2014-12-09 01:57:23',327464,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387858,'2014-12-09 01:57:40',327465,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(387859,'2014-12-09 01:58:01',304398,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(387860,'2014-12-09 01:58:01',327466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387861,'2014-12-09 01:58:58',327467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387862,'2014-12-09 02:03:35',327468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387863,'2014-12-09 02:07:05',327469,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(387864,'2014-12-09 02:09:47',327470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387865,'2014-12-09 02:13:16',327471,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(387866,'2014-12-09 02:14:10',327472,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(387867,'2014-12-09 02:17:34',327473,0,NULL,NULL,NULL,'mobile',NULL),
(387868,'2014-12-09 02:20:33',285411,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(387869,'2014-12-09 02:24:38',327474,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(387870,'2014-12-09 02:27:02',327475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387871,'2014-12-09 02:27:53',287093,1,NULL,NULL,NULL,'desktop',NULL),
(387872,'2014-12-09 02:35:57',327476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387873,'2014-12-09 02:37:49',327477,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(387874,'2014-12-09 02:45:14',327478,0,NULL,NULL,NULL,'mobile',NULL),
(387875,'2014-12-09 02:54:48',327479,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(387876,'2014-12-09 02:56:40',327480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387877,'2014-12-09 03:00:21',327481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387878,'2014-12-09 03:10:53',285351,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(387879,'2014-12-09 03:14:58',327482,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(387880,'2014-12-09 03:18:21',327483,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387881,'2014-12-09 03:26:52',327484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387882,'2014-12-09 03:27:31',327485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387883,'2014-12-09 03:32:15',327486,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387884,'2014-12-09 03:38:53',302266,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(387885,'2014-12-09 03:43:48',327487,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(387886,'2014-12-09 03:44:36',327488,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(387887,'2014-12-09 03:47:08',327489,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387888,'2014-12-09 03:49:55',327490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387889,'2014-12-09 03:50:12',327491,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(387890,'2014-12-09 03:56:17',327492,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387891,'2014-12-09 04:09:53',277842,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(387892,'2014-12-09 04:12:58',327493,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(387893,'2014-12-09 04:13:56',327494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387894,'2014-12-09 04:14:58',327495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387895,'2014-12-09 04:17:27',327496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387896,'2014-12-09 04:19:56',288792,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(387897,'2014-12-09 04:26:34',327497,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(387898,'2014-12-09 04:36:10',327498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387899,'2014-12-09 04:37:22',327499,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387900,'2014-12-09 04:44:11',327500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387901,'2014-12-09 04:45:08',287310,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(387902,'2014-12-09 04:48:05',327501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387903,'2014-12-09 04:53:31',327502,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387904,'2014-12-09 04:56:45',327503,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(387905,'2014-12-09 04:57:50',327504,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387906,'2014-12-09 05:00:31',327505,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(387907,'2014-12-09 05:00:37',327506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387908,'2014-12-09 05:00:42',327507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387909,'2014-12-09 05:08:40',327508,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387910,'2014-12-09 05:10:54',327509,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387911,'2014-12-09 05:12:29',310251,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(387912,'2014-12-09 05:13:08',327510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387913,'2014-12-09 05:35:53',327511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387914,'2014-12-09 05:37:28',327512,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(387915,'2014-12-09 05:42:42',327513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387916,'2014-12-09 05:43:11',273499,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(387917,'2014-12-09 05:44:28',327514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387918,'2014-12-09 05:51:34',255014,1,NULL,NULL,NULL,'desktop',NULL),
(387919,'2014-12-09 05:56:42',327515,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(387920,'2014-12-09 06:04:04',281550,1,NULL,NULL,NULL,'mobile',NULL),
(387921,'2014-12-09 06:04:14',321730,1,NULL,NULL,NULL,'mobile',NULL),
(387922,'2014-12-09 06:08:40',327516,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387923,'2014-12-09 06:13:11',327517,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(387924,'2014-12-09 06:13:21',327518,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(387925,'2014-12-09 06:21:43',288195,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(387926,'2014-12-09 06:22:10',327519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387927,'2014-12-09 06:25:58',327520,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(387928,'2014-12-09 06:26:20',294405,1,NULL,NULL,NULL,'mobile',NULL),
(387929,'2014-12-09 06:27:18',327521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387930,'2014-12-09 06:29:06',327522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387931,'2014-12-09 06:30:07',327523,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(387932,'2014-12-09 06:33:12',324727,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(387933,'2014-12-09 06:33:29',327524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387934,'2014-12-09 06:35:11',327525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387935,'2014-12-09 06:36:44',327526,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(387936,'2014-12-09 06:46:20',327527,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387937,'2014-12-09 06:47:21',327528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387938,'2014-12-09 06:50:52',327529,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387939,'2014-12-09 06:51:16',306840,1,NULL,NULL,NULL,'desktop',NULL),
(387940,'2014-12-09 06:51:51',327530,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387941,'2014-12-09 06:52:23',327531,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387942,'2014-12-09 06:56:56',327532,0,NULL,NULL,NULL,'mobile',NULL),
(387943,'2014-12-09 06:59:29',327533,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387944,'2014-12-09 07:02:07',327534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387945,'2014-12-09 07:02:26',327535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387946,'2014-12-09 07:02:32',327536,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387947,'2014-12-09 07:04:36',299550,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(387948,'2014-12-09 07:05:09',298604,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(387949,'2014-12-09 07:05:28',327537,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(387950,'2014-12-09 07:08:21',312423,1,NULL,NULL,NULL,'desktop',NULL),
(387951,'2014-12-09 07:09:55',327538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387952,'2014-12-09 07:11:12',317357,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(387953,'2014-12-09 07:11:38',327539,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387954,'2014-12-09 07:13:01',327540,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(387955,'2014-12-09 07:14:06',327541,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(387956,'2014-12-09 07:14:55',294436,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(387957,'2014-12-09 07:19:27',327542,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387958,'2014-12-09 07:20:01',327543,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387959,'2014-12-09 07:24:09',327544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387960,'2014-12-09 07:25:35',327545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387961,'2014-12-09 07:27:35',302196,1,NULL,NULL,NULL,'desktop',NULL),
(387962,'2014-12-09 07:28:16',327546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387963,'2014-12-09 07:28:21',320909,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(387964,'2014-12-09 07:28:42',327547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387965,'2014-12-09 07:30:17',290064,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(387966,'2014-12-09 07:31:11',327548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387967,'2014-12-09 07:32:29',327549,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(387968,'2014-12-09 07:36:01',327550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387969,'2014-12-09 07:36:22',327551,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387970,'2014-12-09 07:40:12',327552,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(387971,'2014-12-09 07:44:07',327553,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387972,'2014-12-09 07:45:03',327554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387973,'2014-12-09 07:46:54',327555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387974,'2014-12-09 07:51:11',327556,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387975,'2014-12-09 07:59:10',327557,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(387976,'2014-12-09 07:59:40',327558,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(387977,'2014-12-09 08:03:00',327559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387978,'2014-12-09 08:05:08',327560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387979,'2014-12-09 08:09:15',327561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387980,'2014-12-09 08:13:05',327562,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387981,'2014-12-09 08:14:51',327563,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(387982,'2014-12-09 08:17:14',327564,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(387983,'2014-12-09 08:19:26',327565,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387984,'2014-12-09 08:21:20',327566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387985,'2014-12-09 08:22:04',308643,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(387986,'2014-12-09 08:22:32',327567,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387987,'2014-12-09 08:24:18',327568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387988,'2014-12-09 08:25:02',327569,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387989,'2014-12-09 08:26:13',291679,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(387990,'2014-12-09 08:26:25',327570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387991,'2014-12-09 08:26:44',327571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387992,'2014-12-09 08:28:01',327572,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(387993,'2014-12-09 08:29:05',327573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387994,'2014-12-09 08:34:21',290687,1,NULL,NULL,NULL,'mobile',NULL),
(387995,'2014-12-09 08:35:10',327574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(387996,'2014-12-09 08:35:33',327575,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(387997,'2014-12-09 08:36:19',327576,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(387998,'2014-12-09 08:37:13',327577,0,NULL,NULL,NULL,'desktop',NULL),
(387999,'2014-12-09 08:39:02',327578,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(388000,'2014-12-09 08:40:15',327579,0,NULL,NULL,NULL,'mobile',NULL),
(388001,'2014-12-09 08:40:37',314363,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(388002,'2014-12-09 08:43:24',327580,0,NULL,NULL,NULL,'mobile',NULL),
(388003,'2014-12-09 08:45:01',327581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388004,'2014-12-09 08:47:17',327582,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388005,'2014-12-09 08:48:48',327583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388006,'2014-12-09 08:49:14',327584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388007,'2014-12-09 08:49:33',327585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388008,'2014-12-09 08:49:33',327586,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(388009,'2014-12-09 08:51:59',327587,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388010,'2014-12-09 08:54:39',327588,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388011,'2014-12-09 08:54:52',327589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388012,'2014-12-09 08:58:27',327590,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(388013,'2014-12-09 09:01:02',327591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388014,'2014-12-09 09:01:07',327592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388015,'2014-12-09 09:01:09',327593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388016,'2014-12-09 09:02:31',327594,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(388017,'2014-12-09 09:05:23',299354,1,NULL,NULL,NULL,'mobile',NULL),
(388018,'2014-12-09 09:06:09',327595,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(388019,'2014-12-09 09:06:51',327596,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(388020,'2014-12-09 09:07:14',275781,1,NULL,NULL,NULL,'mobile',NULL),
(388021,'2014-12-09 09:07:58',327597,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388022,'2014-12-09 09:08:05',327598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388023,'2014-12-09 09:08:12',327599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388024,'2014-12-09 09:08:57',327600,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(388025,'2014-12-09 09:09:10',318617,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(388026,'2014-12-09 09:10:29',321909,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(388027,'2014-12-09 09:11:38',327601,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(388028,'2014-12-09 09:12:04',327602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388029,'2014-12-09 09:14:15',288262,1,NULL,NULL,NULL,'desktop',NULL),
(388030,'2014-12-09 09:15:00',327603,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(388031,'2014-12-09 09:15:27',327604,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(388032,'2014-12-09 09:17:48',320830,1,NULL,NULL,NULL,'mobile',NULL),
(388033,'2014-12-09 09:18:19',323808,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(388034,'2014-12-09 09:20:50',322478,1,NULL,NULL,NULL,'desktop',NULL),
(388035,'2014-12-09 09:21:26',327605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388036,'2014-12-09 09:22:39',327606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388037,'2014-12-09 09:24:12',327607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388038,'2014-12-09 09:25:15',327608,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388039,'2014-12-09 09:27:18',290051,1,NULL,NULL,NULL,'mobile',NULL),
(388040,'2014-12-09 09:28:17',327609,0,NULL,NULL,NULL,'desktop',NULL),
(388041,'2014-12-09 09:28:33',327610,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(388042,'2014-12-09 09:28:54',327611,0,NULL,NULL,NULL,'mobile',NULL),
(388043,'2014-12-09 09:35:19',327612,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(388044,'2014-12-09 09:35:24',327613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388045,'2014-12-09 09:35:50',327614,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(388046,'2014-12-09 09:36:56',327615,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(388047,'2014-12-09 09:37:12',327616,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(388048,'2014-12-09 09:38:13',327617,0,NULL,NULL,NULL,'desktop',NULL),
(388049,'2014-12-09 09:38:24',327618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388050,'2014-12-09 09:38:48',327619,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(388051,'2014-12-09 09:39:06',313154,1,NULL,NULL,NULL,'desktop',NULL),
(388052,'2014-12-09 09:39:15',324486,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(388053,'2014-12-09 09:39:24',284701,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(388054,'2014-12-09 09:40:37',321766,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(388055,'2014-12-09 09:41:20',327620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388056,'2014-12-09 09:41:23',327621,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(388057,'2014-12-09 09:45:30',315594,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(388058,'2014-12-09 09:45:59',327622,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(388059,'2014-12-09 09:47:30',327623,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388060,'2014-12-09 09:47:51',327624,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388061,'2014-12-09 09:48:53',327625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388062,'2014-12-09 09:49:32',327626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388063,'2014-12-09 09:49:48',327627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388064,'2014-12-09 09:50:10',327628,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(388065,'2014-12-09 09:51:08',327629,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(388066,'2014-12-09 09:53:34',299005,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(388067,'2014-12-09 09:55:01',290011,1,NULL,NULL,NULL,'desktop',NULL),
(388068,'2014-12-09 09:55:33',327630,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(388069,'2014-12-09 09:55:35',327631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388070,'2014-12-09 09:56:04',327632,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(388071,'2014-12-09 09:58:02',327633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388072,'2014-12-09 09:58:05',317442,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(388073,'2014-12-09 09:58:28',327634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388074,'2014-12-09 09:59:07',327635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388075,'2014-12-09 09:59:50',327636,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(388076,'2014-12-09 10:00:50',327637,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388077,'2014-12-09 10:01:06',327638,0,NULL,NULL,NULL,'mobile',NULL),
(388078,'2014-12-09 10:01:22',327639,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(388079,'2014-12-09 10:04:20',282192,1,NULL,NULL,NULL,'mobile',NULL),
(388080,'2014-12-09 10:04:37',327640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388081,'2014-12-09 10:04:53',288582,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(388082,'2014-12-09 10:07:34',327641,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(388083,'2014-12-09 10:09:10',327642,0,NULL,NULL,NULL,'mobile',NULL),
(388084,'2014-12-09 10:09:54',327643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388085,'2014-12-09 10:10:18',327644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388086,'2014-12-09 10:11:41',327645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388087,'2014-12-09 10:13:52',327646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388088,'2014-12-09 10:14:35',327647,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(388089,'2014-12-09 10:15:00',327648,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(388090,'2014-12-09 10:15:16',327649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388091,'2014-12-09 10:15:55',327650,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(388092,'2014-12-09 10:15:59',327651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388093,'2014-12-09 10:16:18',284053,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(388094,'2014-12-09 10:16:18',327652,0,NULL,NULL,NULL,'mobile',NULL),
(388095,'2014-12-09 10:19:47',308784,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(388096,'2014-12-09 10:19:54',284121,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(388097,'2014-12-09 10:19:57',327653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388098,'2014-12-09 10:20:15',327654,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388099,'2014-12-09 10:22:31',294108,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(388100,'2014-12-09 10:22:52',327655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388101,'2014-12-09 10:23:06',306422,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(388102,'2014-12-09 10:23:12',327656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388103,'2014-12-09 10:23:25',327657,0,NULL,NULL,NULL,'desktop',NULL),
(388104,'2014-12-09 10:25:07',327658,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(388105,'2014-12-09 10:25:36',323140,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(388106,'2014-12-09 10:25:52',327659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388107,'2014-12-09 10:25:59',294690,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(388108,'2014-12-09 10:26:22',327660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388109,'2014-12-09 10:27:55',327661,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388110,'2014-12-09 10:29:57',327662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388111,'2014-12-09 10:29:59',327663,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(388112,'2014-12-09 10:30:00',327664,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388113,'2014-12-09 10:30:35',327665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388114,'2014-12-09 10:31:23',327666,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(388115,'2014-12-09 10:31:52',327667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388116,'2014-12-09 10:31:57',327668,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(388117,'2014-12-09 10:32:22',327669,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(388118,'2014-12-09 10:32:55',327670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388119,'2014-12-09 10:34:38',327671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388120,'2014-12-09 10:35:33',291771,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(388121,'2014-12-09 10:35:43',327672,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(388122,'2014-12-09 10:38:17',327673,0,NULL,NULL,NULL,'mobile',NULL),
(388123,'2014-12-09 10:40:09',327674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388124,'2014-12-09 10:44:57',327675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388125,'2014-12-09 10:47:07',265972,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(388126,'2014-12-09 10:47:23',327676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388127,'2014-12-09 10:47:48',327677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388128,'2014-12-09 10:48:09',327678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388129,'2014-12-09 10:49:35',327679,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(388130,'2014-12-09 10:49:58',327680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388131,'2014-12-09 10:51:35',327681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388132,'2014-12-09 10:51:55',327682,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388133,'2014-12-09 10:54:00',327683,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388134,'2014-12-09 10:54:09',327684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388135,'2014-12-09 10:55:39',327685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388136,'2014-12-09 10:56:02',287396,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(388137,'2014-12-09 10:56:16',295897,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(388138,'2014-12-09 10:56:42',327686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388139,'2014-12-09 10:57:41',327687,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(388140,'2014-12-09 10:59:03',277406,1,NULL,NULL,NULL,'desktop',NULL),
(388141,'2014-12-09 11:01:28',327688,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388142,'2014-12-09 11:01:59',327689,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388143,'2014-12-09 11:02:18',327690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388144,'2014-12-09 11:03:33',327691,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(388145,'2014-12-09 11:05:42',327692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388146,'2014-12-09 11:06:31',327693,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388147,'2014-12-09 11:06:41',300672,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(388148,'2014-12-09 11:07:35',327694,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388149,'2014-12-09 11:08:46',327695,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388150,'2014-12-09 11:09:05',327696,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388151,'2014-12-09 11:09:31',327697,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(388152,'2014-12-09 11:09:54',327698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388153,'2014-12-09 11:11:08',327699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388154,'2014-12-09 11:11:40',327700,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(388155,'2014-12-09 11:12:11',327701,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388156,'2014-12-09 11:12:15',309824,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(388157,'2014-12-09 11:12:35',327702,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(388158,'2014-12-09 11:14:06',327703,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388159,'2014-12-09 11:14:39',327704,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(388160,'2014-12-09 11:15:01',304529,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(388161,'2014-12-09 11:15:46',327705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388162,'2014-12-09 11:16:12',327706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388163,'2014-12-09 11:16:19',327707,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(388164,'2014-12-09 11:17:21',285982,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(388165,'2014-12-09 11:18:05',327708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388166,'2014-12-09 11:18:23',327709,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(388167,'2014-12-09 11:19:05',327710,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(388168,'2014-12-09 11:19:38',327711,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(388169,'2014-12-09 11:20:34',327712,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(388170,'2014-12-09 11:21:11',327713,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(388171,'2014-12-09 11:21:41',327714,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(388172,'2014-12-09 11:21:57',300417,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(388173,'2014-12-09 11:21:58',327715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388174,'2014-12-09 11:22:02',327716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388175,'2014-12-09 11:22:30',327717,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(388176,'2014-12-09 11:22:36',327718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388177,'2014-12-09 11:24:00',327719,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(388178,'2014-12-09 11:24:07',327720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388179,'2014-12-09 11:24:26',327721,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388180,'2014-12-09 11:25:30',327722,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388181,'2014-12-09 11:25:38',327723,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388182,'2014-12-09 11:28:13',327724,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(388183,'2014-12-09 11:29:04',327725,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(388184,'2014-12-09 11:29:27',327726,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(388185,'2014-12-09 11:29:55',327727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388186,'2014-12-09 11:30:39',327728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388187,'2014-12-09 11:30:47',327729,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388188,'2014-12-09 11:32:38',327730,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388189,'2014-12-09 11:34:58',311574,1,NULL,NULL,NULL,'desktop',NULL),
(388190,'2014-12-09 11:35:05',296064,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(388191,'2014-12-09 11:35:22',327731,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388192,'2014-12-09 11:36:19',327732,0,NULL,NULL,NULL,'mobile',NULL),
(388193,'2014-12-09 11:39:51',327733,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388194,'2014-12-09 11:43:04',324359,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(388195,'2014-12-09 11:43:43',327734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388196,'2014-12-09 11:44:39',327735,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(388197,'2014-12-09 11:45:15',327736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388198,'2014-12-09 11:45:16',327737,0,NULL,NULL,NULL,'desktop',NULL),
(388199,'2014-12-09 11:45:23',317015,1,NULL,NULL,NULL,'desktop',NULL),
(388200,'2014-12-09 11:45:23',327738,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388201,'2014-12-09 11:46:07',327739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388202,'2014-12-09 11:47:19',280082,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(388203,'2014-12-09 11:47:57',327740,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(388204,'2014-12-09 11:48:04',327741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388205,'2014-12-09 11:48:38',327742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388206,'2014-12-09 11:49:06',307120,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(388207,'2014-12-09 11:49:07',327743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388208,'2014-12-09 11:49:53',327744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388209,'2014-12-09 11:50:42',327745,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(388210,'2014-12-09 11:50:44',327746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388211,'2014-12-09 11:51:32',327747,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388212,'2014-12-09 11:51:48',327748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388213,'2014-12-09 11:52:48',327749,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(388214,'2014-12-09 11:54:19',286330,1,NULL,NULL,NULL,'desktop',NULL),
(388215,'2014-12-09 11:54:25',327750,0,NULL,NULL,NULL,'desktop',NULL),
(388216,'2014-12-09 11:54:52',327751,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(388217,'2014-12-09 11:57:13',327752,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(388218,'2014-12-09 11:57:55',327753,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388219,'2014-12-09 11:58:16',327754,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(388220,'2014-12-09 11:58:23',327755,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(388221,'2014-12-09 11:58:33',327756,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(388222,'2014-12-09 11:59:07',327757,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388223,'2014-12-09 12:00:37',327758,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(388224,'2014-12-09 12:00:48',327759,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388225,'2014-12-09 12:01:04',283395,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(388226,'2014-12-09 12:01:17',327760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388227,'2014-12-09 12:01:22',327761,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388228,'2014-12-09 12:02:48',297734,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(388229,'2014-12-09 12:03:16',290033,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(388230,'2014-12-09 12:06:09',327762,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388231,'2014-12-09 12:06:30',327763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388232,'2014-12-09 12:06:39',327764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388233,'2014-12-09 12:06:45',327765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388234,'2014-12-09 12:06:52',327766,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(388235,'2014-12-09 12:07:41',327767,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(388236,'2014-12-09 12:10:59',314149,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(388237,'2014-12-09 12:11:09',327768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388238,'2014-12-09 12:11:15',327769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388239,'2014-12-09 12:11:47',327770,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(388240,'2014-12-09 12:12:54',327771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388241,'2014-12-09 12:13:42',284427,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(388242,'2014-12-09 12:14:05',327772,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388243,'2014-12-09 12:17:27',327773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388244,'2014-12-09 12:17:42',327774,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388245,'2014-12-09 12:18:11',327775,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(388246,'2014-12-09 12:18:37',327776,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(388247,'2014-12-09 12:19:00',327777,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(388248,'2014-12-09 12:19:32',327778,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(388249,'2014-12-09 12:22:23',327779,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(388250,'2014-12-09 12:23:11',327780,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(388251,'2014-12-09 12:23:23',262272,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(388252,'2014-12-09 12:24:46',327781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388253,'2014-12-09 12:25:33',327782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388254,'2014-12-09 12:26:28',327783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388255,'2014-12-09 12:26:48',327784,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(388256,'2014-12-09 12:26:58',327785,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388257,'2014-12-09 12:27:22',327786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388258,'2014-12-09 12:27:31',327787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388259,'2014-12-09 12:28:20',327788,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388260,'2014-12-09 12:28:32',327789,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(388261,'2014-12-09 12:29:09',327790,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388262,'2014-12-09 12:29:42',327791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388263,'2014-12-09 12:31:25',327792,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(388264,'2014-12-09 12:32:49',327793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388265,'2014-12-09 12:34:07',327794,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388266,'2014-12-09 12:34:35',327795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388267,'2014-12-09 12:35:44',327796,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(388268,'2014-12-09 12:35:59',327797,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(388269,'2014-12-09 12:36:53',294311,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(388270,'2014-12-09 12:37:55',327798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388271,'2014-12-09 12:39:25',278328,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(388272,'2014-12-09 12:40:59',327799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388273,'2014-12-09 12:41:32',327800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388274,'2014-12-09 12:41:46',282109,1,NULL,NULL,NULL,'desktop',NULL),
(388275,'2014-12-09 12:41:50',303424,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(388276,'2014-12-09 12:42:36',327801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388277,'2014-12-09 12:43:52',327802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388278,'2014-12-09 12:44:06',327803,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(388279,'2014-12-09 12:45:53',327804,0,NULL,NULL,NULL,'mobile',NULL),
(388280,'2014-12-09 12:46:31',327805,0,NULL,NULL,NULL,'desktop',NULL),
(388281,'2014-12-09 12:47:40',327806,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388282,'2014-12-09 12:48:50',327807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388283,'2014-12-09 12:48:53',327808,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(388284,'2014-12-09 12:49:10',298104,1,NULL,NULL,NULL,'desktop',NULL),
(388285,'2014-12-09 12:49:17',327809,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(388286,'2014-12-09 12:49:19',327810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388287,'2014-12-09 12:50:08',327811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388288,'2014-12-09 12:50:30',327812,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388289,'2014-12-09 12:51:04',327813,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388290,'2014-12-09 12:51:20',327814,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(388291,'2014-12-09 12:51:21',327815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388292,'2014-12-09 12:51:26',295067,1,NULL,NULL,NULL,'desktop',NULL),
(388293,'2014-12-09 12:52:46',327816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388294,'2014-12-09 12:53:48',272011,1,NULL,NULL,NULL,'desktop',NULL),
(388295,'2014-12-09 12:53:50',327817,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(388296,'2014-12-09 12:54:30',327818,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(388297,'2014-12-09 12:56:17',327819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388298,'2014-12-09 12:56:50',327820,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388299,'2014-12-09 12:57:19',327821,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(388300,'2014-12-09 12:59:21',327822,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(388301,'2014-12-09 12:59:26',327823,0,NULL,NULL,NULL,'mobile',NULL),
(388302,'2014-12-09 12:59:38',327824,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(388303,'2014-12-09 13:00:33',293475,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(388304,'2014-12-09 13:00:44',327825,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(388305,'2014-12-09 13:02:55',327826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388306,'2014-12-09 13:05:00',327827,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388307,'2014-12-09 13:05:18',327828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388308,'2014-12-09 13:06:44',327829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388309,'2014-12-09 13:07:05',327830,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388310,'2014-12-09 13:07:16',327831,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388311,'2014-12-09 13:07:22',327832,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(388312,'2014-12-09 13:07:34',327833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388313,'2014-12-09 13:07:55',327834,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(388314,'2014-12-09 13:09:21',322284,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(388315,'2014-12-09 13:09:29',327835,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(388316,'2014-12-09 13:11:22',327836,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(388317,'2014-12-09 13:11:33',327837,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388318,'2014-12-09 13:12:39',327838,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388319,'2014-12-09 13:13:04',327839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388320,'2014-12-09 13:14:17',327840,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388321,'2014-12-09 13:14:18',327841,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388322,'2014-12-09 13:15:07',298888,1,NULL,NULL,NULL,'mobile',NULL),
(388323,'2014-12-09 13:15:08',261483,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(388324,'2014-12-09 13:15:09',327842,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(388325,'2014-12-09 13:15:18',318326,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(388326,'2014-12-09 13:15:56',327843,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388327,'2014-12-09 13:16:06',327844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388328,'2014-12-09 13:16:10',327845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388329,'2014-12-09 13:16:19',327846,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388330,'2014-12-09 13:18:53',327847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388331,'2014-12-09 13:19:02',327848,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388332,'2014-12-09 13:20:27',327849,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(388333,'2014-12-09 13:22:05',327850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388334,'2014-12-09 13:24:07',292964,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(388335,'2014-12-09 13:24:51',327851,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(388336,'2014-12-09 13:25:31',283291,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(388337,'2014-12-09 13:26:26',327852,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(388338,'2014-12-09 13:29:01',327853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388339,'2014-12-09 13:29:58',327854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388340,'2014-12-09 13:30:05',320502,1,NULL,NULL,NULL,'mobile',NULL),
(388341,'2014-12-09 13:30:54',304700,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(388342,'2014-12-09 13:30:58',327855,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388343,'2014-12-09 13:31:15',327856,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(388344,'2014-12-09 13:32:54',327857,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388345,'2014-12-09 13:33:37',286053,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(388346,'2014-12-09 13:34:01',327858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388347,'2014-12-09 13:34:33',327859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388348,'2014-12-09 13:35:28',327860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388349,'2014-12-09 13:35:30',327861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388350,'2014-12-09 13:36:14',327862,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(388351,'2014-12-09 13:39:07',327863,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388352,'2014-12-09 13:39:19',327864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388353,'2014-12-09 13:40:10',327865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388354,'2014-12-09 13:40:37',327866,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388355,'2014-12-09 13:41:23',327867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388356,'2014-12-09 13:42:27',290113,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(388357,'2014-12-09 13:42:55',327868,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(388358,'2014-12-09 13:42:56',327869,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(388359,'2014-12-09 13:42:58',327870,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(388360,'2014-12-09 13:43:11',327871,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(388361,'2014-12-09 13:43:18',321259,1,NULL,NULL,NULL,'mobile',NULL),
(388362,'2014-12-09 13:44:14',327872,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(388363,'2014-12-09 13:44:17',327873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388364,'2014-12-09 13:45:27',327874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388365,'2014-12-09 13:45:42',327875,0,NULL,NULL,NULL,'desktop',NULL),
(388366,'2014-12-09 13:47:19',327876,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(388367,'2014-12-09 13:48:13',327877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388368,'2014-12-09 13:48:44',305228,1,NULL,NULL,NULL,'mobile',NULL),
(388369,'2014-12-09 13:50:52',327878,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388370,'2014-12-09 13:50:53',278436,1,NULL,NULL,NULL,'mobile',NULL),
(388371,'2014-12-09 13:50:56',327879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388372,'2014-12-09 13:51:28',327880,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388373,'2014-12-09 13:51:54',327881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388374,'2014-12-09 13:52:07',327882,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(388375,'2014-12-09 13:53:33',327883,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388376,'2014-12-09 13:54:47',327884,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(388377,'2014-12-09 13:54:58',327885,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(388378,'2014-12-09 13:55:33',282919,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(388379,'2014-12-09 13:56:00',300398,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(388380,'2014-12-09 13:56:35',327886,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388381,'2014-12-09 13:57:50',327887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388382,'2014-12-09 13:58:13',327888,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388383,'2014-12-09 13:58:30',327889,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(388384,'2014-12-09 13:59:31',327890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388385,'2014-12-09 13:59:56',327891,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(388386,'2014-12-09 14:00:30',327892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388387,'2014-12-09 14:01:19',327893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388388,'2014-12-09 14:01:31',327894,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388389,'2014-12-09 14:02:38',327895,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(388390,'2014-12-09 14:04:08',327896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388391,'2014-12-09 14:04:13',327897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388392,'2014-12-09 14:05:16',327898,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(388393,'2014-12-09 14:06:28',308129,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(388394,'2014-12-09 14:07:02',327899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388395,'2014-12-09 14:07:36',327900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388396,'2014-12-09 14:08:02',327901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388397,'2014-12-09 14:08:35',327902,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(388398,'2014-12-09 14:08:37',289600,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(388399,'2014-12-09 14:08:38',327903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388400,'2014-12-09 14:12:58',327904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388401,'2014-12-09 14:13:27',327905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388402,'2014-12-09 14:14:09',327906,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388403,'2014-12-09 14:15:49',327907,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388404,'2014-12-09 14:16:32',327908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388405,'2014-12-09 14:18:00',327909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388406,'2014-12-09 14:18:02',327910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388407,'2014-12-09 14:19:01',273036,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(388408,'2014-12-09 14:20:01',286840,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(388409,'2014-12-09 14:20:29',327911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388410,'2014-12-09 14:20:53',324302,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(388411,'2014-12-09 14:21:12',307012,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(388412,'2014-12-09 14:22:42',284603,1,NULL,NULL,NULL,'desktop',NULL),
(388413,'2014-12-09 14:24:20',314137,1,NULL,NULL,NULL,'desktop',NULL),
(388414,'2014-12-09 14:24:27',327912,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388415,'2014-12-09 14:25:39',292579,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(388416,'2014-12-09 14:27:02',327913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388417,'2014-12-09 14:27:28',327914,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(388418,'2014-12-09 14:28:58',327915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388419,'2014-12-09 14:29:49',298941,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(388420,'2014-12-09 14:32:02',327916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388421,'2014-12-09 14:32:11',327917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388422,'2014-12-09 14:32:24',327918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388423,'2014-12-09 14:32:28',327919,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(388424,'2014-12-09 14:34:11',327920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388425,'2014-12-09 14:34:21',327921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388426,'2014-12-09 14:35:14',304600,1,NULL,NULL,NULL,'desktop',NULL),
(388427,'2014-12-09 14:39:19',327922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388428,'2014-12-09 14:39:55',327923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388429,'2014-12-09 14:40:14',284349,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(388430,'2014-12-09 14:40:55',327924,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(388431,'2014-12-09 14:41:32',327925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388432,'2014-12-09 14:41:33',290153,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(388433,'2014-12-09 14:41:35',327926,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(388434,'2014-12-09 14:41:36',327927,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(388435,'2014-12-09 14:42:18',327928,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388436,'2014-12-09 14:43:39',323044,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(388437,'2014-12-09 14:43:41',327929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388438,'2014-12-09 14:43:50',323711,1,NULL,NULL,NULL,'mobile',NULL),
(388439,'2014-12-09 14:44:59',327930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388440,'2014-12-09 14:46:13',284684,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(388441,'2014-12-09 14:47:03',327931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388442,'2014-12-09 14:47:07',327932,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(388443,'2014-12-09 14:48:04',327933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388444,'2014-12-09 14:48:40',327934,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(388445,'2014-12-09 14:49:30',327935,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388446,'2014-12-09 14:52:51',327936,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(388447,'2014-12-09 14:53:02',299537,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(388448,'2014-12-09 14:53:47',327937,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388449,'2014-12-09 14:54:12',327938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388450,'2014-12-09 14:54:19',316764,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(388451,'2014-12-09 14:56:37',327939,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(388452,'2014-12-09 14:59:24',327940,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388453,'2014-12-09 15:01:40',327941,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(388454,'2014-12-09 15:04:26',327942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388455,'2014-12-09 15:06:05',327943,0,NULL,NULL,NULL,'desktop',NULL),
(388456,'2014-12-09 15:07:04',327944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388457,'2014-12-09 15:07:28',327945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388458,'2014-12-09 15:08:05',327946,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(388459,'2014-12-09 15:08:34',327947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388460,'2014-12-09 15:08:34',327948,0,NULL,NULL,NULL,'desktop',NULL),
(388461,'2014-12-09 15:09:03',326123,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(388462,'2014-12-09 15:10:01',327949,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(388463,'2014-12-09 15:11:49',327950,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(388464,'2014-12-09 15:11:50',316367,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(388465,'2014-12-09 15:14:29',327951,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388466,'2014-12-09 15:14:51',327952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388467,'2014-12-09 15:15:50',327953,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(388468,'2014-12-09 15:16:16',327954,0,NULL,NULL,NULL,'mobile',NULL),
(388469,'2014-12-09 15:17:54',327955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388470,'2014-12-09 15:18:38',327956,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(388471,'2014-12-09 15:19:22',327957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388472,'2014-12-09 15:19:51',327958,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(388473,'2014-12-09 15:20:10',321725,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(388474,'2014-12-09 15:20:34',327959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388475,'2014-12-09 15:20:55',327960,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(388476,'2014-12-09 15:20:57',327961,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(388477,'2014-12-09 15:21:39',327962,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(388478,'2014-12-09 15:21:40',327963,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(388479,'2014-12-09 15:22:45',327964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388480,'2014-12-09 15:22:50',327965,0,NULL,NULL,NULL,'desktop',NULL),
(388481,'2014-12-09 15:24:59',327966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388482,'2014-12-09 15:25:01',327967,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388483,'2014-12-09 15:25:13',327968,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(388484,'2014-12-09 15:25:30',327969,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388485,'2014-12-09 15:28:39',319139,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(388486,'2014-12-09 15:29:00',327970,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(388487,'2014-12-09 15:30:36',327971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388488,'2014-12-09 15:30:47',291581,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(388489,'2014-12-09 15:31:06',327972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388490,'2014-12-09 15:33:03',327973,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388491,'2014-12-09 15:33:39',327974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388492,'2014-12-09 15:33:54',327975,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(388493,'2014-12-09 15:34:58',327976,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388494,'2014-12-09 15:37:17',327977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388495,'2014-12-09 15:37:38',327978,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(388496,'2014-12-09 15:38:13',303378,1,NULL,NULL,NULL,'mobile',NULL),
(388497,'2014-12-09 15:38:26',327979,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388498,'2014-12-09 15:39:04',327980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388499,'2014-12-09 15:39:04',327981,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(388500,'2014-12-09 15:40:10',327982,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388501,'2014-12-09 15:40:41',327983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388502,'2014-12-09 15:41:17',327984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388503,'2014-12-09 15:41:21',327985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388504,'2014-12-09 15:41:22',327986,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(388505,'2014-12-09 15:41:45',317567,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(388506,'2014-12-09 15:42:59',307830,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(388507,'2014-12-09 15:44:04',327987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388508,'2014-12-09 15:44:27',327988,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388509,'2014-12-09 15:44:39',327989,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(388510,'2014-12-09 15:45:01',327990,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388511,'2014-12-09 15:45:39',273364,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(388512,'2014-12-09 15:46:25',327991,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(388513,'2014-12-09 15:48:49',327992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388514,'2014-12-09 15:50:19',327993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388515,'2014-12-09 15:50:42',312366,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(388516,'2014-12-09 15:51:40',327994,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(388517,'2014-12-09 15:53:24',327995,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(388518,'2014-12-09 15:53:57',327996,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(388519,'2014-12-09 15:53:58',327997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388520,'2014-12-09 15:54:26',327998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388521,'2014-12-09 15:55:03',285631,1,NULL,NULL,NULL,'desktop',NULL),
(388522,'2014-12-09 15:55:13',327999,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(388523,'2014-12-09 15:55:45',328000,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(388524,'2014-12-09 15:56:36',289300,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(388525,'2014-12-09 15:56:51',328001,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388526,'2014-12-09 15:57:30',328002,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388527,'2014-12-09 15:57:58',304100,1,NULL,NULL,NULL,'desktop',NULL),
(388528,'2014-12-09 15:58:08',325533,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(388529,'2014-12-09 15:58:38',304389,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(388530,'2014-12-09 15:59:36',306271,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(388531,'2014-12-09 16:00:03',328003,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(388532,'2014-12-09 16:00:05',328004,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(388533,'2014-12-09 16:00:13',328005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388534,'2014-12-09 16:01:04',328006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388535,'2014-12-09 16:01:07',328007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388536,'2014-12-09 16:01:22',328008,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388537,'2014-12-09 16:01:37',328009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388538,'2014-12-09 16:02:05',328010,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388539,'2014-12-09 16:02:15',328011,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(388540,'2014-12-09 16:02:39',328012,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(388541,'2014-12-09 16:02:42',319993,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(388542,'2014-12-09 16:02:56',328013,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388543,'2014-12-09 16:03:18',328014,0,NULL,NULL,NULL,'mobile',NULL),
(388544,'2014-12-09 16:04:15',328015,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388545,'2014-12-09 16:04:56',328016,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(388546,'2014-12-09 16:06:12',328017,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388547,'2014-12-09 16:06:38',328018,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388548,'2014-12-09 16:06:45',328019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388549,'2014-12-09 16:08:51',328020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388550,'2014-12-09 16:11:01',328021,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(388551,'2014-12-09 16:11:09',328022,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(388552,'2014-12-09 16:12:14',328023,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388553,'2014-12-09 16:13:02',328024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388554,'2014-12-09 16:13:07',328025,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(388555,'2014-12-09 16:13:08',328026,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(388556,'2014-12-09 16:14:23',328027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388557,'2014-12-09 16:15:19',328028,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(388558,'2014-12-09 16:16:02',328029,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(388559,'2014-12-09 16:18:01',328030,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388560,'2014-12-09 16:19:28',328031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388561,'2014-12-09 16:19:52',328032,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(388562,'2014-12-09 16:21:01',328033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388563,'2014-12-09 16:21:07',328034,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(388564,'2014-12-09 16:22:16',279068,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(388565,'2014-12-09 16:23:47',296735,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(388566,'2014-12-09 16:23:55',328035,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(388567,'2014-12-09 16:24:03',328036,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(388568,'2014-12-09 16:25:00',328037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388569,'2014-12-09 16:25:52',269247,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(388570,'2014-12-09 16:26:10',328038,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388571,'2014-12-09 16:27:02',328039,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(388572,'2014-12-09 16:27:28',328040,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388573,'2014-12-09 16:27:51',328041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388574,'2014-12-09 16:28:28',328042,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(388575,'2014-12-09 16:31:20',328043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388576,'2014-12-09 16:31:28',292078,1,NULL,NULL,NULL,'desktop',NULL),
(388577,'2014-12-09 16:32:45',328044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388578,'2014-12-09 16:34:34',328045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388579,'2014-12-09 16:34:51',328046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388580,'2014-12-09 16:37:31',328047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388581,'2014-12-09 16:37:44',328048,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(388582,'2014-12-09 16:37:49',328049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388583,'2014-12-09 16:38:55',328050,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388584,'2014-12-09 16:41:16',328051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388585,'2014-12-09 16:42:51',328052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388586,'2014-12-09 16:42:53',328053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388587,'2014-12-09 16:42:59',328054,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(388588,'2014-12-09 16:43:05',328055,0,NULL,NULL,NULL,'desktop',NULL),
(388589,'2014-12-09 16:43:06',328056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388590,'2014-12-09 16:43:32',328057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388591,'2014-12-09 16:44:48',328058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388592,'2014-12-09 16:45:28',328059,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(388593,'2014-12-09 16:46:23',328060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388594,'2014-12-09 16:46:41',328061,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(388595,'2014-12-09 16:47:27',328062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388596,'2014-12-09 16:48:42',300310,1,NULL,NULL,NULL,'mobile',NULL),
(388597,'2014-12-09 16:49:48',286801,1,NULL,NULL,NULL,'desktop',NULL),
(388598,'2014-12-09 16:49:48',328063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388599,'2014-12-09 16:50:09',328064,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(388600,'2014-12-09 16:50:26',328065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388601,'2014-12-09 16:50:35',328066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388602,'2014-12-09 16:51:25',328067,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(388603,'2014-12-09 16:51:26',328068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388604,'2014-12-09 16:52:21',328069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388605,'2014-12-09 16:52:35',328070,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(388606,'2014-12-09 16:53:55',328071,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388607,'2014-12-09 16:54:21',328072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388608,'2014-12-09 16:54:32',328073,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(388609,'2014-12-09 16:55:11',328074,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388610,'2014-12-09 16:55:21',328075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388611,'2014-12-09 16:55:21',328076,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(388612,'2014-12-09 16:55:33',324468,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(388613,'2014-12-09 16:57:56',328077,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(388614,'2014-12-09 16:59:02',285255,1,NULL,NULL,NULL,'mobile',NULL),
(388615,'2014-12-09 16:59:20',328078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388616,'2014-12-09 16:59:28',328079,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(388617,'2014-12-09 16:59:58',328080,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388618,'2014-12-09 17:02:02',287979,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(388619,'2014-12-09 17:02:42',328081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388620,'2014-12-09 17:03:10',328082,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388621,'2014-12-09 17:03:55',328083,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(388622,'2014-12-09 17:04:30',328084,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(388623,'2014-12-09 17:05:02',328085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388624,'2014-12-09 17:05:51',266250,1,NULL,NULL,NULL,'desktop',NULL),
(388625,'2014-12-09 17:06:39',328086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388626,'2014-12-09 17:06:51',328087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388627,'2014-12-09 17:08:10',328088,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388628,'2014-12-09 17:08:13',328089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388629,'2014-12-09 17:10:43',328090,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(388630,'2014-12-09 17:10:54',328091,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388631,'2014-12-09 17:10:56',328092,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(388632,'2014-12-09 17:11:55',292675,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(388633,'2014-12-09 17:12:06',328093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388634,'2014-12-09 17:13:48',328094,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(388635,'2014-12-09 17:15:38',328095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388636,'2014-12-09 17:18:41',296087,1,NULL,NULL,NULL,'mobile',NULL),
(388637,'2014-12-09 17:19:52',328096,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(388638,'2014-12-09 17:20:43',328097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388639,'2014-12-09 17:21:29',328098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388640,'2014-12-09 17:21:55',318487,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(388641,'2014-12-09 17:22:28',296099,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(388642,'2014-12-09 17:24:13',328099,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388643,'2014-12-09 17:24:25',328100,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(388644,'2014-12-09 17:24:56',328101,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388645,'2014-12-09 17:24:58',328102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388646,'2014-12-09 17:25:00',328103,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388647,'2014-12-09 17:25:03',328104,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388648,'2014-12-09 17:25:36',328105,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388649,'2014-12-09 17:29:33',328106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388650,'2014-12-09 17:31:20',328107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388651,'2014-12-09 17:31:34',328108,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(388652,'2014-12-09 17:31:37',328109,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388653,'2014-12-09 17:31:52',328110,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(388654,'2014-12-09 17:32:31',328111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388655,'2014-12-09 17:32:34',328112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388656,'2014-12-09 17:34:23',328113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388657,'2014-12-09 17:34:51',328114,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(388658,'2014-12-09 17:35:08',328115,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388659,'2014-12-09 17:35:08',328116,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(388660,'2014-12-09 17:35:45',328117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388661,'2014-12-09 17:35:48',328118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388662,'2014-12-09 17:36:02',328119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388663,'2014-12-09 17:39:01',328120,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388664,'2014-12-09 17:40:27',328121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388665,'2014-12-09 17:41:45',328122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388666,'2014-12-09 17:44:05',328123,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388667,'2014-12-09 17:44:06',328124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388668,'2014-12-09 17:44:13',328125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388669,'2014-12-09 17:44:30',328126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388670,'2014-12-09 17:44:34',328127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388671,'2014-12-09 17:45:55',309047,1,NULL,NULL,NULL,'mobile',NULL),
(388672,'2014-12-09 17:46:09',328128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388673,'2014-12-09 17:46:09',328129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388674,'2014-12-09 17:47:13',273216,1,NULL,NULL,NULL,'desktop',NULL),
(388675,'2014-12-09 17:48:22',295127,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(388676,'2014-12-09 17:48:24',280308,1,NULL,NULL,NULL,'desktop',NULL),
(388677,'2014-12-09 17:50:27',278674,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(388678,'2014-12-09 17:50:41',328130,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388679,'2014-12-09 17:51:04',328131,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(388680,'2014-12-09 17:52:06',299944,1,NULL,NULL,NULL,'mobile',NULL),
(388681,'2014-12-09 17:52:09',328132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388682,'2014-12-09 17:53:24',328133,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388683,'2014-12-09 17:55:00',328134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388684,'2014-12-09 17:55:22',328135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388685,'2014-12-09 17:55:24',328136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388686,'2014-12-09 17:55:56',328137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388687,'2014-12-09 17:57:48',328138,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(388688,'2014-12-09 17:58:13',328139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388689,'2014-12-09 17:58:16',328140,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388690,'2014-12-09 17:58:18',328141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388691,'2014-12-09 17:59:14',296942,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(388692,'2014-12-09 18:03:29',328142,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(388693,'2014-12-09 18:03:54',328143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388694,'2014-12-09 18:06:19',328144,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(388695,'2014-12-09 18:08:53',290695,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(388696,'2014-12-09 18:09:11',328145,0,NULL,NULL,NULL,'mobile',NULL),
(388697,'2014-12-09 18:09:56',328146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388698,'2014-12-09 18:09:57',328147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388699,'2014-12-09 18:10:13',328148,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(388700,'2014-12-09 18:12:02',289479,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(388701,'2014-12-09 18:15:59',270309,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(388702,'2014-12-09 18:16:00',328149,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(388703,'2014-12-09 18:18:27',324519,1,NULL,NULL,NULL,'desktop',NULL),
(388704,'2014-12-09 18:18:37',328150,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388705,'2014-12-09 18:19:50',328151,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388706,'2014-12-09 18:20:28',328152,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(388707,'2014-12-09 18:21:36',328153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388708,'2014-12-09 18:21:42',310205,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(388709,'2014-12-09 18:27:59',328154,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388710,'2014-12-09 18:28:27',328155,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388711,'2014-12-09 18:29:25',328156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388712,'2014-12-09 18:30:09',303000,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(388713,'2014-12-09 18:31:16',328157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388714,'2014-12-09 18:31:52',328158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388715,'2014-12-09 18:33:19',272429,1,NULL,NULL,NULL,'mobile',NULL),
(388716,'2014-12-09 18:33:51',328159,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(388717,'2014-12-09 18:35:11',328160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388718,'2014-12-09 18:35:56',297197,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(388719,'2014-12-09 18:36:03',328161,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(388720,'2014-12-09 18:39:18',328162,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(388721,'2014-12-09 18:40:05',328163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388722,'2014-12-09 18:40:26',291365,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(388723,'2014-12-09 18:42:54',301638,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(388724,'2014-12-09 18:43:42',328164,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(388725,'2014-12-09 18:43:49',328165,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(388726,'2014-12-09 18:43:53',328166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388727,'2014-12-09 18:44:11',328167,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(388728,'2014-12-09 18:46:12',328168,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(388729,'2014-12-09 18:48:06',289194,1,NULL,NULL,NULL,'mobile',NULL),
(388730,'2014-12-09 18:48:36',328169,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388731,'2014-12-09 18:50:36',328170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388732,'2014-12-09 18:50:46',328171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388733,'2014-12-09 18:51:27',328172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388734,'2014-12-09 18:51:40',328173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388735,'2014-12-09 18:52:44',307655,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(388736,'2014-12-09 18:53:19',328174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388737,'2014-12-09 18:54:26',328175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388738,'2014-12-09 18:55:52',328176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388739,'2014-12-09 18:56:39',328177,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(388740,'2014-12-09 18:57:23',324401,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(388741,'2014-12-09 18:57:54',328178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388742,'2014-12-09 18:58:25',328179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388743,'2014-12-09 19:00:38',328180,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(388744,'2014-12-09 19:00:55',328181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388745,'2014-12-09 19:03:04',328182,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(388746,'2014-12-09 19:05:56',328183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388747,'2014-12-09 19:07:24',328184,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(388748,'2014-12-09 19:07:39',328185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388749,'2014-12-09 19:09:21',328186,0,NULL,NULL,NULL,'desktop',NULL),
(388750,'2014-12-09 19:09:39',328187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388751,'2014-12-09 19:10:22',328188,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(388752,'2014-12-09 19:15:22',328189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388753,'2014-12-09 19:17:11',328190,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(388754,'2014-12-09 19:17:47',328191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388755,'2014-12-09 19:20:25',328192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388756,'2014-12-09 19:20:58',328193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388757,'2014-12-09 19:21:23',320780,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(388758,'2014-12-09 19:22:04',328194,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(388759,'2014-12-09 19:22:12',328195,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(388760,'2014-12-09 19:23:52',328196,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(388761,'2014-12-09 19:24:03',328197,0,NULL,NULL,NULL,'desktop',NULL),
(388762,'2014-12-09 19:25:12',278043,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(388763,'2014-12-09 19:26:25',328198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388764,'2014-12-09 19:27:02',314824,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(388765,'2014-12-09 19:27:14',328199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388766,'2014-12-09 19:27:27',328200,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(388767,'2014-12-09 19:28:16',285902,1,NULL,NULL,NULL,'desktop',NULL),
(388768,'2014-12-09 19:30:17',328201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388769,'2014-12-09 19:30:36',328202,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388770,'2014-12-09 19:33:33',328203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388771,'2014-12-09 19:34:18',328204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388772,'2014-12-09 19:34:46',295032,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(388773,'2014-12-09 19:35:49',328205,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388774,'2014-12-09 19:37:33',328206,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(388775,'2014-12-09 19:38:52',328207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388776,'2014-12-09 19:39:31',328208,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388777,'2014-12-09 19:39:54',328209,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(388778,'2014-12-09 19:41:41',328210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388779,'2014-12-09 19:42:24',283571,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(388780,'2014-12-09 19:42:39',328211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388781,'2014-12-09 19:44:05',319379,1,NULL,NULL,NULL,'desktop',NULL),
(388782,'2014-12-09 19:47:47',328212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388783,'2014-12-09 19:48:27',294104,1,NULL,NULL,NULL,'desktop',NULL),
(388784,'2014-12-09 19:49:32',328213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388785,'2014-12-09 19:53:31',328214,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(388786,'2014-12-09 19:54:03',328215,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(388787,'2014-12-09 19:54:34',328216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388788,'2014-12-09 19:55:20',328217,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(388789,'2014-12-09 19:56:33',328218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388790,'2014-12-09 19:57:12',328219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388791,'2014-12-09 19:58:12',288072,1,NULL,NULL,NULL,'desktop',NULL),
(388792,'2014-12-09 19:58:34',328220,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(388793,'2014-12-09 19:58:57',328221,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(388794,'2014-12-09 19:59:36',328222,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(388795,'2014-12-09 20:00:53',328223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388796,'2014-12-09 20:02:15',328224,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(388797,'2014-12-09 20:03:16',328225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388798,'2014-12-09 20:04:47',328226,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388799,'2014-12-09 20:07:45',328227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388800,'2014-12-09 20:10:28',328228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388801,'2014-12-09 20:10:36',328229,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(388802,'2014-12-09 20:11:07',328230,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388803,'2014-12-09 20:11:47',328231,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388804,'2014-12-09 20:13:02',302562,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(388805,'2014-12-09 20:13:06',328232,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(388806,'2014-12-09 20:13:30',328233,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(388807,'2014-12-09 20:14:54',328234,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388808,'2014-12-09 20:15:04',328235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388809,'2014-12-09 20:18:22',328236,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388810,'2014-12-09 20:19:00',328237,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388811,'2014-12-09 20:19:11',328238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388812,'2014-12-09 20:21:39',328239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388813,'2014-12-09 20:22:15',328240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388814,'2014-12-09 20:22:25',328241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388815,'2014-12-09 20:24:31',328242,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(388816,'2014-12-09 20:24:55',328243,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(388817,'2014-12-09 20:25:14',328244,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(388818,'2014-12-09 20:25:23',328245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388819,'2014-12-09 20:25:51',324912,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(388820,'2014-12-09 20:31:30',303201,1,NULL,NULL,NULL,'mobile',NULL),
(388821,'2014-12-09 20:32:34',328246,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(388822,'2014-12-09 20:33:22',328247,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388823,'2014-12-09 20:35:57',328248,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388824,'2014-12-09 20:36:33',328249,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(388825,'2014-12-09 20:41:04',328250,0,NULL,NULL,NULL,'desktop',NULL),
(388826,'2014-12-09 20:44:04',328251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388827,'2014-12-09 20:45:06',328252,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388828,'2014-12-09 20:47:41',328253,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388829,'2014-12-09 20:48:34',328254,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(388830,'2014-12-09 20:50:36',328255,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(388831,'2014-12-09 20:52:23',328256,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388832,'2014-12-09 20:52:47',328257,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(388833,'2014-12-09 20:53:57',328258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388834,'2014-12-09 20:54:59',328259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388835,'2014-12-09 20:56:41',328260,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388836,'2014-12-09 20:57:04',287428,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(388837,'2014-12-09 20:59:14',328261,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(388838,'2014-12-09 20:59:42',328262,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(388839,'2014-12-09 21:01:15',297239,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(388840,'2014-12-09 21:02:01',328263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388841,'2014-12-09 21:03:04',328264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388842,'2014-12-09 21:03:06',328265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388843,'2014-12-09 21:04:05',328266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388844,'2014-12-09 21:05:01',328267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388845,'2014-12-09 21:06:36',301372,1,NULL,NULL,NULL,'mobile',NULL),
(388846,'2014-12-09 21:07:31',328268,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(388847,'2014-12-09 21:07:49',328269,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388848,'2014-12-09 21:08:22',328270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388849,'2014-12-09 21:10:55',328271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388850,'2014-12-09 21:10:59',288325,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(388851,'2014-12-09 21:12:45',328272,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(388852,'2014-12-09 21:15:06',328273,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(388853,'2014-12-09 21:17:03',328274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388854,'2014-12-09 21:19:19',285406,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(388855,'2014-12-09 21:20:42',328275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388856,'2014-12-09 21:25:09',289775,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(388857,'2014-12-09 21:27:23',303882,1,NULL,NULL,NULL,'mobile',NULL),
(388858,'2014-12-09 21:31:03',321357,1,NULL,NULL,NULL,'desktop',NULL),
(388859,'2014-12-09 21:31:19',328276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388860,'2014-12-09 21:34:38',328277,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(388861,'2014-12-09 21:34:41',328278,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388862,'2014-12-09 21:35:32',315329,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(388863,'2014-12-09 21:41:56',328279,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388864,'2014-12-09 21:44:38',328280,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388865,'2014-12-09 21:44:40',309870,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(388866,'2014-12-09 21:45:28',328281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388867,'2014-12-09 21:45:38',328282,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(388868,'2014-12-09 21:47:37',328283,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(388869,'2014-12-09 21:47:47',328284,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(388870,'2014-12-09 21:49:09',328285,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388871,'2014-12-09 21:50:08',328286,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388872,'2014-12-09 21:51:21',328287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388873,'2014-12-09 21:54:36',286899,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(388874,'2014-12-09 22:00:42',328288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388875,'2014-12-09 22:01:06',328289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388876,'2014-12-09 22:01:44',328290,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(388877,'2014-12-09 22:03:07',328291,0,NULL,NULL,NULL,'desktop',NULL),
(388878,'2014-12-09 22:04:35',328292,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(388879,'2014-12-09 22:05:45',328293,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(388880,'2014-12-09 22:08:17',328294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388881,'2014-12-09 22:09:02',328295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388882,'2014-12-09 22:10:42',290703,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(388883,'2014-12-09 22:12:31',328296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388884,'2014-12-09 22:14:00',328297,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(388885,'2014-12-09 22:14:59',328298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388886,'2014-12-09 22:15:14',328299,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388887,'2014-12-09 22:18:07',328300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388888,'2014-12-09 22:19:12',328301,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(388889,'2014-12-09 22:20:06',328302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388890,'2014-12-09 22:23:24',328303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388891,'2014-12-09 22:23:48',328304,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(388892,'2014-12-09 22:25:05',328305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388893,'2014-12-09 22:25:09',328306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388894,'2014-12-09 22:28:54',328307,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(388895,'2014-12-09 22:29:20',328308,0,NULL,NULL,NULL,'desktop',NULL),
(388896,'2014-12-09 22:30:33',274277,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(388897,'2014-12-09 22:34:41',328309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388898,'2014-12-09 22:38:25',328310,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(388899,'2014-12-09 22:38:41',328311,0,NULL,NULL,NULL,'desktop',NULL),
(388900,'2014-12-09 22:38:47',328312,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(388901,'2014-12-09 22:39:48',328313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388902,'2014-12-09 22:40:14',328314,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388903,'2014-12-09 22:40:18',287583,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(388904,'2014-12-09 22:41:38',268401,1,NULL,NULL,NULL,'mobile',NULL),
(388905,'2014-12-09 22:43:22',328315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388906,'2014-12-09 22:45:04',328316,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(388907,'2014-12-09 22:46:09',284779,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(388908,'2014-12-09 22:46:15',283492,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(388909,'2014-12-09 22:46:22',328317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388910,'2014-12-09 22:49:00',285118,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(388911,'2014-12-09 22:51:35',328318,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(388912,'2014-12-09 22:51:42',303669,1,NULL,NULL,NULL,'desktop',NULL),
(388913,'2014-12-09 22:52:54',328319,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388914,'2014-12-09 22:53:47',328320,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(388915,'2014-12-09 22:53:48',328321,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388916,'2014-12-09 22:54:47',328322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388917,'2014-12-09 22:55:06',328323,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(388918,'2014-12-09 22:58:09',328324,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(388919,'2014-12-09 23:02:36',328325,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388920,'2014-12-09 23:07:17',328326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388921,'2014-12-09 23:08:24',328327,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(388922,'2014-12-09 23:08:25',311638,1,NULL,NULL,NULL,'mobile',NULL),
(388923,'2014-12-09 23:09:15',328328,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(388924,'2014-12-09 23:14:40',310857,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(388925,'2014-12-09 23:15:19',328329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388926,'2014-12-09 23:16:51',283959,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(388927,'2014-12-09 23:21:20',328330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388928,'2014-12-09 23:21:23',328331,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388929,'2014-12-09 23:23:40',328332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388930,'2014-12-09 23:23:56',328333,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(388931,'2014-12-09 23:25:41',328334,0,NULL,NULL,NULL,'desktop',NULL),
(388932,'2014-12-09 23:25:52',306572,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(388933,'2014-12-09 23:28:07',328335,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(388934,'2014-12-09 23:29:57',328336,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(388935,'2014-12-09 23:31:49',291812,1,NULL,NULL,NULL,'desktop',NULL),
(388936,'2014-12-09 23:35:49',328337,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(388937,'2014-12-09 23:36:43',290803,1,NULL,NULL,NULL,'mobile',NULL),
(388938,'2014-12-09 23:43:36',328338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388939,'2014-12-09 23:47:38',276215,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(388940,'2014-12-09 23:47:48',328339,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(388941,'2014-12-09 23:48:41',328340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388942,'2014-12-09 23:51:09',290698,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(388943,'2014-12-09 23:52:35',328341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388944,'2014-12-09 23:54:22',293600,1,NULL,NULL,NULL,'mobile',NULL),
(388945,'2014-12-09 23:56:21',328342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388946,'2014-12-09 23:56:44',328343,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(388947,'2014-12-09 23:57:00',328344,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(388948,'2014-12-10 00:00:23',328345,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(388949,'2014-12-10 00:02:14',328346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388950,'2014-12-10 00:04:36',328347,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388951,'2014-12-10 00:07:19',328348,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(388952,'2014-12-10 00:12:03',317035,1,NULL,NULL,NULL,'desktop',NULL),
(388953,'2014-12-10 00:13:12',287156,1,NULL,NULL,NULL,'desktop',NULL),
(388954,'2014-12-10 00:14:49',328349,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388955,'2014-12-10 00:15:56',328350,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388956,'2014-12-10 00:17:09',328351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388957,'2014-12-10 00:17:17',328352,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388958,'2014-12-10 00:25:36',328353,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388959,'2014-12-10 00:25:53',304697,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(388960,'2014-12-10 00:26:29',328354,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(388961,'2014-12-10 00:26:46',328355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388962,'2014-12-10 00:27:56',328356,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(388963,'2014-12-10 00:33:44',328357,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388964,'2014-12-10 00:34:57',302736,1,NULL,NULL,NULL,'mobile',NULL),
(388965,'2014-12-10 00:36:52',328358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388966,'2014-12-10 00:38:13',317044,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(388967,'2014-12-10 00:39:46',328359,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(388968,'2014-12-10 00:44:04',328360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388969,'2014-12-10 00:44:24',328361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388970,'2014-12-10 00:48:05',328362,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(388971,'2014-12-10 00:52:26',328363,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(388972,'2014-12-10 00:53:20',328364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388973,'2014-12-10 00:54:20',328365,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(388974,'2014-12-10 00:55:15',302629,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(388975,'2014-12-10 00:55:47',328366,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388976,'2014-12-10 00:56:03',328367,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(388977,'2014-12-10 00:56:08',328368,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(388978,'2014-12-10 01:01:01',328369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388979,'2014-12-10 01:03:37',328370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388980,'2014-12-10 01:03:53',328371,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(388981,'2014-12-10 01:08:34',328372,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(388982,'2014-12-10 01:10:49',328373,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(388983,'2014-12-10 01:11:36',328374,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(388984,'2014-12-10 01:13:46',328375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388985,'2014-12-10 01:17:25',286084,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(388986,'2014-12-10 01:25:04',328376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388987,'2014-12-10 01:26:03',290458,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(388988,'2014-12-10 01:30:29',328377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388989,'2014-12-10 01:33:07',328378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388990,'2014-12-10 01:38:32',328379,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(388991,'2014-12-10 01:41:20',278808,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(388992,'2014-12-10 01:44:39',328380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388993,'2014-12-10 01:45:21',328381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388994,'2014-12-10 01:45:49',328382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388995,'2014-12-10 01:48:02',328383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388996,'2014-12-10 01:53:05',328384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388997,'2014-12-10 01:58:59',328385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388998,'2014-12-10 02:01:47',328386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(388999,'2014-12-10 02:02:31',328387,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(389000,'2014-12-10 02:07:52',323053,1,NULL,NULL,NULL,'desktop',NULL),
(389001,'2014-12-10 02:13:26',328388,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(389002,'2014-12-10 02:18:23',328389,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389003,'2014-12-10 02:26:57',328390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389004,'2014-12-10 02:34:38',328391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389005,'2014-12-10 02:42:28',328392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389006,'2014-12-10 02:45:56',328393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389007,'2014-12-10 02:49:01',292459,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(389008,'2014-12-10 02:56:35',328394,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389009,'2014-12-10 02:57:52',328395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389010,'2014-12-10 02:59:28',328396,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389011,'2014-12-10 03:09:38',286832,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(389012,'2014-12-10 03:17:27',328397,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(389013,'2014-12-10 03:21:29',328398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389014,'2014-12-10 03:28:05',328399,0,NULL,NULL,NULL,'desktop',NULL),
(389015,'2014-12-10 03:28:45',276075,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(389016,'2014-12-10 03:33:01',328400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389017,'2014-12-10 03:35:04',328401,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(389018,'2014-12-10 03:39:47',328402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389019,'2014-12-10 03:48:26',292588,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(389020,'2014-12-10 03:48:59',284702,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(389021,'2014-12-10 03:52:05',293939,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(389022,'2014-12-10 04:01:23',328403,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(389023,'2014-12-10 04:02:02',328404,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(389024,'2014-12-10 04:04:04',328405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389025,'2014-12-10 04:06:29',328406,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(389026,'2014-12-10 04:09:31',306069,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(389027,'2014-12-10 04:16:31',328407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389028,'2014-12-10 04:17:20',278165,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(389029,'2014-12-10 04:23:08',328408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389030,'2014-12-10 04:25:02',328409,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(389031,'2014-12-10 04:25:55',320472,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(389032,'2014-12-10 04:26:28',328410,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(389033,'2014-12-10 04:41:13',328411,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389034,'2014-12-10 04:43:56',328412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389035,'2014-12-10 04:44:12',328413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389036,'2014-12-10 04:48:30',328414,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(389037,'2014-12-10 04:49:00',328415,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389038,'2014-12-10 04:49:17',328416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389039,'2014-12-10 04:52:30',328417,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389040,'2014-12-10 04:52:47',328418,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389041,'2014-12-10 04:54:34',328419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389042,'2014-12-10 04:56:46',328420,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389043,'2014-12-10 04:57:42',328421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389044,'2014-12-10 04:59:00',328422,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(389045,'2014-12-10 05:04:57',328423,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(389046,'2014-12-10 05:05:06',300745,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(389047,'2014-12-10 05:05:16',328424,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(389048,'2014-12-10 05:05:19',328425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389049,'2014-12-10 05:09:19',328426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389050,'2014-12-10 05:14:25',328427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389051,'2014-12-10 05:18:04',272891,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(389052,'2014-12-10 05:25:29',328428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389053,'2014-12-10 05:30:33',328429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389054,'2014-12-10 05:31:38',318834,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(389055,'2014-12-10 05:33:31',328430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389056,'2014-12-10 05:41:04',328431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389057,'2014-12-10 05:44:52',328432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389058,'2014-12-10 05:47:24',301861,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(389059,'2014-12-10 05:49:26',328433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389060,'2014-12-10 05:50:50',306539,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(389061,'2014-12-10 05:51:05',328434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389062,'2014-12-10 05:54:34',325664,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(389063,'2014-12-10 06:00:04',328435,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389064,'2014-12-10 06:02:20',294501,1,NULL,NULL,NULL,'desktop',NULL),
(389065,'2014-12-10 06:06:51',328436,0,NULL,NULL,NULL,'desktop',NULL),
(389066,'2014-12-10 06:16:19',328437,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(389067,'2014-12-10 06:17:39',328438,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(389068,'2014-12-10 06:19:17',328439,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389069,'2014-12-10 06:30:01',328440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389070,'2014-12-10 06:30:27',328441,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(389071,'2014-12-10 06:36:29',328442,0,NULL,NULL,NULL,'mobile',NULL),
(389072,'2014-12-10 06:36:38',328443,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(389073,'2014-12-10 06:37:35',328444,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(389074,'2014-12-10 06:44:06',328445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389075,'2014-12-10 06:45:06',328446,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389076,'2014-12-10 06:46:25',328447,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389077,'2014-12-10 06:49:45',328448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389078,'2014-12-10 06:52:54',328449,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389079,'2014-12-10 06:53:05',328450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389080,'2014-12-10 06:58:44',328451,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(389081,'2014-12-10 07:01:23',328452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389082,'2014-12-10 07:01:34',318998,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(389083,'2014-12-10 07:08:50',328453,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(389084,'2014-12-10 07:09:29',328454,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(389085,'2014-12-10 07:11:17',328455,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(389086,'2014-12-10 07:13:49',328456,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389087,'2014-12-10 07:15:10',328457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389088,'2014-12-10 07:15:37',326052,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(389089,'2014-12-10 07:16:46',328458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389090,'2014-12-10 07:17:02',328459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389091,'2014-12-10 07:19:48',328460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389092,'2014-12-10 07:21:04',328461,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(389093,'2014-12-10 07:21:20',328462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389094,'2014-12-10 07:22:57',328463,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(389095,'2014-12-10 07:24:08',328464,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(389096,'2014-12-10 07:26:21',286072,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(389097,'2014-12-10 07:26:58',274318,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(389098,'2014-12-10 07:27:47',328465,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(389099,'2014-12-10 07:33:35',328466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389100,'2014-12-10 07:40:10',328467,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389101,'2014-12-10 07:40:55',328468,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(389102,'2014-12-10 07:42:19',328469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389103,'2014-12-10 07:42:44',328470,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389104,'2014-12-10 07:44:36',328471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389105,'2014-12-10 07:47:36',288168,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(389106,'2014-12-10 07:48:23',328472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389107,'2014-12-10 07:48:46',328473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389108,'2014-12-10 07:49:48',305009,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(389109,'2014-12-10 07:50:09',328474,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(389110,'2014-12-10 07:52:21',290423,1,NULL,NULL,NULL,'desktop',NULL),
(389111,'2014-12-10 07:53:24',328475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389112,'2014-12-10 07:55:27',328476,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(389113,'2014-12-10 07:58:28',328477,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389114,'2014-12-10 07:59:18',328478,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(389115,'2014-12-10 08:00:22',299646,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(389116,'2014-12-10 08:01:32',305305,1,NULL,NULL,NULL,'mobile',NULL),
(389117,'2014-12-10 08:02:19',318375,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(389118,'2014-12-10 08:02:38',328479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389119,'2014-12-10 08:05:34',328480,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(389120,'2014-12-10 08:07:22',328481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389121,'2014-12-10 08:07:39',328482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389122,'2014-12-10 08:07:46',328483,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(389123,'2014-12-10 08:09:34',328484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389124,'2014-12-10 08:14:39',328485,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(389125,'2014-12-10 08:16:06',328486,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389126,'2014-12-10 08:17:46',328487,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(389127,'2014-12-10 08:18:17',328488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389128,'2014-12-10 08:18:36',328489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389129,'2014-12-10 08:20:34',282449,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(389130,'2014-12-10 08:22:41',328490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389131,'2014-12-10 08:24:08',328491,0,NULL,NULL,NULL,'mobile',NULL),
(389132,'2014-12-10 08:25:39',328492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389133,'2014-12-10 08:26:10',328493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389134,'2014-12-10 08:26:13',328494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389135,'2014-12-10 08:26:50',328495,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389136,'2014-12-10 08:27:36',328496,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389137,'2014-12-10 08:27:58',328497,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(389138,'2014-12-10 08:28:28',328498,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389139,'2014-12-10 08:29:45',315426,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(389140,'2014-12-10 08:32:06',328499,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(389141,'2014-12-10 08:33:01',294080,1,NULL,NULL,NULL,'desktop',NULL),
(389142,'2014-12-10 08:35:00',328500,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(389143,'2014-12-10 08:35:29',328501,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389144,'2014-12-10 08:36:50',328502,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(389145,'2014-12-10 08:37:27',289463,1,NULL,NULL,NULL,'desktop',NULL),
(389146,'2014-12-10 08:38:57',328503,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(389147,'2014-12-10 08:39:11',328504,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(389148,'2014-12-10 08:40:06',297547,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(389149,'2014-12-10 08:42:21',328505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389150,'2014-12-10 08:44:19',315209,1,NULL,NULL,NULL,'desktop',NULL),
(389151,'2014-12-10 08:44:34',328506,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(389152,'2014-12-10 08:46:10',328507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389153,'2014-12-10 08:48:23',328508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389154,'2014-12-10 08:49:29',328509,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(389155,'2014-12-10 08:51:04',328510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389156,'2014-12-10 08:51:08',328511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389157,'2014-12-10 08:53:28',296438,1,NULL,NULL,NULL,'desktop',NULL),
(389158,'2014-12-10 08:53:58',319177,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(389159,'2014-12-10 08:54:02',328512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389160,'2014-12-10 08:55:16',328513,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389161,'2014-12-10 08:56:01',328514,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389162,'2014-12-10 08:57:16',328515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389163,'2014-12-10 08:57:24',321672,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(389164,'2014-12-10 09:02:26',328516,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(389165,'2014-12-10 09:03:09',328517,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(389166,'2014-12-10 09:03:11',328518,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(389167,'2014-12-10 09:03:59',328519,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(389168,'2014-12-10 09:04:34',328520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389169,'2014-12-10 09:05:18',328521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389170,'2014-12-10 09:06:17',319483,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(389171,'2014-12-10 09:07:14',328522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389172,'2014-12-10 09:07:38',328523,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(389173,'2014-12-10 09:07:54',328524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389174,'2014-12-10 09:08:00',328525,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(389175,'2014-12-10 09:09:35',328526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389176,'2014-12-10 09:09:51',328527,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389177,'2014-12-10 09:11:21',328528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389178,'2014-12-10 09:13:15',328529,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389179,'2014-12-10 09:13:51',328530,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(389180,'2014-12-10 09:13:58',328531,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(389181,'2014-12-10 09:15:21',328532,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389182,'2014-12-10 09:15:28',328533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389183,'2014-12-10 09:19:07',328534,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(389184,'2014-12-10 09:19:12',328535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389185,'2014-12-10 09:20:16',328536,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(389186,'2014-12-10 09:20:24',328537,0,NULL,NULL,NULL,'desktop',NULL),
(389187,'2014-12-10 09:22:08',328538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389188,'2014-12-10 09:23:15',328539,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389189,'2014-12-10 09:24:40',328540,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389190,'2014-12-10 09:26:09',328541,0,NULL,NULL,NULL,'desktop',NULL),
(389191,'2014-12-10 09:26:18',328542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389192,'2014-12-10 09:26:41',328543,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389193,'2014-12-10 09:27:15',307024,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(389194,'2014-12-10 09:31:16',328544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389195,'2014-12-10 09:31:44',315285,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(389196,'2014-12-10 09:32:20',328545,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389197,'2014-12-10 09:32:46',314165,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(389198,'2014-12-10 09:32:49',328546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389199,'2014-12-10 09:33:06',328547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389200,'2014-12-10 09:34:15',328548,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(389201,'2014-12-10 09:34:19',328549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389202,'2014-12-10 09:34:20',328550,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389203,'2014-12-10 09:35:28',328551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389204,'2014-12-10 09:35:55',328552,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389205,'2014-12-10 09:37:03',299651,1,NULL,NULL,NULL,'desktop',NULL),
(389206,'2014-12-10 09:37:25',328553,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(389207,'2014-12-10 09:37:36',328554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389208,'2014-12-10 09:37:45',328555,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(389209,'2014-12-10 09:40:15',328556,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389210,'2014-12-10 09:40:38',328557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389211,'2014-12-10 09:41:07',328558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389212,'2014-12-10 09:43:00',328559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389213,'2014-12-10 09:43:17',328560,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(389214,'2014-12-10 09:44:18',319601,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(389215,'2014-12-10 09:44:41',299334,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(389216,'2014-12-10 09:45:02',328561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389217,'2014-12-10 09:46:23',328562,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(389218,'2014-12-10 09:48:06',328563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389219,'2014-12-10 09:48:35',328564,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(389220,'2014-12-10 09:50:28',328565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389221,'2014-12-10 09:50:45',309573,1,NULL,NULL,NULL,'mobile',NULL),
(389222,'2014-12-10 09:51:39',295636,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(389223,'2014-12-10 09:51:44',328566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389224,'2014-12-10 09:53:50',328567,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(389225,'2014-12-10 09:54:40',297289,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(389226,'2014-12-10 09:54:51',316355,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(389227,'2014-12-10 09:55:11',280431,1,NULL,NULL,NULL,'mobile',NULL),
(389228,'2014-12-10 09:58:23',328568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389229,'2014-12-10 09:58:45',328569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389230,'2014-12-10 09:59:49',328570,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(389231,'2014-12-10 10:00:41',328571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389232,'2014-12-10 10:02:01',290375,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(389233,'2014-12-10 10:02:46',328572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389234,'2014-12-10 10:03:53',328573,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(389235,'2014-12-10 10:03:54',328574,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(389236,'2014-12-10 10:04:30',328575,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389237,'2014-12-10 10:04:46',292887,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(389238,'2014-12-10 10:05:36',328576,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389239,'2014-12-10 10:05:46',328577,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389240,'2014-12-10 10:06:07',328578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389241,'2014-12-10 10:06:49',328579,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(389242,'2014-12-10 10:07:22',328580,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(389243,'2014-12-10 10:08:18',328581,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(389244,'2014-12-10 10:08:58',328582,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389245,'2014-12-10 10:09:05',328583,0,NULL,NULL,NULL,'mobile',NULL),
(389246,'2014-12-10 10:10:49',328584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389247,'2014-12-10 10:11:18',324815,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(389248,'2014-12-10 10:11:19',328585,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389249,'2014-12-10 10:11:34',328586,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(389250,'2014-12-10 10:11:36',328587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389251,'2014-12-10 10:12:16',299451,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(389252,'2014-12-10 10:13:00',328588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389253,'2014-12-10 10:14:32',285040,1,NULL,NULL,NULL,'desktop',NULL),
(389254,'2014-12-10 10:17:12',328589,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389255,'2014-12-10 10:17:32',328590,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389256,'2014-12-10 10:17:59',328591,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389257,'2014-12-10 10:19:04',328592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389258,'2014-12-10 10:23:28',328593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389259,'2014-12-10 10:23:51',328594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389260,'2014-12-10 10:23:52',328595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389261,'2014-12-10 10:24:01',328596,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(389262,'2014-12-10 10:24:09',328597,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389263,'2014-12-10 10:25:53',328598,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(389264,'2014-12-10 10:26:04',328599,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389265,'2014-12-10 10:27:08',305897,1,NULL,NULL,NULL,'desktop',NULL),
(389266,'2014-12-10 10:27:32',328600,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(389267,'2014-12-10 10:27:49',320828,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(389268,'2014-12-10 10:28:13',328601,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(389269,'2014-12-10 10:29:40',328602,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389270,'2014-12-10 10:31:19',328603,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389271,'2014-12-10 10:33:47',328604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389272,'2014-12-10 10:34:09',301718,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(389273,'2014-12-10 10:34:56',328605,0,NULL,NULL,NULL,'mobile',NULL),
(389274,'2014-12-10 10:35:02',328606,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(389275,'2014-12-10 10:35:17',328607,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(389276,'2014-12-10 10:36:25',328608,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389277,'2014-12-10 10:37:16',328609,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(389278,'2014-12-10 10:37:21',328610,0,NULL,NULL,NULL,'mobile',NULL),
(389279,'2014-12-10 10:38:52',328611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389280,'2014-12-10 10:40:24',328612,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(389281,'2014-12-10 10:41:01',328613,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(389282,'2014-12-10 10:43:38',321089,1,NULL,NULL,NULL,'mobile',NULL),
(389283,'2014-12-10 10:44:22',328614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389284,'2014-12-10 10:45:42',328615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389285,'2014-12-10 10:46:00',289177,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(389286,'2014-12-10 10:49:37',328616,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(389287,'2014-12-10 10:50:06',328617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389288,'2014-12-10 10:50:14',328618,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389289,'2014-12-10 10:50:52',297583,1,NULL,NULL,NULL,'desktop',NULL),
(389290,'2014-12-10 10:51:06',328619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389291,'2014-12-10 10:51:29',328620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389292,'2014-12-10 10:52:23',328621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389293,'2014-12-10 10:54:13',328622,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(389294,'2014-12-10 10:54:33',328623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389295,'2014-12-10 10:55:17',328624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389296,'2014-12-10 10:55:45',328625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389297,'2014-12-10 10:56:14',328626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389298,'2014-12-10 10:57:15',328627,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389299,'2014-12-10 10:59:06',328628,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(389300,'2014-12-10 11:00:40',328629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389301,'2014-12-10 11:01:50',328630,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(389302,'2014-12-10 11:02:01',328631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389303,'2014-12-10 11:03:08',328632,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(389304,'2014-12-10 11:05:07',328633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389305,'2014-12-10 11:06:44',328634,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(389306,'2014-12-10 11:07:14',328635,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(389307,'2014-12-10 11:07:28',328636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389308,'2014-12-10 11:09:45',328637,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389309,'2014-12-10 11:10:05',328638,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(389310,'2014-12-10 11:10:16',328639,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389311,'2014-12-10 11:10:44',328640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389312,'2014-12-10 11:11:04',328641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389313,'2014-12-10 11:12:02',328642,0,NULL,NULL,NULL,'mobile',NULL),
(389314,'2014-12-10 11:12:47',328643,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(389315,'2014-12-10 11:13:43',328644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389316,'2014-12-10 11:13:47',328645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389317,'2014-12-10 11:14:23',328646,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(389318,'2014-12-10 11:15:47',328647,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389319,'2014-12-10 11:16:21',328648,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(389320,'2014-12-10 11:16:32',328649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389321,'2014-12-10 11:16:44',328650,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389322,'2014-12-10 11:16:57',328651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389323,'2014-12-10 11:17:59',304900,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(389324,'2014-12-10 11:18:26',328652,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389325,'2014-12-10 11:18:29',328653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389326,'2014-12-10 11:18:51',328654,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389327,'2014-12-10 11:19:34',328655,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389328,'2014-12-10 11:19:56',292098,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(389329,'2014-12-10 11:20:23',328656,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389330,'2014-12-10 11:20:34',328657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389331,'2014-12-10 11:20:34',328658,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(389332,'2014-12-10 11:20:35',328659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389333,'2014-12-10 11:21:14',315589,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(389334,'2014-12-10 11:22:03',328660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389335,'2014-12-10 11:22:05',328661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389336,'2014-12-10 11:23:15',328662,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(389337,'2014-12-10 11:23:36',328663,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(389338,'2014-12-10 11:24:36',328664,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(389339,'2014-12-10 11:24:44',328665,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(389340,'2014-12-10 11:25:01',328666,0,NULL,NULL,NULL,'desktop',NULL),
(389341,'2014-12-10 11:25:26',328667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389342,'2014-12-10 11:25:40',318597,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(389343,'2014-12-10 11:26:22',328668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389344,'2014-12-10 11:26:32',328669,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(389345,'2014-12-10 11:26:36',328670,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(389346,'2014-12-10 11:27:25',328671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389347,'2014-12-10 11:32:08',328672,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(389348,'2014-12-10 11:32:36',328673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389349,'2014-12-10 11:33:26',328674,0,NULL,NULL,NULL,'desktop',NULL),
(389350,'2014-12-10 11:35:04',328675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389351,'2014-12-10 11:35:11',328676,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(389352,'2014-12-10 11:35:48',293552,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(389353,'2014-12-10 11:36:19',305904,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(389354,'2014-12-10 11:36:47',328677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389355,'2014-12-10 11:37:17',328678,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(389356,'2014-12-10 11:37:29',323809,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(389357,'2014-12-10 11:38:33',285468,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(389358,'2014-12-10 11:38:50',328679,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(389359,'2014-12-10 11:41:20',328680,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(389360,'2014-12-10 11:41:26',328681,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(389361,'2014-12-10 11:41:50',328682,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(389362,'2014-12-10 11:42:28',328683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389363,'2014-12-10 11:43:02',288581,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(389364,'2014-12-10 11:44:23',309615,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(389365,'2014-12-10 11:46:20',328684,0,NULL,NULL,NULL,'desktop',NULL),
(389366,'2014-12-10 11:46:51',323568,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(389367,'2014-12-10 11:47:05',328685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389368,'2014-12-10 11:48:24',301321,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(389369,'2014-12-10 11:50:08',328686,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(389370,'2014-12-10 11:50:23',328687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389371,'2014-12-10 11:51:56',328688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389372,'2014-12-10 11:52:30',328689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389373,'2014-12-10 11:52:35',328690,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389374,'2014-12-10 11:55:24',328691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389375,'2014-12-10 11:56:24',328692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389376,'2014-12-10 11:56:40',328693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389377,'2014-12-10 11:56:42',328694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389378,'2014-12-10 11:57:34',328695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389379,'2014-12-10 11:57:46',328696,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(389380,'2014-12-10 11:58:13',328697,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(389381,'2014-12-10 12:00:27',328698,0,NULL,NULL,NULL,'desktop',NULL),
(389382,'2014-12-10 12:00:37',328699,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(389383,'2014-12-10 12:01:16',328700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389384,'2014-12-10 12:02:39',328701,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(389385,'2014-12-10 12:03:15',328702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389386,'2014-12-10 12:04:10',328703,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389387,'2014-12-10 12:04:27',328704,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(389388,'2014-12-10 12:04:28',328705,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389389,'2014-12-10 12:04:54',328706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389390,'2014-12-10 12:05:21',324169,1,NULL,NULL,NULL,'desktop',NULL),
(389391,'2014-12-10 12:05:35',328707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389392,'2014-12-10 12:05:47',282503,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(389393,'2014-12-10 12:05:48',299545,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(389394,'2014-12-10 12:05:53',328708,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(389395,'2014-12-10 12:06:20',328709,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(389396,'2014-12-10 12:06:25',328710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389397,'2014-12-10 12:06:47',303438,1,NULL,NULL,NULL,'desktop',NULL),
(389398,'2014-12-10 12:07:26',328711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389399,'2014-12-10 12:07:26',328712,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(389400,'2014-12-10 12:08:07',291891,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(389401,'2014-12-10 12:08:13',328713,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(389402,'2014-12-10 12:08:59',285960,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(389403,'2014-12-10 12:09:23',328714,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389404,'2014-12-10 12:11:07',322697,1,NULL,NULL,NULL,'desktop',NULL),
(389405,'2014-12-10 12:12:01',328715,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389406,'2014-12-10 12:12:53',328716,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(389407,'2014-12-10 12:13:12',328717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389408,'2014-12-10 12:14:57',328718,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(389409,'2014-12-10 12:15:18',328719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389410,'2014-12-10 12:15:40',328720,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389411,'2014-12-10 12:18:32',328721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389412,'2014-12-10 12:20:49',328722,0,NULL,NULL,NULL,'desktop',NULL),
(389413,'2014-12-10 12:20:51',290027,1,NULL,NULL,NULL,'desktop',NULL),
(389414,'2014-12-10 12:21:00',328723,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389415,'2014-12-10 12:21:53',328724,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(389416,'2014-12-10 12:21:54',293123,1,NULL,NULL,NULL,'mobile',NULL),
(389417,'2014-12-10 12:22:41',328725,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389418,'2014-12-10 12:22:55',328726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389419,'2014-12-10 12:27:36',328727,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(389420,'2014-12-10 12:28:14',328728,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389421,'2014-12-10 12:28:54',328729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389422,'2014-12-10 12:29:22',284967,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(389423,'2014-12-10 12:29:28',328730,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(389424,'2014-12-10 12:29:43',328731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389425,'2014-12-10 12:30:09',328732,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(389426,'2014-12-10 12:31:00',328733,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389427,'2014-12-10 12:31:46',328734,0,NULL,NULL,NULL,'desktop',NULL),
(389428,'2014-12-10 12:32:04',328735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389429,'2014-12-10 12:34:27',325128,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(389430,'2014-12-10 12:34:37',328736,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389431,'2014-12-10 12:34:46',328737,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389432,'2014-12-10 12:35:37',328738,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389433,'2014-12-10 12:37:01',328739,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(389434,'2014-12-10 12:37:08',328740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389435,'2014-12-10 12:38:00',328741,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389436,'2014-12-10 12:40:15',328742,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(389437,'2014-12-10 12:40:18',295947,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(389438,'2014-12-10 12:40:20',328743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389439,'2014-12-10 12:40:24',328744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389440,'2014-12-10 12:40:38',328745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389441,'2014-12-10 12:40:41',328746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389442,'2014-12-10 12:40:58',328747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389443,'2014-12-10 12:40:58',328748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389444,'2014-12-10 12:42:17',328749,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(389445,'2014-12-10 12:42:39',328750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389446,'2014-12-10 12:42:47',328751,0,NULL,NULL,NULL,'desktop',NULL),
(389447,'2014-12-10 12:43:49',328752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389448,'2014-12-10 12:44:02',328753,0,NULL,NULL,NULL,'desktop',NULL),
(389449,'2014-12-10 12:46:15',328754,0,NULL,NULL,NULL,'desktop',NULL),
(389450,'2014-12-10 12:47:10',290931,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(389451,'2014-12-10 12:47:42',328755,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(389452,'2014-12-10 12:48:41',328756,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389453,'2014-12-10 12:50:14',328757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389454,'2014-12-10 12:51:07',328758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389455,'2014-12-10 12:52:06',328759,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(389456,'2014-12-10 12:53:36',328760,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(389457,'2014-12-10 12:54:41',328761,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(389458,'2014-12-10 12:54:43',328762,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(389459,'2014-12-10 12:54:53',298431,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(389460,'2014-12-10 12:55:04',328763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389461,'2014-12-10 12:55:04',328764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389462,'2014-12-10 12:56:17',328765,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(389463,'2014-12-10 12:57:08',301606,1,NULL,NULL,NULL,'mobile',NULL),
(389464,'2014-12-10 12:57:13',328766,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389465,'2014-12-10 12:57:39',328767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389466,'2014-12-10 12:57:45',328768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389467,'2014-12-10 12:58:01',328769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389468,'2014-12-10 12:58:11',311634,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(389469,'2014-12-10 12:59:01',328770,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389470,'2014-12-10 13:00:16',328771,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389471,'2014-12-10 13:00:19',328772,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(389472,'2014-12-10 13:00:20',328773,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(389473,'2014-12-10 13:02:14',280673,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(389474,'2014-12-10 13:02:30',328774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389475,'2014-12-10 13:03:57',328775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389476,'2014-12-10 13:06:21',328776,0,NULL,NULL,NULL,'mobile',NULL),
(389477,'2014-12-10 13:06:32',328777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389478,'2014-12-10 13:07:17',328778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389479,'2014-12-10 13:07:21',328779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389480,'2014-12-10 13:07:39',328780,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389481,'2014-12-10 13:08:22',328781,0,NULL,NULL,NULL,'desktop',NULL),
(389482,'2014-12-10 13:09:03',328782,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389483,'2014-12-10 13:09:36',328783,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(389484,'2014-12-10 13:11:46',328784,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389485,'2014-12-10 13:13:18',284838,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(389486,'2014-12-10 13:13:33',271852,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(389487,'2014-12-10 13:14:39',328785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389488,'2014-12-10 13:15:03',328786,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(389489,'2014-12-10 13:15:26',328787,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389490,'2014-12-10 13:16:44',328788,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389491,'2014-12-10 13:18:26',328789,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(389492,'2014-12-10 13:18:50',328790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389493,'2014-12-10 13:18:53',328791,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(389494,'2014-12-10 13:19:11',316779,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(389495,'2014-12-10 13:21:02',328792,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389496,'2014-12-10 13:21:11',328793,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(389497,'2014-12-10 13:23:53',328794,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(389498,'2014-12-10 13:24:00',283633,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(389499,'2014-12-10 13:25:57',328795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389500,'2014-12-10 13:26:45',328796,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(389501,'2014-12-10 13:27:32',323004,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(389502,'2014-12-10 13:27:44',328797,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389503,'2014-12-10 13:31:17',328798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389504,'2014-12-10 13:31:35',328799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389505,'2014-12-10 13:33:12',328800,0,NULL,NULL,NULL,'mobile',NULL),
(389506,'2014-12-10 13:33:22',296029,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(389507,'2014-12-10 13:34:47',328801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389508,'2014-12-10 13:35:15',328802,0,NULL,NULL,NULL,'desktop',NULL),
(389509,'2014-12-10 13:37:48',328803,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389510,'2014-12-10 13:38:53',328804,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389511,'2014-12-10 13:38:54',328805,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389512,'2014-12-10 13:39:26',313667,1,NULL,NULL,NULL,'desktop',NULL),
(389513,'2014-12-10 13:40:37',328806,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(389514,'2014-12-10 13:41:17',328807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389515,'2014-12-10 13:42:01',328808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389516,'2014-12-10 13:42:42',328809,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389517,'2014-12-10 13:43:29',316072,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(389518,'2014-12-10 13:43:48',328810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389519,'2014-12-10 13:44:21',328811,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389520,'2014-12-10 13:44:31',328812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389521,'2014-12-10 13:44:42',328813,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389522,'2014-12-10 13:44:43',328814,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(389523,'2014-12-10 13:44:46',328815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389524,'2014-12-10 13:44:52',317806,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(389525,'2014-12-10 13:45:29',328816,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389526,'2014-12-10 13:45:59',328817,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389527,'2014-12-10 13:46:54',328818,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389528,'2014-12-10 13:46:59',328819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389529,'2014-12-10 13:47:46',270006,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(389530,'2014-12-10 13:47:57',328820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389531,'2014-12-10 13:48:24',328821,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389532,'2014-12-10 13:50:23',328822,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(389533,'2014-12-10 13:51:14',308985,1,NULL,NULL,NULL,'mobile',NULL),
(389534,'2014-12-10 13:51:25',328823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389535,'2014-12-10 13:52:31',328824,0,NULL,NULL,NULL,'desktop',NULL),
(389536,'2014-12-10 13:53:21',289401,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(389537,'2014-12-10 13:53:45',328825,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389538,'2014-12-10 13:54:37',328826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389539,'2014-12-10 13:54:45',328827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389540,'2014-12-10 13:56:06',328828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389541,'2014-12-10 13:56:53',328829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389542,'2014-12-10 13:57:42',289384,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(389543,'2014-12-10 13:58:25',328830,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(389544,'2014-12-10 13:58:34',328831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389545,'2014-12-10 13:58:57',328832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389546,'2014-12-10 13:59:01',328833,0,NULL,NULL,NULL,'mobile',NULL),
(389547,'2014-12-10 13:59:24',328834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389548,'2014-12-10 14:02:16',328835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389549,'2014-12-10 14:02:17',328836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389550,'2014-12-10 14:02:57',285387,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(389551,'2014-12-10 14:03:17',328837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389552,'2014-12-10 14:03:34',328838,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389553,'2014-12-10 14:03:48',328839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389554,'2014-12-10 14:04:19',293483,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(389555,'2014-12-10 14:04:58',328840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389556,'2014-12-10 14:05:21',328841,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(389557,'2014-12-10 14:05:58',310252,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(389558,'2014-12-10 14:06:25',328842,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(389559,'2014-12-10 14:06:59',328843,0,NULL,NULL,NULL,'desktop',NULL),
(389560,'2014-12-10 14:07:28',328844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389561,'2014-12-10 14:07:53',328845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389562,'2014-12-10 14:08:55',328846,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389563,'2014-12-10 14:09:25',328847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389564,'2014-12-10 14:10:55',328848,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(389565,'2014-12-10 14:12:31',328849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389566,'2014-12-10 14:13:05',328850,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(389567,'2014-12-10 14:13:37',328851,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(389568,'2014-12-10 14:15:29',328852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389569,'2014-12-10 14:16:00',328853,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389570,'2014-12-10 14:17:37',328854,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389571,'2014-12-10 14:18:26',321099,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(389572,'2014-12-10 14:20:16',328855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389573,'2014-12-10 14:22:34',328856,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(389574,'2014-12-10 14:24:09',328857,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(389575,'2014-12-10 14:24:40',328858,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(389576,'2014-12-10 14:25:33',328859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389577,'2014-12-10 14:25:34',328860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389578,'2014-12-10 14:25:42',299975,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(389579,'2014-12-10 14:25:56',328861,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(389580,'2014-12-10 14:26:23',328862,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389581,'2014-12-10 14:26:42',328863,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(389582,'2014-12-10 14:26:44',328864,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389583,'2014-12-10 14:27:56',328865,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389584,'2014-12-10 14:28:00',328866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389585,'2014-12-10 14:28:05',328867,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389586,'2014-12-10 14:28:16',328868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389587,'2014-12-10 14:28:49',328869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389588,'2014-12-10 14:29:08',328870,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(389589,'2014-12-10 14:29:33',328871,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(389590,'2014-12-10 14:30:10',328872,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(389591,'2014-12-10 14:30:51',328873,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389592,'2014-12-10 14:30:57',328874,0,NULL,NULL,NULL,'mobile',NULL),
(389593,'2014-12-10 14:31:35',328875,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389594,'2014-12-10 14:32:09',328876,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389595,'2014-12-10 14:32:14',328877,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389596,'2014-12-10 14:33:05',304183,1,NULL,NULL,NULL,'desktop',NULL),
(389597,'2014-12-10 14:33:30',328878,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(389598,'2014-12-10 14:33:57',328879,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(389599,'2014-12-10 14:34:18',319172,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(389600,'2014-12-10 14:35:23',328880,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389601,'2014-12-10 14:35:55',328881,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389602,'2014-12-10 14:37:37',307124,1,NULL,NULL,NULL,'desktop',NULL),
(389603,'2014-12-10 14:37:57',328882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389604,'2014-12-10 14:38:44',328883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389605,'2014-12-10 14:38:46',317796,1,NULL,NULL,NULL,'desktop',NULL),
(389606,'2014-12-10 14:39:13',300652,1,NULL,NULL,NULL,'desktop',NULL),
(389607,'2014-12-10 14:40:17',328884,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389608,'2014-12-10 14:40:54',328885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389609,'2014-12-10 14:41:02',311358,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(389610,'2014-12-10 14:41:13',328886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389611,'2014-12-10 14:42:58',328887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389612,'2014-12-10 14:43:13',328888,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(389613,'2014-12-10 14:44:12',328889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389614,'2014-12-10 14:44:29',328890,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389615,'2014-12-10 14:44:47',297588,1,NULL,NULL,NULL,'desktop',NULL),
(389616,'2014-12-10 14:46:10',328891,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(389617,'2014-12-10 14:48:55',328892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389618,'2014-12-10 14:51:00',328893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389619,'2014-12-10 14:51:33',328894,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(389620,'2014-12-10 14:52:09',328895,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389621,'2014-12-10 14:53:56',309954,1,NULL,NULL,NULL,'mobile',NULL),
(389622,'2014-12-10 14:54:27',328896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389623,'2014-12-10 14:54:31',328897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389624,'2014-12-10 14:54:59',328898,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389625,'2014-12-10 14:55:18',274177,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(389626,'2014-12-10 14:56:10',328899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389627,'2014-12-10 14:56:23',328900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389628,'2014-12-10 14:58:16',328901,0,NULL,NULL,NULL,'mobile',NULL),
(389629,'2014-12-10 14:58:22',328902,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389630,'2014-12-10 14:58:43',297816,1,NULL,NULL,NULL,'mobile',NULL),
(389631,'2014-12-10 14:58:45',328903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389632,'2014-12-10 14:58:59',308467,1,NULL,NULL,NULL,'desktop',NULL),
(389633,'2014-12-10 14:59:27',328904,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(389634,'2014-12-10 15:00:14',328905,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389635,'2014-12-10 15:00:37',303747,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(389636,'2014-12-10 15:01:07',328906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389637,'2014-12-10 15:01:23',317794,1,NULL,NULL,NULL,'desktop',NULL),
(389638,'2014-12-10 15:01:36',328907,0,NULL,NULL,NULL,'desktop',NULL),
(389639,'2014-12-10 15:02:08',314708,1,NULL,NULL,NULL,'desktop',NULL),
(389640,'2014-12-10 15:02:21',328908,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389641,'2014-12-10 15:02:32',328909,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389642,'2014-12-10 15:05:48',299965,1,NULL,NULL,NULL,'desktop',NULL),
(389643,'2014-12-10 15:05:51',328910,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(389644,'2014-12-10 15:06:25',310713,1,NULL,NULL,NULL,'desktop',NULL),
(389645,'2014-12-10 15:06:26',291262,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(389646,'2014-12-10 15:06:26',328911,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(389647,'2014-12-10 15:06:54',328912,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389648,'2014-12-10 15:07:39',328913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389649,'2014-12-10 15:07:41',328914,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(389650,'2014-12-10 15:08:07',328915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389651,'2014-12-10 15:08:44',328916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389652,'2014-12-10 15:09:32',292254,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(389653,'2014-12-10 15:10:17',328917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389654,'2014-12-10 15:10:47',328918,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(389655,'2014-12-10 15:10:49',328919,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(389656,'2014-12-10 15:10:59',328920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389657,'2014-12-10 15:13:51',328921,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389658,'2014-12-10 15:14:34',328922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389659,'2014-12-10 15:15:03',328923,0,NULL,NULL,NULL,'desktop',NULL),
(389660,'2014-12-10 15:16:01',328924,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(389661,'2014-12-10 15:17:06',328925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389662,'2014-12-10 15:17:34',328926,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389663,'2014-12-10 15:18:34',328927,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(389664,'2014-12-10 15:19:21',328928,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389665,'2014-12-10 15:19:33',328929,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(389666,'2014-12-10 15:19:45',328930,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389667,'2014-12-10 15:20:00',328931,0,NULL,NULL,NULL,'mobile',NULL),
(389668,'2014-12-10 15:20:27',328932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389669,'2014-12-10 15:22:03',288866,1,NULL,NULL,NULL,'mobile',NULL),
(389670,'2014-12-10 15:22:08',328933,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(389671,'2014-12-10 15:23:04',328934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389672,'2014-12-10 15:23:26',297414,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(389673,'2014-12-10 15:24:57',328935,0,NULL,NULL,NULL,'desktop',NULL),
(389674,'2014-12-10 15:27:19',293181,1,NULL,NULL,NULL,'mobile',NULL),
(389675,'2014-12-10 15:27:52',328936,0,NULL,NULL,NULL,'desktop',NULL),
(389676,'2014-12-10 15:28:44',328937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389677,'2014-12-10 15:29:20',328938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389678,'2014-12-10 15:30:40',328939,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(389679,'2014-12-10 15:31:37',291996,1,NULL,NULL,NULL,'desktop',NULL),
(389680,'2014-12-10 15:31:50',301744,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(389681,'2014-12-10 15:33:20',297415,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(389682,'2014-12-10 15:34:21',328940,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(389683,'2014-12-10 15:35:38',279496,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(389684,'2014-12-10 15:36:55',328941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389685,'2014-12-10 15:37:50',328942,0,NULL,NULL,NULL,'mobile',NULL),
(389686,'2014-12-10 15:38:31',328943,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(389687,'2014-12-10 15:39:16',328944,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389688,'2014-12-10 15:39:51',328945,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389689,'2014-12-10 15:40:10',328946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389690,'2014-12-10 15:40:33',328947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389691,'2014-12-10 15:40:47',328948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389692,'2014-12-10 15:41:50',328949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389693,'2014-12-10 15:42:34',328950,0,NULL,NULL,NULL,'mobile',NULL),
(389694,'2014-12-10 15:43:57',328951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389695,'2014-12-10 15:44:55',328952,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389696,'2014-12-10 15:46:28',328953,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389697,'2014-12-10 15:46:47',328954,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389698,'2014-12-10 15:47:28',328955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389699,'2014-12-10 15:47:29',328956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389700,'2014-12-10 15:47:42',328957,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389701,'2014-12-10 15:48:54',328958,0,NULL,NULL,NULL,'mobile',NULL),
(389702,'2014-12-10 15:49:16',328959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389703,'2014-12-10 15:49:33',328960,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389704,'2014-12-10 15:50:53',328961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389705,'2014-12-10 15:51:12',328962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389706,'2014-12-10 15:51:13',328963,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(389707,'2014-12-10 15:52:00',328964,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(389708,'2014-12-10 15:52:23',328965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389709,'2014-12-10 15:53:16',328966,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389710,'2014-12-10 15:53:22',328967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389711,'2014-12-10 15:53:39',328968,0,NULL,NULL,NULL,'desktop',NULL),
(389712,'2014-12-10 15:54:30',328969,0,NULL,NULL,NULL,'mobile',NULL),
(389713,'2014-12-10 15:59:24',328970,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389714,'2014-12-10 15:59:47',328971,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389715,'2014-12-10 15:59:53',328972,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(389716,'2014-12-10 16:01:27',328973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389717,'2014-12-10 16:01:56',299385,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(389718,'2014-12-10 16:02:41',328974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389719,'2014-12-10 16:03:33',328975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389720,'2014-12-10 16:03:35',328976,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389721,'2014-12-10 16:03:50',328977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389722,'2014-12-10 16:06:13',296651,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(389723,'2014-12-10 16:06:13',328978,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(389724,'2014-12-10 16:07:56',281800,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(389725,'2014-12-10 16:08:49',328979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389726,'2014-12-10 16:10:02',328980,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(389727,'2014-12-10 16:10:23',328981,0,NULL,NULL,NULL,'desktop',NULL),
(389728,'2014-12-10 16:11:38',328982,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(389729,'2014-12-10 16:13:00',313332,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(389730,'2014-12-10 16:13:28',328983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389731,'2014-12-10 16:13:34',328984,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(389732,'2014-12-10 16:14:11',328985,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389733,'2014-12-10 16:14:12',325913,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(389734,'2014-12-10 16:14:23',328986,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(389735,'2014-12-10 16:14:33',301722,1,NULL,NULL,NULL,'desktop',NULL),
(389736,'2014-12-10 16:14:59',301022,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(389737,'2014-12-10 16:16:26',328987,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(389738,'2014-12-10 16:16:55',328988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389739,'2014-12-10 16:17:09',328989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389740,'2014-12-10 16:17:13',328990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389741,'2014-12-10 16:17:16',328991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389742,'2014-12-10 16:17:33',328992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389743,'2014-12-10 16:19:03',328993,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(389744,'2014-12-10 16:19:12',265061,1,NULL,NULL,NULL,'desktop',NULL),
(389745,'2014-12-10 16:19:39',328994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389746,'2014-12-10 16:19:44',328995,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(389747,'2014-12-10 16:19:47',328996,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(389748,'2014-12-10 16:22:11',328997,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389749,'2014-12-10 16:22:28',328998,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(389750,'2014-12-10 16:22:30',328999,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(389751,'2014-12-10 16:24:07',329000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389752,'2014-12-10 16:24:48',329001,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(389753,'2014-12-10 16:25:24',329002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389754,'2014-12-10 16:26:28',329003,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(389755,'2014-12-10 16:27:12',295042,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(389756,'2014-12-10 16:28:09',325105,1,NULL,NULL,NULL,'desktop',NULL),
(389757,'2014-12-10 16:28:52',329004,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(389758,'2014-12-10 16:29:23',329005,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389759,'2014-12-10 16:32:43',329006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389760,'2014-12-10 16:33:13',329007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389761,'2014-12-10 16:33:20',329008,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(389762,'2014-12-10 16:33:44',329009,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(389763,'2014-12-10 16:34:05',301308,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(389764,'2014-12-10 16:34:05',329010,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(389765,'2014-12-10 16:34:52',329011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389766,'2014-12-10 16:35:03',329012,0,NULL,NULL,NULL,'mobile',NULL),
(389767,'2014-12-10 16:36:17',329013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389768,'2014-12-10 16:36:52',329014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389769,'2014-12-10 16:37:13',329015,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(389770,'2014-12-10 16:38:18',329016,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389771,'2014-12-10 16:39:21',329017,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389772,'2014-12-10 16:40:03',276203,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(389773,'2014-12-10 16:41:06',329018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389774,'2014-12-10 16:41:10',329019,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(389775,'2014-12-10 16:42:33',329020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389776,'2014-12-10 16:43:07',329021,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(389777,'2014-12-10 16:43:19',329022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389778,'2014-12-10 16:44:01',329023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389779,'2014-12-10 16:44:11',292392,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(389780,'2014-12-10 16:44:53',329024,0,NULL,NULL,NULL,'mobile',NULL),
(389781,'2014-12-10 16:45:50',329025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389782,'2014-12-10 16:47:23',329026,0,NULL,NULL,NULL,'desktop',NULL),
(389783,'2014-12-10 16:47:52',329027,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(389784,'2014-12-10 16:48:53',329028,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389785,'2014-12-10 16:49:42',329029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389786,'2014-12-10 16:50:16',329030,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389787,'2014-12-10 16:50:20',329031,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389788,'2014-12-10 16:50:55',329032,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(389789,'2014-12-10 16:50:55',329033,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(389790,'2014-12-10 16:51:21',329034,0,NULL,NULL,NULL,'desktop',NULL),
(389791,'2014-12-10 16:51:29',329035,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389792,'2014-12-10 16:51:46',329036,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(389793,'2014-12-10 16:52:25',329037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389794,'2014-12-10 16:52:44',329038,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(389795,'2014-12-10 16:53:13',311836,1,NULL,NULL,NULL,'desktop',NULL),
(389796,'2014-12-10 16:53:47',329039,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389797,'2014-12-10 16:54:48',329040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389798,'2014-12-10 16:55:05',329041,0,NULL,NULL,NULL,'desktop',NULL),
(389799,'2014-12-10 16:55:29',329042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389800,'2014-12-10 16:55:40',329043,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(389801,'2014-12-10 16:56:16',329044,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(389802,'2014-12-10 16:57:18',329045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389803,'2014-12-10 16:58:54',329046,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(389804,'2014-12-10 16:59:05',329047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389805,'2014-12-10 16:59:30',329048,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389806,'2014-12-10 17:01:47',329049,0,NULL,NULL,NULL,'desktop',NULL),
(389807,'2014-12-10 17:02:52',329050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389808,'2014-12-10 17:04:47',329051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389809,'2014-12-10 17:07:22',329052,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(389810,'2014-12-10 17:08:53',329053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389811,'2014-12-10 17:09:49',329054,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(389812,'2014-12-10 17:09:58',329055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389813,'2014-12-10 17:11:33',329056,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(389814,'2014-12-10 17:14:46',329057,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389815,'2014-12-10 17:14:49',329058,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(389816,'2014-12-10 17:14:53',329059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389817,'2014-12-10 17:15:17',329060,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389818,'2014-12-10 17:15:30',292906,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(389819,'2014-12-10 17:15:36',329061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389820,'2014-12-10 17:19:18',329062,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389821,'2014-12-10 17:19:22',329063,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389822,'2014-12-10 17:20:00',329064,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389823,'2014-12-10 17:20:04',329065,0,NULL,NULL,NULL,'desktop',NULL),
(389824,'2014-12-10 17:20:29',329066,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(389825,'2014-12-10 17:21:33',329067,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(389826,'2014-12-10 17:22:09',329068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389827,'2014-12-10 17:22:41',329069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389828,'2014-12-10 17:24:14',329070,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(389829,'2014-12-10 17:24:35',274232,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(389830,'2014-12-10 17:24:48',329071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389831,'2014-12-10 17:25:18',310171,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(389832,'2014-12-10 17:26:31',329072,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(389833,'2014-12-10 17:28:06',329073,0,NULL,NULL,NULL,'desktop',NULL),
(389834,'2014-12-10 17:29:12',329074,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(389835,'2014-12-10 17:29:18',329075,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(389836,'2014-12-10 17:31:13',270420,1,NULL,NULL,NULL,'desktop',NULL),
(389837,'2014-12-10 17:32:11',329076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389838,'2014-12-10 17:32:22',308432,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(389839,'2014-12-10 17:32:36',296126,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(389840,'2014-12-10 17:33:30',329077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389841,'2014-12-10 17:33:46',329078,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389842,'2014-12-10 17:33:50',329079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389843,'2014-12-10 17:34:17',329080,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389844,'2014-12-10 17:35:12',329081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389845,'2014-12-10 17:35:22',329082,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389846,'2014-12-10 17:37:27',310657,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(389847,'2014-12-10 17:38:08',329083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389848,'2014-12-10 17:38:40',329084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389849,'2014-12-10 17:38:54',329085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389850,'2014-12-10 17:39:14',329086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389851,'2014-12-10 17:41:02',329087,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389852,'2014-12-10 17:41:25',329088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389853,'2014-12-10 17:41:42',329089,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389854,'2014-12-10 17:45:16',329090,0,NULL,NULL,NULL,'desktop',NULL),
(389855,'2014-12-10 17:46:42',329091,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389856,'2014-12-10 17:46:43',329092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389857,'2014-12-10 17:47:03',329093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389858,'2014-12-10 17:48:38',329094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389859,'2014-12-10 17:50:04',329095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389860,'2014-12-10 17:51:23',329096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389861,'2014-12-10 17:51:45',329097,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389862,'2014-12-10 17:51:50',329098,0,NULL,NULL,NULL,'desktop',NULL),
(389863,'2014-12-10 17:52:57',329099,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(389864,'2014-12-10 17:53:11',329100,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(389865,'2014-12-10 17:54:11',329101,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389866,'2014-12-10 17:54:14',329102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389867,'2014-12-10 17:56:28',302747,1,NULL,NULL,NULL,'desktop',NULL),
(389868,'2014-12-10 17:58:25',329103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389869,'2014-12-10 17:59:14',329104,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(389870,'2014-12-10 18:00:08',329105,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(389871,'2014-12-10 18:00:29',329106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389872,'2014-12-10 18:00:49',282691,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(389873,'2014-12-10 18:01:38',279983,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(389874,'2014-12-10 18:02:03',329107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389875,'2014-12-10 18:03:15',329108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389876,'2014-12-10 18:03:41',329109,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(389877,'2014-12-10 18:04:02',329110,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389878,'2014-12-10 18:04:44',329111,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(389879,'2014-12-10 18:04:48',329112,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389880,'2014-12-10 18:06:19',329113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389881,'2014-12-10 18:06:32',329114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389882,'2014-12-10 18:07:35',329115,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(389883,'2014-12-10 18:09:41',329116,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(389884,'2014-12-10 18:11:27',276127,1,NULL,NULL,NULL,'mobile',NULL),
(389885,'2014-12-10 18:11:59',329117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389886,'2014-12-10 18:12:37',329118,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(389887,'2014-12-10 18:12:57',329119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389888,'2014-12-10 18:14:02',318927,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(389889,'2014-12-10 18:17:46',329120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389890,'2014-12-10 18:18:28',329121,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(389891,'2014-12-10 18:18:42',329122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389892,'2014-12-10 18:19:08',299165,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(389893,'2014-12-10 18:19:53',329123,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389894,'2014-12-10 18:23:12',329124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389895,'2014-12-10 18:24:54',286641,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(389896,'2014-12-10 18:26:33',285986,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(389897,'2014-12-10 18:27:39',329125,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389898,'2014-12-10 18:27:45',329126,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389899,'2014-12-10 18:31:26',329127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389900,'2014-12-10 18:31:38',329128,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389901,'2014-12-10 18:32:21',329129,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(389902,'2014-12-10 18:33:04',329130,0,NULL,NULL,NULL,'desktop',NULL),
(389903,'2014-12-10 18:33:28',329131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389904,'2014-12-10 18:34:06',329132,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(389905,'2014-12-10 18:35:51',329133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389906,'2014-12-10 18:36:13',329134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389907,'2014-12-10 18:38:57',315283,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(389908,'2014-12-10 18:40:17',329135,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(389909,'2014-12-10 18:42:34',329136,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(389910,'2014-12-10 18:42:57',329137,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389911,'2014-12-10 18:43:16',329138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389912,'2014-12-10 18:43:25',266206,1,NULL,NULL,NULL,'desktop',NULL),
(389913,'2014-12-10 18:46:17',329139,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(389914,'2014-12-10 18:46:32',329140,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(389915,'2014-12-10 18:47:26',316564,1,NULL,NULL,NULL,'desktop',NULL),
(389916,'2014-12-10 18:49:30',329141,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(389917,'2014-12-10 18:49:44',329142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389918,'2014-12-10 18:50:06',329143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389919,'2014-12-10 18:50:10',329144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389920,'2014-12-10 18:50:48',329145,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(389921,'2014-12-10 18:55:46',329146,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(389922,'2014-12-10 18:57:04',329147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389923,'2014-12-10 18:59:25',329148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389924,'2014-12-10 19:00:05',329149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389925,'2014-12-10 19:00:09',329150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389926,'2014-12-10 19:00:49',329151,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(389927,'2014-12-10 19:01:04',329152,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(389928,'2014-12-10 19:01:06',329153,0,NULL,NULL,NULL,'mobile',NULL),
(389929,'2014-12-10 19:01:13',329154,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(389930,'2014-12-10 19:01:24',291758,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(389931,'2014-12-10 19:02:54',329155,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(389932,'2014-12-10 19:03:07',329156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389933,'2014-12-10 19:03:12',329157,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389934,'2014-12-10 19:04:52',329158,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(389935,'2014-12-10 19:09:30',307462,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(389936,'2014-12-10 19:10:30',329159,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(389937,'2014-12-10 19:15:04',329160,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389938,'2014-12-10 19:16:34',329161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389939,'2014-12-10 19:16:58',329162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389940,'2014-12-10 19:18:00',329163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389941,'2014-12-10 19:18:11',329164,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389942,'2014-12-10 19:18:35',329165,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(389943,'2014-12-10 19:19:12',298572,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(389944,'2014-12-10 19:22:48',329166,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389945,'2014-12-10 19:25:17',329167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389946,'2014-12-10 19:26:04',305219,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(389947,'2014-12-10 19:27:18',324829,1,NULL,NULL,NULL,'desktop',NULL),
(389948,'2014-12-10 19:27:49',329168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389949,'2014-12-10 19:33:22',271005,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(389950,'2014-12-10 19:37:13',329169,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(389951,'2014-12-10 19:37:34',329170,0,NULL,NULL,NULL,'desktop',NULL),
(389952,'2014-12-10 19:39:25',326065,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(389953,'2014-12-10 19:40:31',329171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389954,'2014-12-10 19:42:03',309918,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(389955,'2014-12-10 19:49:08',329172,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389956,'2014-12-10 19:53:35',321862,1,NULL,NULL,NULL,'mobile',NULL),
(389957,'2014-12-10 19:54:35',329173,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(389958,'2014-12-10 19:54:37',329174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389959,'2014-12-10 19:56:21',329175,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389960,'2014-12-10 20:00:45',303479,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(389961,'2014-12-10 20:01:23',329176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389962,'2014-12-10 20:02:56',302681,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(389963,'2014-12-10 20:03:03',329177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389964,'2014-12-10 20:03:17',329178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389965,'2014-12-10 20:07:48',329179,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(389966,'2014-12-10 20:09:06',329180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389967,'2014-12-10 20:11:19',329181,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(389968,'2014-12-10 20:17:05',329182,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389969,'2014-12-10 20:17:21',329183,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(389970,'2014-12-10 20:17:31',329184,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(389971,'2014-12-10 20:18:07',329185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389972,'2014-12-10 20:19:45',329186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389973,'2014-12-10 20:20:04',329187,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(389974,'2014-12-10 20:20:37',274894,1,NULL,NULL,NULL,'mobile',NULL),
(389975,'2014-12-10 20:22:04',329188,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(389976,'2014-12-10 20:23:35',274176,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(389977,'2014-12-10 20:28:00',329189,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389978,'2014-12-10 20:28:39',329190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389979,'2014-12-10 20:28:43',329191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389980,'2014-12-10 20:31:01',329192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389981,'2014-12-10 20:32:24',329193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389982,'2014-12-10 20:33:20',303612,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(389983,'2014-12-10 20:33:40',329194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389984,'2014-12-10 20:35:52',329195,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(389985,'2014-12-10 20:36:06',329196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389986,'2014-12-10 20:38:41',329197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389987,'2014-12-10 20:38:56',329198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389988,'2014-12-10 20:40:38',329199,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(389989,'2014-12-10 20:40:39',329200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389990,'2014-12-10 20:41:32',329201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389991,'2014-12-10 20:42:12',329202,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(389992,'2014-12-10 20:44:05',329203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389993,'2014-12-10 20:44:47',329204,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(389994,'2014-12-10 20:45:05',283680,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(389995,'2014-12-10 20:45:22',318371,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(389996,'2014-12-10 20:46:43',329205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389997,'2014-12-10 20:47:21',329206,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(389998,'2014-12-10 20:49:24',329207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(389999,'2014-12-10 20:49:34',329208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390000,'2014-12-10 20:50:53',329209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390001,'2014-12-10 20:51:17',317824,1,NULL,NULL,NULL,'desktop',NULL),
(390002,'2014-12-10 20:53:14',329210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390003,'2014-12-10 20:53:56',329211,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(390004,'2014-12-10 20:56:29',329212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390005,'2014-12-10 20:56:34',329213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390006,'2014-12-10 20:58:10',329214,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(390007,'2014-12-10 20:58:21',329215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390008,'2014-12-10 20:58:55',309401,1,NULL,NULL,NULL,'desktop',NULL),
(390009,'2014-12-10 21:00:17',329216,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(390010,'2014-12-10 21:00:18',329217,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390011,'2014-12-10 21:00:27',329218,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390012,'2014-12-10 21:01:31',329219,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(390013,'2014-12-10 21:01:54',329220,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(390014,'2014-12-10 21:02:32',329221,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390015,'2014-12-10 21:03:20',329222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390016,'2014-12-10 21:03:38',329223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390017,'2014-12-10 21:04:32',329224,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(390018,'2014-12-10 21:08:55',329225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390019,'2014-12-10 21:12:10',329226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390020,'2014-12-10 21:14:45',329227,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(390021,'2014-12-10 21:16:56',329228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390022,'2014-12-10 21:22:15',329229,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390023,'2014-12-10 21:22:49',329230,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(390024,'2014-12-10 21:23:03',329231,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(390025,'2014-12-10 21:28:43',329232,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390026,'2014-12-10 21:30:12',309742,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(390027,'2014-12-10 21:30:54',329233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390028,'2014-12-10 21:31:46',329234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390029,'2014-12-10 21:31:52',329235,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(390030,'2014-12-10 21:35:22',329236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390031,'2014-12-10 21:35:56',329237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390032,'2014-12-10 21:36:41',329238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390033,'2014-12-10 21:37:27',315346,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(390034,'2014-12-10 21:42:07',329239,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(390035,'2014-12-10 21:44:16',329240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390036,'2014-12-10 21:45:34',329241,0,NULL,NULL,NULL,'mobile',NULL),
(390037,'2014-12-10 21:45:49',329242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390038,'2014-12-10 21:47:02',329243,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390039,'2014-12-10 21:48:56',329244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390040,'2014-12-10 21:49:01',329245,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(390041,'2014-12-10 21:49:44',329246,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390042,'2014-12-10 21:50:13',329247,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390043,'2014-12-10 21:50:35',329248,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(390044,'2014-12-10 21:53:19',329249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390045,'2014-12-10 21:54:04',329250,0,NULL,NULL,NULL,'desktop',NULL),
(390046,'2014-12-10 21:54:26',329251,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(390047,'2014-12-10 21:58:38',329252,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390048,'2014-12-10 22:00:02',329253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390049,'2014-12-10 22:01:39',289083,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(390050,'2014-12-10 22:04:03',301296,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(390051,'2014-12-10 22:05:30',329254,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390052,'2014-12-10 22:06:36',290308,1,NULL,NULL,NULL,'mobile',NULL),
(390053,'2014-12-10 22:08:42',289766,1,NULL,NULL,NULL,'desktop',NULL),
(390054,'2014-12-10 22:08:59',329255,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(390055,'2014-12-10 22:10:49',329256,0,NULL,NULL,NULL,'desktop',NULL),
(390056,'2014-12-10 22:15:21',329257,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(390057,'2014-12-10 22:16:16',317950,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(390058,'2014-12-10 22:16:17',329258,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390059,'2014-12-10 22:16:17',329259,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390060,'2014-12-10 22:18:43',329260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390061,'2014-12-10 22:18:51',329261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390062,'2014-12-10 22:21:40',329262,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(390063,'2014-12-10 22:23:41',324268,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(390064,'2014-12-10 22:24:01',329263,0,NULL,NULL,NULL,'mobile',NULL),
(390065,'2014-12-10 22:24:53',284640,1,NULL,NULL,NULL,'desktop',NULL),
(390066,'2014-12-10 22:26:13',329264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390067,'2014-12-10 22:28:31',297981,1,NULL,NULL,NULL,'desktop',NULL),
(390068,'2014-12-10 22:29:28',329265,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(390069,'2014-12-10 22:31:06',329266,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390070,'2014-12-10 22:32:03',329267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390071,'2014-12-10 22:33:53',329268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390072,'2014-12-10 22:34:12',329269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390073,'2014-12-10 22:35:23',329270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390074,'2014-12-10 22:38:30',329271,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(390075,'2014-12-10 22:41:26',329272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390076,'2014-12-10 22:41:37',329273,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(390077,'2014-12-10 22:42:00',329274,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(390078,'2014-12-10 22:44:58',267576,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(390079,'2014-12-10 22:48:48',329275,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(390080,'2014-12-10 22:49:22',329276,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(390081,'2014-12-10 22:52:34',329277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390082,'2014-12-10 22:53:33',329278,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(390083,'2014-12-10 22:54:31',329279,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(390084,'2014-12-10 22:55:30',329280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390085,'2014-12-10 22:55:40',329281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390086,'2014-12-10 22:56:30',329282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390087,'2014-12-10 22:58:03',329283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390088,'2014-12-10 22:59:10',329284,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(390089,'2014-12-10 23:00:47',329285,0,NULL,NULL,NULL,'mobile',NULL),
(390090,'2014-12-10 23:02:01',276594,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(390091,'2014-12-10 23:03:56',329286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390092,'2014-12-10 23:06:23',329287,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390093,'2014-12-10 23:08:47',329288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390094,'2014-12-10 23:09:19',329289,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(390095,'2014-12-10 23:16:12',279680,1,NULL,NULL,NULL,'mobile',NULL),
(390096,'2014-12-10 23:17:05',290833,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(390097,'2014-12-10 23:18:20',329290,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(390098,'2014-12-10 23:20:48',329291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390099,'2014-12-10 23:22:45',329292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390100,'2014-12-10 23:23:00',329293,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(390101,'2014-12-10 23:24:48',329294,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(390102,'2014-12-10 23:28:20',329295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390103,'2014-12-10 23:30:11',329296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390104,'2014-12-10 23:35:46',329297,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(390105,'2014-12-10 23:37:02',329298,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390106,'2014-12-10 23:40:37',329299,0,NULL,NULL,NULL,'mobile',NULL),
(390107,'2014-12-10 23:44:03',329300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390108,'2014-12-10 23:44:36',306236,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(390109,'2014-12-10 23:48:22',329301,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390110,'2014-12-10 23:49:15',329302,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(390111,'2014-12-10 23:49:29',329303,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(390112,'2014-12-10 23:51:17',329304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390113,'2014-12-10 23:53:32',318189,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(390114,'2014-12-11 00:05:45',307259,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(390115,'2014-12-11 00:06:11',329305,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(390116,'2014-12-11 00:08:42',329306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390117,'2014-12-11 00:11:05',329307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390118,'2014-12-11 00:11:58',329308,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390119,'2014-12-11 00:12:22',320604,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(390120,'2014-12-11 00:12:34',329309,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(390121,'2014-12-11 00:13:49',329310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390122,'2014-12-11 00:14:08',329311,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390123,'2014-12-11 00:15:18',304501,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(390124,'2014-12-11 00:17:01',321565,1,NULL,NULL,NULL,'desktop',NULL),
(390125,'2014-12-11 00:17:38',329312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390126,'2014-12-11 00:20:06',286336,1,NULL,NULL,NULL,'desktop',NULL),
(390127,'2014-12-11 00:20:26',329313,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(390128,'2014-12-11 00:21:56',329314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390129,'2014-12-11 00:21:58',329315,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(390130,'2014-12-11 00:22:48',329316,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390131,'2014-12-11 00:24:30',329317,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(390132,'2014-12-11 00:30:21',329318,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(390133,'2014-12-11 00:31:15',297957,1,NULL,NULL,NULL,'desktop',NULL),
(390134,'2014-12-11 00:33:39',329319,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(390135,'2014-12-11 00:35:58',295317,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(390136,'2014-12-11 00:36:21',329320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390137,'2014-12-11 00:45:58',257220,1,NULL,NULL,NULL,'mobile',NULL),
(390138,'2014-12-11 00:51:17',293154,1,NULL,NULL,NULL,'desktop',NULL),
(390139,'2014-12-11 00:51:27',329321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390140,'2014-12-11 00:52:36',329322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390141,'2014-12-11 00:53:29',329323,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(390142,'2014-12-11 01:05:09',329324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390143,'2014-12-11 01:05:29',329325,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390144,'2014-12-11 01:16:22',295259,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(390145,'2014-12-11 01:17:32',329326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390146,'2014-12-11 01:19:10',329327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390147,'2014-12-11 01:22:14',329328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390148,'2014-12-11 01:22:18',329329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390149,'2014-12-11 01:22:27',284866,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(390150,'2014-12-11 01:24:47',329330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390151,'2014-12-11 01:27:21',329331,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(390152,'2014-12-11 01:27:40',329332,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(390153,'2014-12-11 01:27:42',329333,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(390154,'2014-12-11 01:27:51',311307,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(390155,'2014-12-11 01:28:00',329334,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(390156,'2014-12-11 01:34:26',329335,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(390157,'2014-12-11 01:43:34',329336,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390158,'2014-12-11 01:44:11',329337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390159,'2014-12-11 01:47:49',329338,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390160,'2014-12-11 02:08:20',329339,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390161,'2014-12-11 02:12:33',297348,1,NULL,NULL,NULL,'mobile',NULL),
(390162,'2014-12-11 02:12:33',329340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390163,'2014-12-11 02:13:00',329341,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(390164,'2014-12-11 02:13:18',329342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390165,'2014-12-11 02:14:50',329343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390166,'2014-12-11 02:16:34',329344,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390167,'2014-12-11 02:17:49',329345,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390168,'2014-12-11 02:18:33',329346,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390169,'2014-12-11 02:18:35',329347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390170,'2014-12-11 02:20:18',284802,1,NULL,NULL,NULL,'desktop',NULL),
(390171,'2014-12-11 02:21:16',329348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390172,'2014-12-11 02:21:56',329349,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(390173,'2014-12-11 02:25:58',319854,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(390174,'2014-12-11 02:29:23',329350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390175,'2014-12-11 02:33:22',263508,1,NULL,NULL,NULL,'desktop',NULL),
(390176,'2014-12-11 02:34:18',329351,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(390177,'2014-12-11 02:34:20',329352,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390178,'2014-12-11 02:36:15',329353,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(390179,'2014-12-11 02:38:27',329354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390180,'2014-12-11 02:39:46',329355,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390181,'2014-12-11 02:41:24',329356,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(390182,'2014-12-11 02:44:47',329357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390183,'2014-12-11 02:48:20',329358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390184,'2014-12-11 02:49:44',329359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390185,'2014-12-11 02:50:28',302812,1,NULL,NULL,NULL,'mobile',NULL),
(390186,'2014-12-11 02:56:15',329360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390187,'2014-12-11 02:57:23',329361,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390188,'2014-12-11 02:58:59',329362,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(390189,'2014-12-11 02:59:48',329363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390190,'2014-12-11 03:07:04',329364,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390191,'2014-12-11 03:13:05',329365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390192,'2014-12-11 03:13:27',329366,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390193,'2014-12-11 03:15:33',283819,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(390194,'2014-12-11 03:17:38',329367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390195,'2014-12-11 03:28:18',286402,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(390196,'2014-12-11 03:30:42',329368,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(390197,'2014-12-11 03:32:44',329369,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(390198,'2014-12-11 03:34:58',329370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390199,'2014-12-11 03:37:51',329371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390200,'2014-12-11 03:42:30',329372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390201,'2014-12-11 03:46:08',329373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390202,'2014-12-11 03:46:32',329374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390203,'2014-12-11 03:47:46',329375,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(390204,'2014-12-11 03:56:42',329376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390205,'2014-12-11 03:56:47',329377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390206,'2014-12-11 03:58:07',294751,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(390207,'2014-12-11 03:59:13',329378,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390208,'2014-12-11 03:59:35',329379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390209,'2014-12-11 04:00:16',329380,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390210,'2014-12-11 04:14:27',329381,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(390211,'2014-12-11 04:17:46',329382,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390212,'2014-12-11 04:19:04',329383,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(390213,'2014-12-11 04:20:18',329384,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(390214,'2014-12-11 04:27:11',329385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390215,'2014-12-11 04:33:51',329386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390216,'2014-12-11 04:45:27',329387,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390217,'2014-12-11 04:47:00',329388,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390218,'2014-12-11 04:57:52',329389,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390219,'2014-12-11 04:58:14',304063,1,NULL,NULL,NULL,'mobile',NULL),
(390220,'2014-12-11 05:00:56',329390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390221,'2014-12-11 05:05:05',329391,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(390222,'2014-12-11 05:05:23',329392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390223,'2014-12-11 05:08:26',329393,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(390224,'2014-12-11 05:14:19',329394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390225,'2014-12-11 05:14:40',329395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390226,'2014-12-11 05:20:13',329396,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390227,'2014-12-11 05:22:11',329397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390228,'2014-12-11 05:29:49',329398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390229,'2014-12-11 05:33:30',329399,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390230,'2014-12-11 05:35:52',305039,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(390231,'2014-12-11 05:37:45',329400,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390232,'2014-12-11 05:42:54',329401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390233,'2014-12-11 05:43:39',329402,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390234,'2014-12-11 05:45:17',329403,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390235,'2014-12-11 05:46:09',329404,0,NULL,NULL,NULL,'desktop',NULL),
(390236,'2014-12-11 05:50:44',329405,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390237,'2014-12-11 05:54:33',313331,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(390238,'2014-12-11 06:00:58',329406,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(390239,'2014-12-11 06:03:05',329407,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(390240,'2014-12-11 06:04:59',276071,1,NULL,NULL,NULL,'mobile',NULL),
(390241,'2014-12-11 06:12:51',329408,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390242,'2014-12-11 06:14:23',329409,0,NULL,NULL,NULL,'mobile',NULL),
(390243,'2014-12-11 06:18:34',329410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390244,'2014-12-11 06:21:54',329411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390245,'2014-12-11 06:23:37',318091,1,NULL,NULL,NULL,'mobile',NULL),
(390246,'2014-12-11 06:23:39',283039,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(390247,'2014-12-11 06:30:03',329412,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390248,'2014-12-11 06:32:14',329413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390249,'2014-12-11 06:33:27',329414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390250,'2014-12-11 06:34:10',329415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390251,'2014-12-11 06:34:41',329416,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390252,'2014-12-11 06:36:12',329417,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390253,'2014-12-11 06:36:48',329418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390254,'2014-12-11 06:39:04',296098,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(390255,'2014-12-11 06:40:00',329419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390256,'2014-12-11 06:42:07',329420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390257,'2014-12-11 06:42:09',329421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390258,'2014-12-11 06:44:14',329422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390259,'2014-12-11 06:48:04',329423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390260,'2014-12-11 06:52:27',329424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390261,'2014-12-11 06:52:35',329425,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(390262,'2014-12-11 06:56:53',329426,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390263,'2014-12-11 06:57:00',311822,1,NULL,NULL,NULL,'desktop',NULL),
(390264,'2014-12-11 06:57:22',329427,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(390265,'2014-12-11 07:00:17',329428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390266,'2014-12-11 07:01:47',329429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390267,'2014-12-11 07:07:23',329430,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390268,'2014-12-11 07:08:57',329431,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(390269,'2014-12-11 07:12:35',283295,1,NULL,NULL,NULL,'desktop',NULL),
(390270,'2014-12-11 07:15:09',286861,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(390271,'2014-12-11 07:16:42',329432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390272,'2014-12-11 07:17:26',286682,1,NULL,NULL,NULL,'desktop',NULL),
(390273,'2014-12-11 07:18:03',290428,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(390274,'2014-12-11 07:19:26',295409,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(390275,'2014-12-11 07:24:28',303345,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(390276,'2014-12-11 07:26:13',329433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390277,'2014-12-11 07:26:39',329434,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390278,'2014-12-11 07:27:07',329435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390279,'2014-12-11 07:27:43',329436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390280,'2014-12-11 07:27:43',329437,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(390281,'2014-12-11 07:31:57',329438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390282,'2014-12-11 07:34:51',329439,0,NULL,NULL,NULL,'mobile',NULL),
(390283,'2014-12-11 07:35:14',329440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390284,'2014-12-11 07:37:17',297819,1,NULL,NULL,NULL,'mobile',NULL),
(390285,'2014-12-11 07:37:49',329441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390286,'2014-12-11 07:40:00',329442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390287,'2014-12-11 07:40:21',260157,1,NULL,NULL,NULL,'desktop',NULL),
(390288,'2014-12-11 07:40:33',329443,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(390289,'2014-12-11 07:40:40',329444,0,NULL,NULL,NULL,'desktop',NULL),
(390290,'2014-12-11 07:42:43',289701,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(390291,'2014-12-11 07:47:20',329445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390292,'2014-12-11 07:48:10',329446,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(390293,'2014-12-11 07:48:13',329447,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(390294,'2014-12-11 07:48:19',329448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390295,'2014-12-11 07:53:52',270425,1,NULL,NULL,NULL,'mobile',NULL),
(390296,'2014-12-11 07:55:10',329449,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(390297,'2014-12-11 07:56:43',329450,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390298,'2014-12-11 07:56:58',297985,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(390299,'2014-12-11 07:58:43',329451,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(390300,'2014-12-11 08:00:16',329452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390301,'2014-12-11 08:01:00',329453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390302,'2014-12-11 08:03:35',329454,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390303,'2014-12-11 08:03:41',329455,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(390304,'2014-12-11 08:03:43',307579,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(390305,'2014-12-11 08:04:18',329456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390306,'2014-12-11 08:05:30',329457,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390307,'2014-12-11 08:09:26',329458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390308,'2014-12-11 08:09:48',329459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390309,'2014-12-11 08:10:51',329460,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390310,'2014-12-11 08:12:50',329461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390311,'2014-12-11 08:13:47',329462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390312,'2014-12-11 08:14:18',329463,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390313,'2014-12-11 08:14:18',329464,0,NULL,NULL,NULL,'desktop',NULL),
(390314,'2014-12-11 08:15:42',329465,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(390315,'2014-12-11 08:16:00',329466,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390316,'2014-12-11 08:16:34',329467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390317,'2014-12-11 08:16:36',289860,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(390318,'2014-12-11 08:18:52',329468,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390319,'2014-12-11 08:19:45',329469,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(390320,'2014-12-11 08:20:19',329470,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(390321,'2014-12-11 08:22:35',329471,0,NULL,NULL,NULL,'mobile',NULL),
(390322,'2014-12-11 08:27:32',329472,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(390323,'2014-12-11 08:28:16',329473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390324,'2014-12-11 08:30:34',329474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390325,'2014-12-11 08:30:48',329475,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(390326,'2014-12-11 08:33:53',278313,1,NULL,NULL,NULL,'desktop',NULL),
(390327,'2014-12-11 08:34:35',329476,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(390328,'2014-12-11 08:37:28',299001,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(390329,'2014-12-11 08:39:54',329477,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390330,'2014-12-11 08:44:34',329478,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(390331,'2014-12-11 08:44:42',329479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390332,'2014-12-11 08:46:50',329480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390333,'2014-12-11 08:47:06',329481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390334,'2014-12-11 08:50:28',329482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390335,'2014-12-11 08:53:58',329483,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(390336,'2014-12-11 08:55:44',329484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390337,'2014-12-11 08:58:18',274055,1,NULL,NULL,NULL,'desktop',NULL),
(390338,'2014-12-11 08:58:23',329485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390339,'2014-12-11 08:59:38',329486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390340,'2014-12-11 09:01:29',329487,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390341,'2014-12-11 09:01:29',329488,0,NULL,NULL,NULL,'mobile',NULL),
(390342,'2014-12-11 09:01:38',329489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390343,'2014-12-11 09:01:50',329490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390344,'2014-12-11 09:01:58',329491,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(390345,'2014-12-11 09:02:00',329492,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390346,'2014-12-11 09:02:58',329493,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390347,'2014-12-11 09:04:25',329494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390348,'2014-12-11 09:06:29',329495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390349,'2014-12-11 09:06:32',329496,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390350,'2014-12-11 09:06:47',322779,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(390351,'2014-12-11 09:07:15',329497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390352,'2014-12-11 09:09:41',329498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390353,'2014-12-11 09:09:55',329499,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(390354,'2014-12-11 09:10:34',329500,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(390355,'2014-12-11 09:11:02',329501,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(390356,'2014-12-11 09:13:15',329502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390357,'2014-12-11 09:13:20',329503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390358,'2014-12-11 09:13:50',329504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390359,'2014-12-11 09:14:39',329505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390360,'2014-12-11 09:15:42',301682,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(390361,'2014-12-11 09:16:01',329506,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390362,'2014-12-11 09:17:34',329507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390363,'2014-12-11 09:18:05',329508,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(390364,'2014-12-11 09:18:27',319797,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(390365,'2014-12-11 09:19:11',329509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390366,'2014-12-11 09:22:35',329510,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(390367,'2014-12-11 09:23:22',296599,1,NULL,NULL,NULL,'mobile',NULL),
(390368,'2014-12-11 09:23:40',329511,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390369,'2014-12-11 09:24:41',303324,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(390370,'2014-12-11 09:26:15',329512,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(390371,'2014-12-11 09:28:28',275065,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(390372,'2014-12-11 09:28:38',329513,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(390373,'2014-12-11 09:29:04',329514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390374,'2014-12-11 09:29:45',292150,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(390375,'2014-12-11 09:31:15',329515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390376,'2014-12-11 09:31:57',301186,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(390377,'2014-12-11 09:32:11',329516,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(390378,'2014-12-11 09:32:40',289502,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(390379,'2014-12-11 09:33:24',329517,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(390380,'2014-12-11 09:34:45',329518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390381,'2014-12-11 09:36:15',329519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390382,'2014-12-11 09:37:43',329520,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(390383,'2014-12-11 09:38:44',329521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390384,'2014-12-11 09:40:27',329522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390385,'2014-12-11 09:42:38',329523,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(390386,'2014-12-11 09:43:34',329524,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(390387,'2014-12-11 09:43:36',329525,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390388,'2014-12-11 09:44:07',329526,0,NULL,NULL,NULL,'desktop',NULL),
(390389,'2014-12-11 09:45:27',318755,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(390390,'2014-12-11 09:45:34',329527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390391,'2014-12-11 09:49:50',329528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390392,'2014-12-11 09:50:07',311443,1,NULL,NULL,NULL,'desktop',NULL),
(390393,'2014-12-11 09:53:22',329529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390394,'2014-12-11 09:54:08',329530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390395,'2014-12-11 09:58:02',329531,0,NULL,NULL,NULL,'mobile',NULL),
(390396,'2014-12-11 09:58:06',329532,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(390397,'2014-12-11 09:58:24',321882,1,NULL,NULL,NULL,'mobile',NULL),
(390398,'2014-12-11 10:04:03',266638,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(390399,'2014-12-11 10:05:27',329533,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(390400,'2014-12-11 10:06:08',267990,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(390401,'2014-12-11 10:07:49',329534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390402,'2014-12-11 10:08:15',271046,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(390403,'2014-12-11 10:09:01',329535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390404,'2014-12-11 10:10:29',329536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390405,'2014-12-11 10:10:33',329537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390406,'2014-12-11 10:13:42',271300,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(390407,'2014-12-11 10:14:11',329538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390408,'2014-12-11 10:14:40',314129,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(390409,'2014-12-11 10:15:08',329539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390410,'2014-12-11 10:16:50',329540,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390411,'2014-12-11 10:17:02',329541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390412,'2014-12-11 10:17:05',329542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390413,'2014-12-11 10:18:26',329543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390414,'2014-12-11 10:19:03',329544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390415,'2014-12-11 10:22:29',329545,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(390416,'2014-12-11 10:22:54',329546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390417,'2014-12-11 10:22:57',329547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390418,'2014-12-11 10:23:53',329548,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(390419,'2014-12-11 10:23:58',329549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390420,'2014-12-11 10:24:06',329550,0,NULL,NULL,NULL,'desktop',NULL),
(390421,'2014-12-11 10:24:56',329551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390422,'2014-12-11 10:26:10',329552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390423,'2014-12-11 10:26:38',329553,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(390424,'2014-12-11 10:28:19',329554,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390425,'2014-12-11 10:31:44',329555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390426,'2014-12-11 10:32:29',329556,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390427,'2014-12-11 10:34:51',329557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390428,'2014-12-11 10:36:07',329558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390429,'2014-12-11 10:36:41',329559,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(390430,'2014-12-11 10:36:57',329560,0,NULL,NULL,NULL,'desktop',NULL),
(390431,'2014-12-11 10:38:18',329561,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(390432,'2014-12-11 10:39:26',329562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390433,'2014-12-11 10:41:49',329563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390434,'2014-12-11 10:45:12',329564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390435,'2014-12-11 10:46:12',329565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390436,'2014-12-11 10:46:12',329566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390437,'2014-12-11 10:46:30',291331,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(390438,'2014-12-11 10:46:31',329567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390439,'2014-12-11 10:46:59',329568,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(390440,'2014-12-11 10:47:27',329569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390441,'2014-12-11 10:48:02',293133,1,NULL,NULL,NULL,'mobile',NULL),
(390442,'2014-12-11 10:48:09',329570,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(390443,'2014-12-11 10:49:04',329571,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(390444,'2014-12-11 10:50:39',329572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390445,'2014-12-11 10:51:20',290903,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(390446,'2014-12-11 10:51:56',307215,1,NULL,NULL,NULL,'desktop',NULL),
(390447,'2014-12-11 10:52:10',284145,1,NULL,NULL,NULL,'desktop',NULL),
(390448,'2014-12-11 10:52:17',329573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390449,'2014-12-11 10:52:28',329574,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390450,'2014-12-11 10:55:25',329575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390451,'2014-12-11 10:55:25',329576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390452,'2014-12-11 10:57:50',329577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390453,'2014-12-11 10:58:19',329578,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(390454,'2014-12-11 10:58:28',277697,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(390455,'2014-12-11 10:59:06',329579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390456,'2014-12-11 11:00:03',329580,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(390457,'2014-12-11 11:00:06',329581,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(390458,'2014-12-11 11:01:13',329582,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390459,'2014-12-11 11:01:22',329583,0,NULL,NULL,NULL,'desktop',NULL),
(390460,'2014-12-11 11:02:11',299558,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(390461,'2014-12-11 11:02:24',312892,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(390462,'2014-12-11 11:03:21',329584,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390463,'2014-12-11 11:04:46',329585,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390464,'2014-12-11 11:05:31',329586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390465,'2014-12-11 11:05:50',329587,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(390466,'2014-12-11 11:07:18',280423,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(390467,'2014-12-11 11:07:30',329588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390468,'2014-12-11 11:10:26',329589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390469,'2014-12-11 11:10:37',322289,1,NULL,NULL,NULL,'mobile',NULL),
(390470,'2014-12-11 11:12:00',329590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390471,'2014-12-11 11:12:02',329591,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(390472,'2014-12-11 11:14:15',329592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390473,'2014-12-11 11:14:33',329593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390474,'2014-12-11 11:14:41',329594,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(390475,'2014-12-11 11:16:21',329595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390476,'2014-12-11 11:16:41',309077,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(390477,'2014-12-11 11:20:56',321554,1,NULL,NULL,NULL,'mobile',NULL),
(390478,'2014-12-11 11:21:24',329596,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(390479,'2014-12-11 11:22:17',329597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390480,'2014-12-11 11:22:31',329598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390481,'2014-12-11 11:23:23',329599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390482,'2014-12-11 11:23:53',321086,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(390483,'2014-12-11 11:24:34',329600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390484,'2014-12-11 11:24:44',329601,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390485,'2014-12-11 11:26:50',307085,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(390486,'2014-12-11 11:27:48',288477,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(390487,'2014-12-11 11:27:48',313817,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(390488,'2014-12-11 11:29:27',285606,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(390489,'2014-12-11 11:29:54',329602,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390490,'2014-12-11 11:30:18',329603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390491,'2014-12-11 11:32:04',329604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390492,'2014-12-11 11:32:30',329605,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(390493,'2014-12-11 11:33:06',287387,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(390494,'2014-12-11 11:33:39',329606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390495,'2014-12-11 11:34:46',329607,0,NULL,NULL,NULL,'mobile',NULL),
(390496,'2014-12-11 11:36:32',289739,1,NULL,NULL,NULL,'mobile',NULL),
(390497,'2014-12-11 11:36:59',293624,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(390498,'2014-12-11 11:37:17',309660,1,NULL,NULL,NULL,'mobile',NULL),
(390499,'2014-12-11 11:37:20',329608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390500,'2014-12-11 11:37:47',329609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390501,'2014-12-11 11:39:36',329610,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(390502,'2014-12-11 11:41:18',325122,1,NULL,NULL,NULL,'desktop',NULL),
(390503,'2014-12-11 11:41:54',316456,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(390504,'2014-12-11 11:42:31',329611,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(390505,'2014-12-11 11:43:04',329612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390506,'2014-12-11 11:45:35',329613,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390507,'2014-12-11 11:45:59',329614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390508,'2014-12-11 11:46:26',329615,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(390509,'2014-12-11 11:46:53',329616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390510,'2014-12-11 11:52:06',315374,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(390511,'2014-12-11 11:52:27',329617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390512,'2014-12-11 11:53:34',329618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390513,'2014-12-11 11:53:41',329619,0,NULL,NULL,NULL,'mobile',NULL),
(390514,'2014-12-11 11:54:38',329620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390515,'2014-12-11 11:54:42',290512,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(390516,'2014-12-11 11:54:58',329621,0,NULL,NULL,NULL,'desktop',NULL),
(390517,'2014-12-11 11:55:04',329622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390518,'2014-12-11 11:55:31',329623,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(390519,'2014-12-11 11:55:37',329624,0,NULL,NULL,NULL,'desktop',NULL),
(390520,'2014-12-11 11:59:35',329625,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(390521,'2014-12-11 12:00:30',329626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390522,'2014-12-11 12:00:51',329627,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(390523,'2014-12-11 12:01:28',329628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390524,'2014-12-11 12:01:36',301058,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(390525,'2014-12-11 12:01:49',329629,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(390526,'2014-12-11 12:02:18',329630,0,NULL,NULL,NULL,'desktop',NULL),
(390527,'2014-12-11 12:02:56',302870,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(390528,'2014-12-11 12:03:25',329631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390529,'2014-12-11 12:04:08',329632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390530,'2014-12-11 12:04:15',329633,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390531,'2014-12-11 12:04:18',329634,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(390532,'2014-12-11 12:05:06',308374,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(390533,'2014-12-11 12:06:09',329635,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390534,'2014-12-11 12:06:29',329636,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390535,'2014-12-11 12:06:45',329637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390536,'2014-12-11 12:07:59',305441,1,NULL,NULL,NULL,'desktop',NULL),
(390537,'2014-12-11 12:09:21',329638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390538,'2014-12-11 12:09:47',320853,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(390539,'2014-12-11 12:09:51',329639,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(390540,'2014-12-11 12:10:13',329640,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390541,'2014-12-11 12:10:22',315407,1,NULL,NULL,NULL,'mobile',NULL),
(390542,'2014-12-11 12:10:27',329641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390543,'2014-12-11 12:10:33',329642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390544,'2014-12-11 12:11:48',329643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390545,'2014-12-11 12:11:58',329644,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390546,'2014-12-11 12:12:12',329645,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390547,'2014-12-11 12:13:04',329646,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(390548,'2014-12-11 12:14:11',329647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390549,'2014-12-11 12:15:21',329648,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(390550,'2014-12-11 12:15:32',329649,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(390551,'2014-12-11 12:16:32',329650,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(390552,'2014-12-11 12:16:32',329651,0,NULL,NULL,NULL,'desktop',NULL),
(390553,'2014-12-11 12:16:39',318828,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(390554,'2014-12-11 12:17:12',329652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390555,'2014-12-11 12:18:08',329653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390556,'2014-12-11 12:21:50',329654,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(390557,'2014-12-11 12:22:37',329655,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390558,'2014-12-11 12:23:17',329656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390559,'2014-12-11 12:23:44',329657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390560,'2014-12-11 12:23:47',329658,0,NULL,NULL,NULL,'mobile',NULL),
(390561,'2014-12-11 12:24:12',329659,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390562,'2014-12-11 12:24:26',296204,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(390563,'2014-12-11 12:25:28',329660,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(390564,'2014-12-11 12:26:47',329661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390565,'2014-12-11 12:28:05',303449,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(390566,'2014-12-11 12:29:04',329662,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390567,'2014-12-11 12:29:13',329663,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390568,'2014-12-11 12:29:15',329664,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(390569,'2014-12-11 12:29:32',329665,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390570,'2014-12-11 12:29:49',329666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390571,'2014-12-11 12:30:52',329667,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390572,'2014-12-11 12:31:02',300182,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(390573,'2014-12-11 12:31:45',329668,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390574,'2014-12-11 12:31:46',329669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390575,'2014-12-11 12:31:53',329670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390576,'2014-12-11 12:32:58',329671,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390577,'2014-12-11 12:33:23',329672,0,NULL,NULL,NULL,'mobile',NULL),
(390578,'2014-12-11 12:34:21',329673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390579,'2014-12-11 12:35:16',329674,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390580,'2014-12-11 12:35:43',306692,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(390581,'2014-12-11 12:35:48',329675,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390582,'2014-12-11 12:36:25',329676,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390583,'2014-12-11 12:36:53',329677,0,NULL,NULL,NULL,'mobile',NULL),
(390584,'2014-12-11 12:36:54',329678,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(390585,'2014-12-11 12:39:07',329679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390586,'2014-12-11 12:39:18',329680,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(390587,'2014-12-11 12:39:33',329681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390588,'2014-12-11 12:40:05',329682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390589,'2014-12-11 12:41:42',329683,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(390590,'2014-12-11 12:43:12',329684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390591,'2014-12-11 12:43:30',329685,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(390592,'2014-12-11 12:43:35',311444,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(390593,'2014-12-11 12:44:23',329686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390594,'2014-12-11 12:44:42',329687,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(390595,'2014-12-11 12:44:52',329688,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(390596,'2014-12-11 12:45:25',329689,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390597,'2014-12-11 12:46:22',329690,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(390598,'2014-12-11 12:49:27',329691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390599,'2014-12-11 12:49:58',305326,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(390600,'2014-12-11 12:50:47',329692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390601,'2014-12-11 12:50:47',329693,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(390602,'2014-12-11 12:53:06',297451,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(390603,'2014-12-11 12:55:07',329694,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(390604,'2014-12-11 12:55:08',329695,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(390605,'2014-12-11 12:59:04',329696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390606,'2014-12-11 13:01:07',329697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390607,'2014-12-11 13:02:01',329698,0,NULL,NULL,NULL,'desktop',NULL),
(390608,'2014-12-11 13:02:05',329699,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390609,'2014-12-11 13:02:15',329700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390610,'2014-12-11 13:02:49',329701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390611,'2014-12-11 13:03:41',329702,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(390612,'2014-12-11 13:04:00',299527,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(390613,'2014-12-11 13:05:26',329703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390614,'2014-12-11 13:06:30',299528,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(390615,'2014-12-11 13:07:02',329704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390616,'2014-12-11 13:07:25',329705,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(390617,'2014-12-11 13:07:39',329706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390618,'2014-12-11 13:08:41',329707,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390619,'2014-12-11 13:09:43',329708,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390620,'2014-12-11 13:10:57',329709,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(390621,'2014-12-11 13:13:25',329710,0,NULL,NULL,NULL,'desktop',NULL),
(390622,'2014-12-11 13:14:40',329711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390623,'2014-12-11 13:14:48',329712,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390624,'2014-12-11 13:15:09',282199,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(390625,'2014-12-11 13:16:03',318072,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(390626,'2014-12-11 13:16:16',329713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390627,'2014-12-11 13:17:32',329714,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(390628,'2014-12-11 13:17:36',287471,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(390629,'2014-12-11 13:17:37',329715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390630,'2014-12-11 13:18:30',329716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390631,'2014-12-11 13:18:54',329717,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390632,'2014-12-11 13:19:38',329718,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(390633,'2014-12-11 13:20:43',329719,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390634,'2014-12-11 13:22:18',329720,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390635,'2014-12-11 13:22:22',329721,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390636,'2014-12-11 13:24:45',329722,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(390637,'2014-12-11 13:24:50',329723,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390638,'2014-12-11 13:26:06',329724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390639,'2014-12-11 13:29:37',329725,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(390640,'2014-12-11 13:31:05',329726,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390641,'2014-12-11 13:31:38',329727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390642,'2014-12-11 13:32:05',329728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390643,'2014-12-11 13:33:19',329729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390644,'2014-12-11 13:34:02',329730,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(390645,'2014-12-11 13:34:23',329731,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(390646,'2014-12-11 13:37:37',294771,1,NULL,NULL,NULL,'desktop',NULL),
(390647,'2014-12-11 13:38:07',329732,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(390648,'2014-12-11 13:38:23',306176,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(390649,'2014-12-11 13:39:18',329733,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390650,'2014-12-11 13:39:45',329734,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(390651,'2014-12-11 13:39:48',329735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390652,'2014-12-11 13:40:05',329736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390653,'2014-12-11 13:41:20',288178,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(390654,'2014-12-11 13:41:28',329737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390655,'2014-12-11 13:42:12',323472,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(390656,'2014-12-11 13:42:17',329738,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390657,'2014-12-11 13:42:22',329739,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390658,'2014-12-11 13:43:49',329740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390659,'2014-12-11 13:44:29',329741,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390660,'2014-12-11 13:45:03',329742,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(390661,'2014-12-11 13:45:33',329743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390662,'2014-12-11 13:48:16',329744,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390663,'2014-12-11 13:48:23',329745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390664,'2014-12-11 13:48:57',329746,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(390665,'2014-12-11 13:49:07',329747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390666,'2014-12-11 13:50:51',329748,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(390667,'2014-12-11 13:51:12',329749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390668,'2014-12-11 13:51:42',329750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390669,'2014-12-11 13:52:09',329751,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390670,'2014-12-11 13:52:10',305722,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(390671,'2014-12-11 13:52:32',329752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390672,'2014-12-11 13:53:01',329753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390673,'2014-12-11 13:53:26',329754,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(390674,'2014-12-11 13:53:27',329755,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(390675,'2014-12-11 13:55:29',329756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390676,'2014-12-11 13:55:37',329757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390677,'2014-12-11 13:56:49',329758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390678,'2014-12-11 13:56:52',329759,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390679,'2014-12-11 13:57:16',279907,1,NULL,NULL,NULL,'desktop',NULL),
(390680,'2014-12-11 13:57:25',329760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390681,'2014-12-11 13:57:29',329761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390682,'2014-12-11 13:57:58',329762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390683,'2014-12-11 13:59:28',329763,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(390684,'2014-12-11 14:00:31',329764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390685,'2014-12-11 14:04:42',289851,1,NULL,NULL,NULL,'desktop',NULL),
(390686,'2014-12-11 14:04:51',329765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390687,'2014-12-11 14:06:40',329766,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390688,'2014-12-11 14:08:35',329767,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(390689,'2014-12-11 14:10:36',329768,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390690,'2014-12-11 14:11:30',329769,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(390691,'2014-12-11 14:12:40',329770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390692,'2014-12-11 14:13:03',329771,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390693,'2014-12-11 14:13:17',329772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390694,'2014-12-11 14:14:05',329773,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(390695,'2014-12-11 14:14:11',329774,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(390696,'2014-12-11 14:15:19',329775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390697,'2014-12-11 14:16:36',329776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390698,'2014-12-11 14:17:11',329777,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(390699,'2014-12-11 14:18:43',329778,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(390700,'2014-12-11 14:19:03',329779,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390701,'2014-12-11 14:21:16',329780,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(390702,'2014-12-11 14:22:33',329781,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(390703,'2014-12-11 14:24:26',329782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390704,'2014-12-11 14:25:07',329783,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(390705,'2014-12-11 14:25:31',329784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390706,'2014-12-11 14:25:45',329785,0,NULL,NULL,NULL,'desktop',NULL),
(390707,'2014-12-11 14:26:35',329786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390708,'2014-12-11 14:27:47',329787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390709,'2014-12-11 14:29:01',329788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390710,'2014-12-11 14:29:22',329789,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(390711,'2014-12-11 14:29:45',329790,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(390712,'2014-12-11 14:32:20',329791,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(390713,'2014-12-11 14:34:40',329792,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(390714,'2014-12-11 14:36:33',329793,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(390715,'2014-12-11 14:36:56',329794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390716,'2014-12-11 14:37:05',329795,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(390717,'2014-12-11 14:37:23',329796,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390718,'2014-12-11 14:37:30',329797,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(390719,'2014-12-11 14:38:52',288356,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(390720,'2014-12-11 14:38:57',303117,1,NULL,NULL,NULL,'mobile',NULL),
(390721,'2014-12-11 14:39:34',329798,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390722,'2014-12-11 14:39:37',329799,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(390723,'2014-12-11 14:40:56',307251,1,NULL,NULL,NULL,'desktop',NULL),
(390724,'2014-12-11 14:41:39',284012,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(390725,'2014-12-11 14:43:02',318146,1,NULL,NULL,NULL,'desktop',NULL),
(390726,'2014-12-11 14:44:27',329800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390727,'2014-12-11 14:44:30',329801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390728,'2014-12-11 14:45:35',329802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390729,'2014-12-11 14:45:44',329803,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(390730,'2014-12-11 14:46:05',280934,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(390731,'2014-12-11 14:47:07',329804,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(390732,'2014-12-11 14:47:37',329805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390733,'2014-12-11 14:47:47',329806,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390734,'2014-12-11 14:48:06',329807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390735,'2014-12-11 14:48:18',329808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390736,'2014-12-11 14:49:20',329809,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(390737,'2014-12-11 14:50:17',329810,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390738,'2014-12-11 14:50:21',329811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390739,'2014-12-11 14:50:33',329812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390740,'2014-12-11 14:51:06',329813,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390741,'2014-12-11 14:51:06',329814,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(390742,'2014-12-11 14:51:26',329815,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390743,'2014-12-11 14:51:26',329816,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(390744,'2014-12-11 14:51:42',329817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390745,'2014-12-11 14:55:38',295353,1,NULL,NULL,NULL,'desktop',NULL),
(390746,'2014-12-11 14:56:22',329818,0,NULL,NULL,NULL,'mobile',NULL),
(390747,'2014-12-11 14:56:44',329819,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390748,'2014-12-11 14:57:15',329820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390749,'2014-12-11 14:58:27',329821,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390750,'2014-12-11 14:59:09',329822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390751,'2014-12-11 15:00:26',329823,0,NULL,NULL,NULL,'desktop',NULL),
(390752,'2014-12-11 15:01:08',329824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390753,'2014-12-11 15:02:11',329825,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(390754,'2014-12-11 15:02:21',329826,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390755,'2014-12-11 15:02:47',329827,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(390756,'2014-12-11 15:03:42',329828,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(390757,'2014-12-11 15:04:18',290506,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(390758,'2014-12-11 15:05:50',329829,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(390759,'2014-12-11 15:06:28',329830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390760,'2014-12-11 15:06:58',263698,1,NULL,NULL,NULL,'desktop',NULL),
(390761,'2014-12-11 15:07:41',329831,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(390762,'2014-12-11 15:07:50',329832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390763,'2014-12-11 15:07:54',329833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390764,'2014-12-11 15:11:45',329834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390765,'2014-12-11 15:12:30',329835,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390766,'2014-12-11 15:12:38',329836,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390767,'2014-12-11 15:14:21',306934,1,NULL,NULL,NULL,'mobile',NULL),
(390768,'2014-12-11 15:15:40',299862,1,NULL,NULL,NULL,'desktop',NULL),
(390769,'2014-12-11 15:15:47',329837,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(390770,'2014-12-11 15:15:55',324533,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(390771,'2014-12-11 15:16:34',329838,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(390772,'2014-12-11 15:17:58',329839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390773,'2014-12-11 15:18:35',301596,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(390774,'2014-12-11 15:21:16',329840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390775,'2014-12-11 15:21:22',299462,1,NULL,NULL,NULL,'mobile',NULL),
(390776,'2014-12-11 15:23:10',329841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390777,'2014-12-11 15:23:16',329842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390778,'2014-12-11 15:25:16',329843,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(390779,'2014-12-11 15:25:34',329844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390780,'2014-12-11 15:25:34',329845,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(390781,'2014-12-11 15:26:28',329846,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(390782,'2014-12-11 15:27:28',329847,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(390783,'2014-12-11 15:28:05',295546,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(390784,'2014-12-11 15:28:24',329848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390785,'2014-12-11 15:28:38',329849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390786,'2014-12-11 15:28:48',302276,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(390787,'2014-12-11 15:29:38',329850,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390788,'2014-12-11 15:29:57',284872,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(390789,'2014-12-11 15:30:40',329851,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(390790,'2014-12-11 15:31:11',329852,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(390791,'2014-12-11 15:31:34',329853,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(390792,'2014-12-11 15:32:09',329854,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390793,'2014-12-11 15:34:30',329855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390794,'2014-12-11 15:34:35',329856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390795,'2014-12-11 15:34:43',329857,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(390796,'2014-12-11 15:35:28',329858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390797,'2014-12-11 15:35:54',329859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390798,'2014-12-11 15:37:22',329860,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390799,'2014-12-11 15:39:33',329861,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390800,'2014-12-11 15:41:41',329862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390801,'2014-12-11 15:41:54',329863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390802,'2014-12-11 15:43:38',329864,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390803,'2014-12-11 15:44:33',296969,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(390804,'2014-12-11 15:45:08',329865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390805,'2014-12-11 15:45:41',329866,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(390806,'2014-12-11 15:45:59',329867,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390807,'2014-12-11 15:46:15',287271,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(390808,'2014-12-11 15:47:53',329868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390809,'2014-12-11 15:48:27',329869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390810,'2014-12-11 15:49:10',329870,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(390811,'2014-12-11 15:49:44',329871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390812,'2014-12-11 15:50:02',297499,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(390813,'2014-12-11 15:50:13',329872,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390814,'2014-12-11 15:53:05',329873,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390815,'2014-12-11 15:54:16',299269,1,NULL,NULL,NULL,'desktop',NULL),
(390816,'2014-12-11 15:55:50',329874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390817,'2014-12-11 15:55:54',329875,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(390818,'2014-12-11 15:55:55',329876,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390819,'2014-12-11 15:56:23',329877,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390820,'2014-12-11 15:57:06',329878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390821,'2014-12-11 15:59:11',329879,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(390822,'2014-12-11 16:01:27',329880,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390823,'2014-12-11 16:01:50',329881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390824,'2014-12-11 16:02:42',329882,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390825,'2014-12-11 16:02:50',329883,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390826,'2014-12-11 16:04:25',329884,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(390827,'2014-12-11 16:04:47',329885,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390828,'2014-12-11 16:06:06',329886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390829,'2014-12-11 16:06:18',329887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390830,'2014-12-11 16:07:02',329888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390831,'2014-12-11 16:07:35',329889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390832,'2014-12-11 16:08:35',329890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390833,'2014-12-11 16:09:38',329891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390834,'2014-12-11 16:10:47',329892,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(390835,'2014-12-11 16:11:42',329893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390836,'2014-12-11 16:12:31',329894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390837,'2014-12-11 16:12:43',329895,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(390838,'2014-12-11 16:12:59',329896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390839,'2014-12-11 16:14:25',329897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390840,'2014-12-11 16:16:37',329898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390841,'2014-12-11 16:16:54',329899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390842,'2014-12-11 16:17:43',329900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390843,'2014-12-11 16:18:08',329901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390844,'2014-12-11 16:19:29',329902,0,NULL,NULL,NULL,'desktop',NULL),
(390845,'2014-12-11 16:20:05',329903,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(390846,'2014-12-11 16:22:28',329904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390847,'2014-12-11 16:23:47',329905,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(390848,'2014-12-11 16:23:58',329906,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(390849,'2014-12-11 16:23:58',329907,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(390850,'2014-12-11 16:25:13',329908,0,NULL,NULL,NULL,'desktop',NULL),
(390851,'2014-12-11 16:26:47',329909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390852,'2014-12-11 16:27:04',329910,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(390853,'2014-12-11 16:28:08',329911,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390854,'2014-12-11 16:29:05',303236,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(390855,'2014-12-11 16:29:15',282152,1,NULL,NULL,NULL,'desktop',NULL),
(390856,'2014-12-11 16:29:31',329912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390857,'2014-12-11 16:30:45',329913,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(390858,'2014-12-11 16:33:19',329914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390859,'2014-12-11 16:34:29',329915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390860,'2014-12-11 16:35:26',329916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390861,'2014-12-11 16:35:37',329917,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390862,'2014-12-11 16:37:10',329918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390863,'2014-12-11 16:37:29',329919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390864,'2014-12-11 16:38:15',329920,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(390865,'2014-12-11 16:38:19',329921,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390866,'2014-12-11 16:38:30',319558,1,NULL,NULL,NULL,'desktop',NULL),
(390867,'2014-12-11 16:38:30',329922,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(390868,'2014-12-11 16:39:41',329923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390869,'2014-12-11 16:40:31',329924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390870,'2014-12-11 16:43:03',329925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390871,'2014-12-11 16:44:21',329926,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390872,'2014-12-11 16:45:25',329927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390873,'2014-12-11 16:46:17',329928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390874,'2014-12-11 16:48:02',329929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390875,'2014-12-11 16:48:23',329930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390876,'2014-12-11 16:49:19',329931,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(390877,'2014-12-11 16:49:33',329932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390878,'2014-12-11 16:49:39',329933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390879,'2014-12-11 16:49:53',329934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390880,'2014-12-11 16:51:13',329935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390881,'2014-12-11 16:52:21',329936,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(390882,'2014-12-11 16:53:17',302986,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(390883,'2014-12-11 16:53:40',329937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390884,'2014-12-11 16:56:43',329938,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390885,'2014-12-11 16:56:52',329939,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(390886,'2014-12-11 16:57:26',329940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390887,'2014-12-11 16:57:29',329941,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(390888,'2014-12-11 16:58:40',329942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390889,'2014-12-11 16:59:21',329943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390890,'2014-12-11 17:01:38',329944,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(390891,'2014-12-11 17:01:54',329945,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390892,'2014-12-11 17:02:05',329946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390893,'2014-12-11 17:02:07',329947,0,NULL,NULL,NULL,'desktop',NULL),
(390894,'2014-12-11 17:03:37',329948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390895,'2014-12-11 17:04:17',329949,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(390896,'2014-12-11 17:06:49',329950,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(390897,'2014-12-11 17:06:51',298458,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(390898,'2014-12-11 17:07:54',264402,1,NULL,NULL,NULL,'desktop',NULL),
(390899,'2014-12-11 17:12:11',329951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390900,'2014-12-11 17:12:28',329952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390901,'2014-12-11 17:14:10',329953,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(390902,'2014-12-11 17:15:19',329954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390903,'2014-12-11 17:17:08',329955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390904,'2014-12-11 17:17:32',329956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390905,'2014-12-11 17:17:35',329957,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390906,'2014-12-11 17:18:05',329958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390907,'2014-12-11 17:19:52',329959,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(390908,'2014-12-11 17:20:00',329960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390909,'2014-12-11 17:20:07',329961,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390910,'2014-12-11 17:20:18',329962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390911,'2014-12-11 17:20:23',329963,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390912,'2014-12-11 17:20:49',329964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390913,'2014-12-11 17:22:48',329965,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390914,'2014-12-11 17:22:49',329966,0,NULL,NULL,NULL,'desktop',NULL),
(390915,'2014-12-11 17:24:05',329967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390916,'2014-12-11 17:24:16',329968,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390917,'2014-12-11 17:25:02',329969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390918,'2014-12-11 17:25:20',329970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390919,'2014-12-11 17:25:22',329971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390920,'2014-12-11 17:27:53',329972,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390921,'2014-12-11 17:29:36',329973,0,NULL,NULL,NULL,'desktop',NULL),
(390922,'2014-12-11 17:29:40',329974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390923,'2014-12-11 17:31:27',329975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390924,'2014-12-11 17:35:39',309447,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(390925,'2014-12-11 17:35:45',329976,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390926,'2014-12-11 17:36:04',294051,1,NULL,NULL,NULL,'mobile',NULL),
(390927,'2014-12-11 17:36:32',329977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390928,'2014-12-11 17:36:35',329978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390929,'2014-12-11 17:37:41',329979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390930,'2014-12-11 17:37:59',329980,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(390931,'2014-12-11 17:39:26',329981,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(390932,'2014-12-11 17:40:16',329982,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(390933,'2014-12-11 17:40:21',291587,1,NULL,NULL,NULL,'desktop',NULL),
(390934,'2014-12-11 17:40:35',329983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390935,'2014-12-11 17:41:06',329984,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(390936,'2014-12-11 17:41:18',285549,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(390937,'2014-12-11 17:42:06',317213,1,NULL,NULL,NULL,'mobile',NULL),
(390938,'2014-12-11 17:44:04',329985,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(390939,'2014-12-11 17:46:27',329986,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(390940,'2014-12-11 17:46:38',329987,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(390941,'2014-12-11 17:47:30',329988,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390942,'2014-12-11 17:47:48',288302,1,NULL,NULL,NULL,'mobile',NULL),
(390943,'2014-12-11 17:50:43',329989,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390944,'2014-12-11 17:50:46',302999,1,NULL,NULL,NULL,'desktop',NULL),
(390945,'2014-12-11 17:57:01',298612,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(390946,'2014-12-11 17:57:08',303827,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(390947,'2014-12-11 17:57:45',288588,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(390948,'2014-12-11 17:59:16',329990,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390949,'2014-12-11 17:59:35',329991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390950,'2014-12-11 17:59:37',329992,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(390951,'2014-12-11 18:01:37',329993,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(390952,'2014-12-11 18:03:22',329994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390953,'2014-12-11 18:03:37',329995,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(390954,'2014-12-11 18:07:29',329996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390955,'2014-12-11 18:08:11',329997,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390956,'2014-12-11 18:13:17',329998,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390957,'2014-12-11 18:13:33',298491,1,NULL,NULL,NULL,'desktop',NULL),
(390958,'2014-12-11 18:13:34',279205,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(390959,'2014-12-11 18:15:01',329999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390960,'2014-12-11 18:17:27',309421,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(390961,'2014-12-11 18:18:08',273670,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(390962,'2014-12-11 18:18:14',330000,0,NULL,NULL,NULL,'desktop',NULL),
(390963,'2014-12-11 18:18:32',330001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390964,'2014-12-11 18:26:38',316321,1,NULL,NULL,NULL,'desktop',NULL),
(390965,'2014-12-11 18:27:30',330002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390966,'2014-12-11 18:27:35',330003,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(390967,'2014-12-11 18:29:17',330004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390968,'2014-12-11 18:30:49',330005,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(390969,'2014-12-11 18:31:12',330006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390970,'2014-12-11 18:31:25',330007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390971,'2014-12-11 18:34:48',330008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390972,'2014-12-11 18:35:04',330009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390973,'2014-12-11 18:35:05',324683,1,NULL,NULL,NULL,'mobile',NULL),
(390974,'2014-12-11 18:37:12',330010,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390975,'2014-12-11 18:37:46',330011,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390976,'2014-12-11 18:38:24',330012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390977,'2014-12-11 18:41:34',330013,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(390978,'2014-12-11 18:44:04',330014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390979,'2014-12-11 18:44:08',330015,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390980,'2014-12-11 18:44:20',330016,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390981,'2014-12-11 18:45:12',330017,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(390982,'2014-12-11 18:46:52',330018,0,NULL,NULL,NULL,'desktop',NULL),
(390983,'2014-12-11 18:46:54',330019,0,NULL,NULL,NULL,'mobile',NULL),
(390984,'2014-12-11 18:48:19',330020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390985,'2014-12-11 18:49:13',279044,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(390986,'2014-12-11 18:50:46',330021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390987,'2014-12-11 18:51:38',284315,1,NULL,NULL,NULL,'mobile',NULL),
(390988,'2014-12-11 18:52:47',298629,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(390989,'2014-12-11 18:52:53',289695,1,NULL,NULL,NULL,'mobile',NULL),
(390990,'2014-12-11 18:56:27',330022,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390991,'2014-12-11 18:57:15',285219,1,NULL,NULL,NULL,'desktop',NULL),
(390992,'2014-12-11 18:58:51',330023,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390993,'2014-12-11 18:59:02',330024,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(390994,'2014-12-11 18:59:42',330025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390995,'2014-12-11 18:59:43',330026,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(390996,'2014-12-11 18:59:56',330027,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(390997,'2014-12-11 19:00:10',330028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(390998,'2014-12-11 19:01:10',330029,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(390999,'2014-12-11 19:01:14',330030,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(391000,'2014-12-11 19:02:20',330031,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391001,'2014-12-11 19:02:58',330032,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(391002,'2014-12-11 19:04:13',295437,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(391003,'2014-12-11 19:04:29',330033,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(391004,'2014-12-11 19:04:44',330034,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(391005,'2014-12-11 19:05:25',330035,0,NULL,NULL,NULL,'desktop',NULL),
(391006,'2014-12-11 19:06:09',330036,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(391007,'2014-12-11 19:08:19',330037,0,NULL,NULL,NULL,'desktop',NULL),
(391008,'2014-12-11 19:09:16',330038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391009,'2014-12-11 19:11:23',330039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391010,'2014-12-11 19:14:07',330040,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(391011,'2014-12-11 19:14:40',330041,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(391012,'2014-12-11 19:14:53',330042,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391013,'2014-12-11 19:15:10',330043,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391014,'2014-12-11 19:16:49',293386,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(391015,'2014-12-11 19:17:45',330044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391016,'2014-12-11 19:18:14',290102,1,NULL,NULL,NULL,'desktop',NULL),
(391017,'2014-12-11 19:20:47',310760,1,NULL,NULL,NULL,'mobile',NULL),
(391018,'2014-12-11 19:23:07',330045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391019,'2014-12-11 19:26:40',330046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391020,'2014-12-11 19:26:43',330047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391021,'2014-12-11 19:35:31',330048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391022,'2014-12-11 19:36:38',290120,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(391023,'2014-12-11 19:37:47',330049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391024,'2014-12-11 19:39:39',330050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391025,'2014-12-11 19:42:21',330051,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(391026,'2014-12-11 19:43:22',330052,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391027,'2014-12-11 19:45:09',330053,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(391028,'2014-12-11 19:45:40',330054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391029,'2014-12-11 19:46:30',330055,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391030,'2014-12-11 19:48:20',330056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391031,'2014-12-11 19:49:05',330057,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(391032,'2014-12-11 19:49:10',310593,1,NULL,NULL,NULL,'desktop',NULL),
(391033,'2014-12-11 19:49:15',330058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391034,'2014-12-11 19:51:51',330059,0,NULL,NULL,NULL,'mobile',NULL),
(391035,'2014-12-11 19:52:46',330060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391036,'2014-12-11 19:54:19',330061,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(391037,'2014-12-11 19:54:53',277477,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(391038,'2014-12-11 19:56:35',268145,1,NULL,NULL,NULL,'mobile',NULL),
(391039,'2014-12-11 19:56:44',330062,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(391040,'2014-12-11 19:57:37',330063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391041,'2014-12-11 19:58:51',330064,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(391042,'2014-12-11 19:59:16',287973,1,NULL,NULL,NULL,'desktop',NULL),
(391043,'2014-12-11 19:59:33',330065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391044,'2014-12-11 19:59:51',330066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391045,'2014-12-11 20:05:32',330067,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(391046,'2014-12-11 20:07:08',330068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391047,'2014-12-11 20:07:25',330069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391048,'2014-12-11 20:07:40',330070,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391049,'2014-12-11 20:10:47',330071,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391050,'2014-12-11 20:11:58',330072,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(391051,'2014-12-11 20:12:52',307233,1,NULL,NULL,NULL,'mobile',NULL),
(391052,'2014-12-11 20:17:02',330073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391053,'2014-12-11 20:17:56',330074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391054,'2014-12-11 20:19:26',330075,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391055,'2014-12-11 20:22:33',330076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391056,'2014-12-11 20:23:21',306777,1,NULL,NULL,NULL,'desktop',NULL),
(391057,'2014-12-11 20:23:40',330077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391058,'2014-12-11 20:24:01',330078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391059,'2014-12-11 20:25:06',330079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391060,'2014-12-11 20:28:46',330080,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(391061,'2014-12-11 20:28:50',330081,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(391062,'2014-12-11 20:31:12',330082,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(391063,'2014-12-11 20:36:25',330083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391064,'2014-12-11 20:39:55',330084,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(391065,'2014-12-11 20:40:39',314569,1,NULL,NULL,NULL,'desktop',NULL),
(391066,'2014-12-11 20:40:40',330085,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391067,'2014-12-11 20:41:31',330086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391068,'2014-12-11 20:41:53',330087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391069,'2014-12-11 20:43:10',330088,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(391070,'2014-12-11 20:43:47',330089,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391071,'2014-12-11 20:44:29',330090,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391072,'2014-12-11 20:44:30',330091,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(391073,'2014-12-11 20:45:20',330092,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391074,'2014-12-11 20:45:48',330093,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(391075,'2014-12-11 20:48:00',330094,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(391076,'2014-12-11 20:48:42',289458,1,NULL,NULL,NULL,'mobile',NULL),
(391077,'2014-12-11 20:50:05',330095,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(391078,'2014-12-11 20:52:10',330096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391079,'2014-12-11 20:52:23',330097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391080,'2014-12-11 20:53:43',321262,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(391081,'2014-12-11 20:55:50',330098,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391082,'2014-12-11 20:56:58',316658,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(391083,'2014-12-11 21:00:29',330099,0,NULL,NULL,NULL,'desktop',NULL),
(391084,'2014-12-11 21:01:33',330100,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391085,'2014-12-11 21:01:37',330101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391086,'2014-12-11 21:02:19',330102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391087,'2014-12-11 21:07:01',330103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391088,'2014-12-11 21:10:11',330104,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391089,'2014-12-11 21:10:41',324139,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(391090,'2014-12-11 21:12:04',330105,0,NULL,NULL,NULL,'mobile',NULL),
(391091,'2014-12-11 21:14:21',330106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391092,'2014-12-11 21:15:50',330107,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391093,'2014-12-11 21:16:46',330108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391094,'2014-12-11 21:18:46',330109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391095,'2014-12-11 21:18:49',330110,0,NULL,NULL,NULL,'desktop',NULL),
(391096,'2014-12-11 21:20:08',330111,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(391097,'2014-12-11 21:20:28',330112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391098,'2014-12-11 21:21:25',330113,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391099,'2014-12-11 21:22:24',303619,1,NULL,NULL,NULL,'desktop',NULL),
(391100,'2014-12-11 21:22:58',330114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391101,'2014-12-11 21:24:16',330115,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(391102,'2014-12-11 21:24:34',317276,1,NULL,NULL,NULL,'desktop',NULL),
(391103,'2014-12-11 21:25:27',330116,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(391104,'2014-12-11 21:26:35',330117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391105,'2014-12-11 21:26:45',330118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391106,'2014-12-11 21:28:03',257727,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(391107,'2014-12-11 21:28:45',330119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391108,'2014-12-11 21:29:51',330120,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391109,'2014-12-11 21:31:00',330121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391110,'2014-12-11 21:32:11',330122,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(391111,'2014-12-11 21:34:10',308967,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(391112,'2014-12-11 21:37:41',330123,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391113,'2014-12-11 21:38:18',330124,0,NULL,NULL,NULL,'mobile',NULL),
(391114,'2014-12-11 21:39:08',330125,0,NULL,NULL,NULL,'desktop',NULL),
(391115,'2014-12-11 21:39:54',330126,0,NULL,NULL,NULL,'desktop',NULL),
(391116,'2014-12-11 21:44:39',330127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391117,'2014-12-11 21:48:16',330128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391118,'2014-12-11 21:48:38',330129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391119,'2014-12-11 21:50:03',330130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391120,'2014-12-11 21:52:21',330131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391121,'2014-12-11 21:54:02',330132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391122,'2014-12-11 21:54:21',295915,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(391123,'2014-12-11 21:55:04',325889,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(391124,'2014-12-11 21:57:49',286905,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(391125,'2014-12-11 21:58:17',330133,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(391126,'2014-12-11 22:08:54',330134,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(391127,'2014-12-11 22:09:37',285793,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(391128,'2014-12-11 22:10:55',330135,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(391129,'2014-12-11 22:12:02',330136,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(391130,'2014-12-11 22:12:54',330137,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(391131,'2014-12-11 22:15:03',330138,0,NULL,NULL,NULL,'desktop',NULL),
(391132,'2014-12-11 22:16:34',330139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391133,'2014-12-11 22:18:36',330140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391134,'2014-12-11 22:19:51',330141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391135,'2014-12-11 22:21:29',330142,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(391136,'2014-12-11 22:22:02',330143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391137,'2014-12-11 22:22:49',330144,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(391138,'2014-12-11 22:23:49',330145,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(391139,'2014-12-11 22:24:16',323401,1,NULL,NULL,NULL,'mobile',NULL),
(391140,'2014-12-11 22:25:30',330146,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391141,'2014-12-11 22:25:47',330147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391142,'2014-12-11 22:26:31',265667,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(391143,'2014-12-11 22:28:17',330148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391144,'2014-12-11 22:30:46',330149,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391145,'2014-12-11 22:31:59',330150,0,NULL,NULL,NULL,'mobile',NULL),
(391146,'2014-12-11 22:33:53',287695,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(391147,'2014-12-11 22:36:34',330151,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391148,'2014-12-11 22:38:20',330152,0,NULL,NULL,NULL,'desktop',NULL),
(391149,'2014-12-11 22:46:09',306270,1,NULL,NULL,NULL,'mobile',NULL),
(391150,'2014-12-11 22:50:21',330153,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(391151,'2014-12-11 22:50:57',330154,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(391152,'2014-12-11 22:51:32',288969,1,NULL,NULL,NULL,'mobile',NULL),
(391153,'2014-12-11 22:54:02',330155,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(391154,'2014-12-11 22:56:02',330156,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(391155,'2014-12-11 23:06:05',330157,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391156,'2014-12-11 23:08:25',330158,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391157,'2014-12-11 23:09:54',330159,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391158,'2014-12-11 23:13:25',330160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391159,'2014-12-11 23:13:38',330161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391160,'2014-12-11 23:15:47',330162,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(391161,'2014-12-11 23:17:54',330163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391162,'2014-12-11 23:18:35',330164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391163,'2014-12-11 23:20:49',289351,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(391164,'2014-12-11 23:22:42',330165,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(391165,'2014-12-11 23:23:20',311245,1,NULL,NULL,NULL,'desktop',NULL),
(391166,'2014-12-11 23:24:33',330166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391167,'2014-12-11 23:24:43',330167,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(391168,'2014-12-11 23:26:09',330168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391169,'2014-12-11 23:26:32',330169,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391170,'2014-12-11 23:27:22',330170,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(391171,'2014-12-11 23:34:55',330171,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(391172,'2014-12-11 23:35:27',330172,0,NULL,NULL,NULL,'mobile',NULL),
(391173,'2014-12-11 23:35:28',330173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391174,'2014-12-11 23:36:22',330174,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(391175,'2014-12-11 23:36:48',330175,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391176,'2014-12-11 23:37:09',330176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391177,'2014-12-11 23:38:50',330177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391178,'2014-12-11 23:39:48',330178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391179,'2014-12-11 23:41:19',330179,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391180,'2014-12-11 23:43:32',302872,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(391181,'2014-12-11 23:50:24',330180,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391182,'2014-12-11 23:54:49',294103,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(391183,'2014-12-11 23:56:29',330181,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(391184,'2014-12-11 23:59:52',330182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391185,'2014-12-12 00:01:09',330183,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(391186,'2014-12-12 00:05:20',330184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391187,'2014-12-12 00:07:55',330185,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(391188,'2014-12-12 00:08:39',330186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391189,'2014-12-12 00:12:50',330187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391190,'2014-12-12 00:13:16',295529,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(391191,'2014-12-12 00:15:41',330188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391192,'2014-12-12 00:17:53',330189,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(391193,'2014-12-12 00:18:06',330190,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(391194,'2014-12-12 00:19:30',330191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391195,'2014-12-12 00:22:44',301040,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(391196,'2014-12-12 00:25:33',330192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391197,'2014-12-12 00:27:56',330193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391198,'2014-12-12 00:28:58',330194,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391199,'2014-12-12 00:30:08',330195,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391200,'2014-12-12 00:33:46',330196,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(391201,'2014-12-12 00:34:17',330197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391202,'2014-12-12 00:34:47',330198,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(391203,'2014-12-12 00:36:02',330199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391204,'2014-12-12 00:36:07',330200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391205,'2014-12-12 00:37:26',330201,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(391206,'2014-12-12 00:40:06',330202,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(391207,'2014-12-12 00:40:49',330203,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(391208,'2014-12-12 00:44:08',330204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391209,'2014-12-12 00:45:37',330205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391210,'2014-12-12 00:45:55',330206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391211,'2014-12-12 00:49:12',330207,0,NULL,NULL,NULL,'mobile',NULL),
(391212,'2014-12-12 00:49:38',330208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391213,'2014-12-12 00:54:24',330209,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391214,'2014-12-12 00:55:06',330210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391215,'2014-12-12 00:55:28',301741,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(391216,'2014-12-12 00:59:30',330211,0,NULL,NULL,NULL,'desktop',NULL),
(391217,'2014-12-12 00:59:43',330212,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391218,'2014-12-12 01:02:52',275771,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(391219,'2014-12-12 01:05:24',330213,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(391220,'2014-12-12 01:13:55',306030,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(391221,'2014-12-12 01:19:01',314809,1,NULL,NULL,NULL,'desktop',NULL),
(391222,'2014-12-12 01:24:29',330214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391223,'2014-12-12 01:26:06',330215,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(391224,'2014-12-12 01:26:43',330216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391225,'2014-12-12 01:26:56',330217,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(391226,'2014-12-12 01:27:58',330218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391227,'2014-12-12 01:30:38',330219,0,NULL,NULL,NULL,'desktop',NULL),
(391228,'2014-12-12 01:32:22',330220,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(391229,'2014-12-12 01:32:59',330221,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391230,'2014-12-12 01:36:01',314179,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(391231,'2014-12-12 01:37:23',330222,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(391232,'2014-12-12 01:39:52',330223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391233,'2014-12-12 01:41:43',330224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391234,'2014-12-12 01:45:23',330225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391235,'2014-12-12 01:50:38',330226,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(391236,'2014-12-12 01:53:48',330227,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391237,'2014-12-12 02:00:42',330228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391238,'2014-12-12 02:01:22',330229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391239,'2014-12-12 02:02:11',330230,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(391240,'2014-12-12 02:02:56',330231,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391241,'2014-12-12 02:03:24',330232,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391242,'2014-12-12 02:09:22',330233,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(391243,'2014-12-12 02:09:29',330234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391244,'2014-12-12 02:11:46',324411,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(391245,'2014-12-12 02:13:40',330235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391246,'2014-12-12 02:15:32',330236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391247,'2014-12-12 02:17:00',330237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391248,'2014-12-12 02:20:54',330238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391249,'2014-12-12 02:21:55',298788,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(391250,'2014-12-12 02:23:23',330239,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(391251,'2014-12-12 02:32:12',330240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391252,'2014-12-12 02:36:07',330241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391253,'2014-12-12 02:39:15',330242,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391254,'2014-12-12 02:40:36',330243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391255,'2014-12-12 02:45:35',330244,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(391256,'2014-12-12 02:47:02',330245,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(391257,'2014-12-12 03:00:43',330246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391258,'2014-12-12 03:01:55',330247,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(391259,'2014-12-12 03:02:19',330248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391260,'2014-12-12 03:06:40',330249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391261,'2014-12-12 03:07:47',289981,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(391262,'2014-12-12 03:11:08',330250,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(391263,'2014-12-12 03:15:49',330251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391264,'2014-12-12 03:29:13',330252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391265,'2014-12-12 03:34:16',330253,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391266,'2014-12-12 03:43:57',330254,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391267,'2014-12-12 03:51:51',330255,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(391268,'2014-12-12 03:53:01',330256,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(391269,'2014-12-12 03:54:44',263328,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(391270,'2014-12-12 03:55:36',330257,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391271,'2014-12-12 03:57:47',330258,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(391272,'2014-12-12 04:06:20',330259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391273,'2014-12-12 04:13:53',330260,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391274,'2014-12-12 04:26:54',330261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391275,'2014-12-12 04:28:01',330262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391276,'2014-12-12 04:28:20',330263,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391277,'2014-12-12 04:28:39',330264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391278,'2014-12-12 04:29:07',306296,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(391279,'2014-12-12 04:35:00',330265,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391280,'2014-12-12 04:36:12',330266,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(391281,'2014-12-12 04:41:06',330267,0,NULL,NULL,NULL,'mobile',NULL),
(391282,'2014-12-12 04:47:17',330268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391283,'2014-12-12 04:52:56',330269,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(391284,'2014-12-12 04:53:44',311496,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(391285,'2014-12-12 04:59:58',330270,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(391286,'2014-12-12 05:03:59',330271,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(391287,'2014-12-12 05:04:23',330272,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(391288,'2014-12-12 05:14:09',330273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391289,'2014-12-12 05:17:03',330274,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391290,'2014-12-12 05:19:06',330275,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391291,'2014-12-12 05:20:50',330276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391292,'2014-12-12 05:24:10',330277,0,NULL,NULL,NULL,'desktop',NULL),
(391293,'2014-12-12 05:24:22',295203,1,NULL,NULL,NULL,'desktop',NULL),
(391294,'2014-12-12 05:25:36',330278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391295,'2014-12-12 05:26:50',330279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391296,'2014-12-12 05:30:54',330280,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391297,'2014-12-12 05:33:07',330281,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(391298,'2014-12-12 05:38:24',330282,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391299,'2014-12-12 05:40:03',330283,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(391300,'2014-12-12 05:48:49',330284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391301,'2014-12-12 05:49:27',330285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391302,'2014-12-12 05:54:17',330286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391303,'2014-12-12 05:54:36',330287,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(391304,'2014-12-12 05:59:32',330288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391305,'2014-12-12 05:59:48',330289,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(391306,'2014-12-12 06:00:15',330290,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391307,'2014-12-12 06:04:09',330291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391308,'2014-12-12 06:11:46',330292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391309,'2014-12-12 06:11:56',300843,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(391310,'2014-12-12 06:12:27',330293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391311,'2014-12-12 06:20:48',330294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391312,'2014-12-12 06:30:11',330295,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391313,'2014-12-12 06:33:13',330296,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391314,'2014-12-12 06:33:33',330297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391315,'2014-12-12 06:34:49',330298,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(391316,'2014-12-12 06:35:01',330299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391317,'2014-12-12 06:36:28',316234,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(391318,'2014-12-12 06:39:42',330300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391319,'2014-12-12 06:40:42',290441,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(391320,'2014-12-12 06:43:02',330301,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(391321,'2014-12-12 06:45:32',330302,0,NULL,NULL,NULL,'desktop',NULL),
(391322,'2014-12-12 06:45:33',330303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391323,'2014-12-12 06:46:32',330304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391324,'2014-12-12 06:46:38',287139,1,NULL,NULL,NULL,'desktop',NULL),
(391325,'2014-12-12 06:47:38',330305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391326,'2014-12-12 06:48:02',288480,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(391327,'2014-12-12 06:54:55',330306,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(391328,'2014-12-12 06:55:13',330307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391329,'2014-12-12 07:02:44',330308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391330,'2014-12-12 07:08:22',330309,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391331,'2014-12-12 07:08:39',330310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391332,'2014-12-12 07:09:46',270505,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(391333,'2014-12-12 07:10:47',330311,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(391334,'2014-12-12 07:15:41',330312,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391335,'2014-12-12 07:23:11',330313,0,NULL,NULL,NULL,'mobile',NULL),
(391336,'2014-12-12 07:25:48',330314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391337,'2014-12-12 07:26:10',330315,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(391338,'2014-12-12 07:26:41',330316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391339,'2014-12-12 07:27:54',330317,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(391340,'2014-12-12 07:33:45',330318,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391341,'2014-12-12 07:33:54',330319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391342,'2014-12-12 07:34:01',330320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391343,'2014-12-12 07:35:31',330321,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391344,'2014-12-12 07:42:50',330322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391345,'2014-12-12 07:43:37',330323,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391346,'2014-12-12 07:43:40',330324,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391347,'2014-12-12 07:46:08',330325,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391348,'2014-12-12 07:47:01',330326,0,NULL,NULL,NULL,'desktop',NULL),
(391349,'2014-12-12 07:47:11',330327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391350,'2014-12-12 07:48:15',330328,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(391351,'2014-12-12 07:48:31',311789,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(391352,'2014-12-12 07:53:48',317113,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(391353,'2014-12-12 07:53:59',330329,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391354,'2014-12-12 07:56:13',330330,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(391355,'2014-12-12 07:56:42',283893,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(391356,'2014-12-12 07:57:22',297599,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(391357,'2014-12-12 07:57:22',330331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391358,'2014-12-12 08:00:16',330332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391359,'2014-12-12 08:01:49',330333,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(391360,'2014-12-12 08:04:07',330334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391361,'2014-12-12 08:08:15',330335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391362,'2014-12-12 08:09:22',330336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391363,'2014-12-12 08:09:29',330337,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391364,'2014-12-12 08:10:29',330338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391365,'2014-12-12 08:10:37',330339,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(391366,'2014-12-12 08:10:43',330340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391367,'2014-12-12 08:11:23',330341,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(391368,'2014-12-12 08:11:46',303826,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(391369,'2014-12-12 08:17:03',330342,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(391370,'2014-12-12 08:17:34',330343,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(391371,'2014-12-12 08:20:09',330344,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391372,'2014-12-12 08:20:18',330345,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(391373,'2014-12-12 08:22:30',330346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391374,'2014-12-12 08:22:44',330347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391375,'2014-12-12 08:25:14',330348,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(391376,'2014-12-12 08:25:21',330349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391377,'2014-12-12 08:26:38',302350,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(391378,'2014-12-12 08:29:11',330350,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(391379,'2014-12-12 08:30:10',330351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391380,'2014-12-12 08:32:21',330352,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(391381,'2014-12-12 08:33:31',330353,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(391382,'2014-12-12 08:35:33',299115,1,NULL,NULL,NULL,'desktop',NULL),
(391383,'2014-12-12 08:35:39',320002,1,NULL,NULL,NULL,'mobile',NULL),
(391384,'2014-12-12 08:38:28',330354,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(391385,'2014-12-12 08:38:55',330355,0,NULL,NULL,NULL,'desktop',NULL),
(391386,'2014-12-12 08:39:00',330356,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(391387,'2014-12-12 08:40:05',330357,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(391388,'2014-12-12 08:40:25',330358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391389,'2014-12-12 08:44:54',279007,1,NULL,NULL,NULL,'mobile',NULL),
(391390,'2014-12-12 08:47:43',330359,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391391,'2014-12-12 08:48:24',330360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391392,'2014-12-12 08:49:05',330361,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391393,'2014-12-12 08:49:08',330362,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(391394,'2014-12-12 08:49:46',284195,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(391395,'2014-12-12 08:50:12',330363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391396,'2014-12-12 08:52:47',330364,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(391397,'2014-12-12 08:54:30',330365,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391398,'2014-12-12 08:55:17',330366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391399,'2014-12-12 08:56:18',330367,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(391400,'2014-12-12 08:57:22',330368,0,NULL,NULL,NULL,'desktop',NULL),
(391401,'2014-12-12 08:57:59',330369,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(391402,'2014-12-12 08:58:23',330370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391403,'2014-12-12 08:59:45',330371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391404,'2014-12-12 09:00:07',330372,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391405,'2014-12-12 09:01:24',330373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391406,'2014-12-12 09:01:34',288823,1,NULL,NULL,NULL,'desktop',NULL),
(391407,'2014-12-12 09:01:41',330374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391408,'2014-12-12 09:02:03',330375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391409,'2014-12-12 09:02:09',330376,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(391410,'2014-12-12 09:05:07',330377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391411,'2014-12-12 09:05:31',330378,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391412,'2014-12-12 09:05:52',330379,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(391413,'2014-12-12 09:05:53',330380,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(391414,'2014-12-12 09:06:23',322945,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(391415,'2014-12-12 09:07:20',330381,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(391416,'2014-12-12 09:07:58',330382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391417,'2014-12-12 09:10:02',330383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391418,'2014-12-12 09:11:23',330384,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(391419,'2014-12-12 09:12:50',330385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391420,'2014-12-12 09:14:31',330386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391421,'2014-12-12 09:14:41',330387,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391422,'2014-12-12 09:15:08',330388,0,NULL,NULL,NULL,'mobile',NULL),
(391423,'2014-12-12 09:16:38',330389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391424,'2014-12-12 09:19:27',330390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391425,'2014-12-12 09:20:22',330391,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391426,'2014-12-12 09:22:43',330392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391427,'2014-12-12 09:24:17',330393,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(391428,'2014-12-12 09:24:32',330394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391429,'2014-12-12 09:24:41',330395,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(391430,'2014-12-12 09:24:49',330396,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391431,'2014-12-12 09:24:57',330397,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(391432,'2014-12-12 09:25:36',330398,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391433,'2014-12-12 09:28:13',330399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391434,'2014-12-12 09:29:03',330400,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(391435,'2014-12-12 09:29:10',314107,1,NULL,NULL,NULL,'desktop',NULL),
(391436,'2014-12-12 09:29:10',283886,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(391437,'2014-12-12 09:29:10',330401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391438,'2014-12-12 09:31:03',330402,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(391439,'2014-12-12 09:31:15',330403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391440,'2014-12-12 09:31:54',330404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391441,'2014-12-12 09:34:00',318933,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(391442,'2014-12-12 09:37:53',330405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391443,'2014-12-12 09:40:09',330406,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(391444,'2014-12-12 09:41:58',330407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391445,'2014-12-12 09:43:32',330408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391446,'2014-12-12 09:43:41',330409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391447,'2014-12-12 09:43:49',330410,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(391448,'2014-12-12 09:46:12',330411,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391449,'2014-12-12 09:47:24',330412,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(391450,'2014-12-12 09:47:28',330413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391451,'2014-12-12 09:48:12',314370,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(391452,'2014-12-12 09:48:50',330414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391453,'2014-12-12 09:50:18',330415,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391454,'2014-12-12 09:50:36',330416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391455,'2014-12-12 09:50:49',330417,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391456,'2014-12-12 09:52:21',302889,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(391457,'2014-12-12 09:53:46',330418,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(391458,'2014-12-12 09:55:19',330419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391459,'2014-12-12 09:56:30',330420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391460,'2014-12-12 09:56:41',302264,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(391461,'2014-12-12 09:57:14',309496,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(391462,'2014-12-12 09:57:44',330421,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(391463,'2014-12-12 09:58:06',330422,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(391464,'2014-12-12 10:02:02',330423,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(391465,'2014-12-12 10:02:40',303932,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(391466,'2014-12-12 10:03:02',330424,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391467,'2014-12-12 10:03:07',330425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391468,'2014-12-12 10:03:20',330426,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(391469,'2014-12-12 10:06:29',330427,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(391470,'2014-12-12 10:06:42',330428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391471,'2014-12-12 10:08:40',330429,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(391472,'2014-12-12 10:10:28',330430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391473,'2014-12-12 10:13:27',330431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391474,'2014-12-12 10:14:39',330432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391475,'2014-12-12 10:15:39',330433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391476,'2014-12-12 10:15:54',330434,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391477,'2014-12-12 10:15:59',330435,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(391478,'2014-12-12 10:17:47',330436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391479,'2014-12-12 10:18:13',330437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391480,'2014-12-12 10:18:24',330438,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391481,'2014-12-12 10:20:22',330439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391482,'2014-12-12 10:20:58',303934,1,NULL,NULL,NULL,'mobile',NULL),
(391483,'2014-12-12 10:23:03',330440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391484,'2014-12-12 10:23:58',330441,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(391485,'2014-12-12 10:24:13',285249,1,NULL,NULL,NULL,'desktop',NULL),
(391486,'2014-12-12 10:25:33',330442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391487,'2014-12-12 10:26:00',330443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391488,'2014-12-12 10:27:42',330444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391489,'2014-12-12 10:28:43',330445,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(391490,'2014-12-12 10:29:52',300094,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(391491,'2014-12-12 10:30:38',330446,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(391492,'2014-12-12 10:31:15',330447,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(391493,'2014-12-12 10:32:28',330448,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(391494,'2014-12-12 10:38:05',330449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391495,'2014-12-12 10:38:20',330450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391496,'2014-12-12 10:39:39',330451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391497,'2014-12-12 10:40:08',330452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391498,'2014-12-12 10:41:15',330453,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(391499,'2014-12-12 10:41:29',330454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391500,'2014-12-12 10:41:31',330455,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(391501,'2014-12-12 10:42:54',324987,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(391502,'2014-12-12 10:43:21',330456,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391503,'2014-12-12 10:44:40',301257,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(391504,'2014-12-12 10:45:37',330457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391505,'2014-12-12 10:45:59',330458,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(391506,'2014-12-12 10:47:32',330459,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391507,'2014-12-12 10:48:40',330460,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(391508,'2014-12-12 10:49:09',330461,0,NULL,NULL,NULL,'mobile',NULL),
(391509,'2014-12-12 10:53:02',330462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391510,'2014-12-12 10:53:50',293610,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(391511,'2014-12-12 10:54:00',330463,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391512,'2014-12-12 10:54:41',330464,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391513,'2014-12-12 10:55:35',330465,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391514,'2014-12-12 10:56:12',330466,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391515,'2014-12-12 10:57:13',330467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391516,'2014-12-12 10:57:25',330468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391517,'2014-12-12 10:58:59',330469,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391518,'2014-12-12 10:59:28',330470,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(391519,'2014-12-12 10:59:32',330471,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391520,'2014-12-12 11:00:28',330472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391521,'2014-12-12 11:00:39',330473,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391522,'2014-12-12 11:01:54',287051,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(391523,'2014-12-12 11:01:56',330474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391524,'2014-12-12 11:02:35',330475,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(391525,'2014-12-12 11:02:51',330476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391526,'2014-12-12 11:03:29',330477,0,NULL,NULL,NULL,'mobile',NULL),
(391527,'2014-12-12 11:03:36',330478,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(391528,'2014-12-12 11:04:24',285146,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(391529,'2014-12-12 11:04:59',284504,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(391530,'2014-12-12 11:05:40',330479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391531,'2014-12-12 11:06:40',330480,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(391532,'2014-12-12 11:08:31',330481,0,NULL,NULL,NULL,'desktop',NULL),
(391533,'2014-12-12 11:10:30',330482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391534,'2014-12-12 11:11:39',298942,1,NULL,NULL,NULL,'desktop',NULL),
(391535,'2014-12-12 11:12:46',330483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391536,'2014-12-12 11:12:48',330484,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391537,'2014-12-12 11:13:36',330485,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391538,'2014-12-12 11:13:37',330486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391539,'2014-12-12 11:14:01',330487,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(391540,'2014-12-12 11:14:34',330488,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(391541,'2014-12-12 11:15:39',330489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391542,'2014-12-12 11:15:57',330490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391543,'2014-12-12 11:16:35',330491,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(391544,'2014-12-12 11:19:42',330492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391545,'2014-12-12 11:20:14',330493,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(391546,'2014-12-12 11:22:20',330494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391547,'2014-12-12 11:22:57',330495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391548,'2014-12-12 11:24:19',330496,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391549,'2014-12-12 11:24:33',330497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391550,'2014-12-12 11:25:01',330498,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(391551,'2014-12-12 11:25:13',295777,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(391552,'2014-12-12 11:25:38',330499,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(391553,'2014-12-12 11:27:24',330500,0,NULL,NULL,NULL,'desktop',NULL),
(391554,'2014-12-12 11:28:29',330501,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(391555,'2014-12-12 11:29:00',330502,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(391556,'2014-12-12 11:30:38',330503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391557,'2014-12-12 11:31:57',330504,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(391558,'2014-12-12 11:32:13',330505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391559,'2014-12-12 11:33:44',330506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391560,'2014-12-12 11:34:40',292129,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(391561,'2014-12-12 11:35:16',330507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391562,'2014-12-12 11:35:39',330508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391563,'2014-12-12 11:37:55',330509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391564,'2014-12-12 11:38:03',330510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391565,'2014-12-12 11:38:30',330511,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391566,'2014-12-12 11:39:02',330512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391567,'2014-12-12 11:39:04',330513,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391568,'2014-12-12 11:41:28',330514,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(391569,'2014-12-12 11:41:30',330515,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391570,'2014-12-12 11:41:59',330516,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(391571,'2014-12-12 11:43:15',330517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391572,'2014-12-12 11:43:58',330518,0,NULL,NULL,NULL,'mobile',NULL),
(391573,'2014-12-12 11:46:28',330519,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(391574,'2014-12-12 11:48:14',330520,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(391575,'2014-12-12 11:48:51',330521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391576,'2014-12-12 11:49:03',330522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391577,'2014-12-12 11:51:47',318319,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(391578,'2014-12-12 11:52:06',330523,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(391579,'2014-12-12 11:52:31',311271,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(391580,'2014-12-12 11:52:36',330524,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391581,'2014-12-12 11:52:54',318651,1,NULL,NULL,NULL,'mobile',NULL),
(391582,'2014-12-12 11:53:03',330525,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(391583,'2014-12-12 11:53:29',330526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391584,'2014-12-12 11:54:07',330527,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391585,'2014-12-12 11:55:04',305475,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(391586,'2014-12-12 11:55:13',330528,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(391587,'2014-12-12 11:56:08',330529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391588,'2014-12-12 11:56:23',330530,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(391589,'2014-12-12 11:59:25',330531,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(391590,'2014-12-12 12:01:20',330532,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(391591,'2014-12-12 12:03:14',297781,1,NULL,NULL,NULL,'desktop',NULL),
(391592,'2014-12-12 12:03:30',330533,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(391593,'2014-12-12 12:04:43',330534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391594,'2014-12-12 12:04:57',330535,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391595,'2014-12-12 12:05:21',330536,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391596,'2014-12-12 12:05:44',330537,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(391597,'2014-12-12 12:06:09',330538,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391598,'2014-12-12 12:06:43',330539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391599,'2014-12-12 12:07:16',330540,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(391600,'2014-12-12 12:09:20',308947,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(391601,'2014-12-12 12:09:43',330541,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391602,'2014-12-12 12:09:51',330542,0,NULL,NULL,NULL,'desktop',NULL),
(391603,'2014-12-12 12:10:04',330543,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(391604,'2014-12-12 12:11:34',330544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391605,'2014-12-12 12:11:49',330545,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391606,'2014-12-12 12:11:59',330546,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(391607,'2014-12-12 12:12:03',330547,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391608,'2014-12-12 12:12:31',330548,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391609,'2014-12-12 12:13:07',306063,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(391610,'2014-12-12 12:13:11',330549,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(391611,'2014-12-12 12:15:11',330550,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391612,'2014-12-12 12:15:44',330551,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391613,'2014-12-12 12:18:25',330552,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391614,'2014-12-12 12:20:26',330553,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391615,'2014-12-12 12:23:12',330554,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(391616,'2014-12-12 12:23:38',298565,1,NULL,NULL,NULL,'desktop',NULL),
(391617,'2014-12-12 12:24:31',330555,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391618,'2014-12-12 12:25:15',330556,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(391619,'2014-12-12 12:25:22',288321,1,NULL,NULL,NULL,'desktop',NULL),
(391620,'2014-12-12 12:27:06',330557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391621,'2014-12-12 12:28:45',330558,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391622,'2014-12-12 12:29:31',330559,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(391623,'2014-12-12 12:30:14',330560,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391624,'2014-12-12 12:30:23',330561,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(391625,'2014-12-12 12:30:56',330562,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(391626,'2014-12-12 12:31:13',330563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391627,'2014-12-12 12:32:10',330564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391628,'2014-12-12 12:32:46',296958,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(391629,'2014-12-12 12:32:56',330565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391630,'2014-12-12 12:34:00',330566,0,NULL,NULL,NULL,'desktop',NULL),
(391631,'2014-12-12 12:34:05',330567,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(391632,'2014-12-12 12:35:25',330568,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(391633,'2014-12-12 12:36:07',318754,1,NULL,NULL,NULL,'mobile',NULL),
(391634,'2014-12-12 12:36:47',330569,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391635,'2014-12-12 12:37:02',277843,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(391636,'2014-12-12 12:37:13',330570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391637,'2014-12-12 12:37:21',330571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391638,'2014-12-12 12:37:37',330572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391639,'2014-12-12 12:37:49',311900,1,NULL,NULL,NULL,'desktop',NULL),
(391640,'2014-12-12 12:38:12',330573,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391641,'2014-12-12 12:38:50',292726,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(391642,'2014-12-12 12:40:14',330574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391643,'2014-12-12 12:40:32',330575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391644,'2014-12-12 12:40:47',330576,0,NULL,NULL,NULL,'mobile',NULL),
(391645,'2014-12-12 12:42:28',330577,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391646,'2014-12-12 12:43:17',288946,1,NULL,NULL,NULL,'desktop',NULL),
(391647,'2014-12-12 12:46:46',330578,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(391648,'2014-12-12 12:48:36',330579,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(391649,'2014-12-12 12:50:56',330580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391650,'2014-12-12 12:51:10',302701,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(391651,'2014-12-12 12:52:23',330581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391652,'2014-12-12 12:53:09',287840,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(391653,'2014-12-12 12:53:25',301704,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(391654,'2014-12-12 12:53:51',330582,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391655,'2014-12-12 12:54:13',330583,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391656,'2014-12-12 12:54:17',330584,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(391657,'2014-12-12 12:58:05',330585,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(391658,'2014-12-12 12:59:22',330586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391659,'2014-12-12 13:00:14',330587,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(391660,'2014-12-12 13:00:15',330588,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391661,'2014-12-12 13:00:41',330589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391662,'2014-12-12 13:04:18',330590,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(391663,'2014-12-12 13:04:37',330591,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391664,'2014-12-12 13:04:48',330592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391665,'2014-12-12 13:06:15',330593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391666,'2014-12-12 13:06:38',330594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391667,'2014-12-12 13:07:11',330595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391668,'2014-12-12 13:08:42',330596,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391669,'2014-12-12 13:09:24',330597,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391670,'2014-12-12 13:11:29',330598,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(391671,'2014-12-12 13:11:31',330599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391672,'2014-12-12 13:12:19',330600,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(391673,'2014-12-12 13:12:53',330601,0,NULL,NULL,NULL,'desktop',NULL),
(391674,'2014-12-12 13:14:19',330602,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(391675,'2014-12-12 13:14:47',330603,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(391676,'2014-12-12 13:15:15',330604,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(391677,'2014-12-12 13:15:34',293056,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(391678,'2014-12-12 13:15:42',330605,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(391679,'2014-12-12 13:15:55',330606,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391680,'2014-12-12 13:16:45',313368,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(391681,'2014-12-12 13:17:22',330607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391682,'2014-12-12 13:18:45',330608,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(391683,'2014-12-12 13:19:03',330609,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391684,'2014-12-12 13:19:14',330610,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(391685,'2014-12-12 13:19:35',330611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391686,'2014-12-12 13:20:21',330612,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391687,'2014-12-12 13:22:28',330613,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391688,'2014-12-12 13:22:29',330614,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391689,'2014-12-12 13:22:48',330615,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391690,'2014-12-12 13:23:09',330616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391691,'2014-12-12 13:23:43',330617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391692,'2014-12-12 13:25:27',330618,0,NULL,NULL,NULL,'mobile',NULL),
(391693,'2014-12-12 13:27:00',330619,0,NULL,NULL,NULL,'desktop',NULL),
(391694,'2014-12-12 13:27:13',330620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391695,'2014-12-12 13:28:38',330621,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391696,'2014-12-12 13:28:59',330622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391697,'2014-12-12 13:30:22',330623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391698,'2014-12-12 13:31:02',330624,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(391699,'2014-12-12 13:32:29',330625,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(391700,'2014-12-12 13:33:15',330626,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(391701,'2014-12-12 13:33:16',279861,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(391702,'2014-12-12 13:33:34',330627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391703,'2014-12-12 13:34:22',330628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391704,'2014-12-12 13:35:18',271472,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(391705,'2014-12-12 13:35:49',330629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391706,'2014-12-12 13:35:57',330630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391707,'2014-12-12 13:36:46',330631,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(391708,'2014-12-12 13:37:52',330632,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(391709,'2014-12-12 13:37:58',330633,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(391710,'2014-12-12 13:38:54',330634,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(391711,'2014-12-12 13:39:34',330635,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391712,'2014-12-12 13:39:57',330636,0,NULL,NULL,NULL,'desktop',NULL),
(391713,'2014-12-12 13:40:25',330637,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(391714,'2014-12-12 13:41:57',330638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391715,'2014-12-12 13:42:33',330639,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(391716,'2014-12-12 13:44:29',330640,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391717,'2014-12-12 13:44:34',330641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391718,'2014-12-12 13:44:40',330642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391719,'2014-12-12 13:45:20',330643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391720,'2014-12-12 13:45:26',330644,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391721,'2014-12-12 13:47:12',330645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391722,'2014-12-12 13:47:28',330646,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(391723,'2014-12-12 13:48:59',330647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391724,'2014-12-12 13:49:18',279897,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(391725,'2014-12-12 13:49:48',330648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391726,'2014-12-12 13:49:59',330649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391727,'2014-12-12 13:50:11',330650,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391728,'2014-12-12 13:50:19',284737,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(391729,'2014-12-12 13:52:05',330651,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(391730,'2014-12-12 13:52:20',316176,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(391731,'2014-12-12 13:54:13',330652,0,NULL,NULL,NULL,'mobile',NULL),
(391732,'2014-12-12 13:54:36',330653,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(391733,'2014-12-12 13:54:46',308035,1,NULL,NULL,NULL,'desktop',NULL),
(391734,'2014-12-12 13:56:38',291199,1,NULL,NULL,NULL,'mobile',NULL),
(391735,'2014-12-12 13:57:27',330654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391736,'2014-12-12 13:57:49',295448,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(391737,'2014-12-12 13:57:51',330655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391738,'2014-12-12 13:58:10',330656,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(391739,'2014-12-12 13:59:11',330657,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(391740,'2014-12-12 14:00:31',330658,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(391741,'2014-12-12 14:00:41',330659,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391742,'2014-12-12 14:01:09',330660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391743,'2014-12-12 14:02:36',330661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391744,'2014-12-12 14:02:37',316123,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(391745,'2014-12-12 14:05:11',330662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391746,'2014-12-12 14:05:30',330663,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391747,'2014-12-12 14:05:35',330664,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391748,'2014-12-12 14:05:41',330665,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391749,'2014-12-12 14:05:47',330666,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(391750,'2014-12-12 14:06:49',330667,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(391751,'2014-12-12 14:06:50',330668,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(391752,'2014-12-12 14:08:20',330669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391753,'2014-12-12 14:08:59',306913,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(391754,'2014-12-12 14:09:40',330670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391755,'2014-12-12 14:11:15',330671,0,NULL,NULL,NULL,'mobile',NULL),
(391756,'2014-12-12 14:12:19',330672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391757,'2014-12-12 14:13:13',330673,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(391758,'2014-12-12 14:13:20',330674,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(391759,'2014-12-12 14:15:23',290103,1,NULL,NULL,NULL,'desktop',NULL),
(391760,'2014-12-12 14:15:36',292574,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(391761,'2014-12-12 14:15:36',330675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391762,'2014-12-12 14:15:48',330676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391763,'2014-12-12 14:15:49',330677,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(391764,'2014-12-12 14:16:09',330678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391765,'2014-12-12 14:18:48',330679,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(391766,'2014-12-12 14:21:51',330680,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391767,'2014-12-12 14:21:56',330681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391768,'2014-12-12 14:22:46',330682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391769,'2014-12-12 14:23:22',324682,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(391770,'2014-12-12 14:23:27',330683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391771,'2014-12-12 14:24:53',330684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391772,'2014-12-12 14:27:09',330685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391773,'2014-12-12 14:28:01',330686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391774,'2014-12-12 14:30:36',330687,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(391775,'2014-12-12 14:30:55',289859,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(391776,'2014-12-12 14:32:07',330688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391777,'2014-12-12 14:35:07',330689,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(391778,'2014-12-12 14:37:46',330690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391779,'2014-12-12 14:38:01',330691,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(391780,'2014-12-12 14:39:00',330692,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(391781,'2014-12-12 14:39:18',330693,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(391782,'2014-12-12 14:40:01',330694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391783,'2014-12-12 14:40:11',330695,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391784,'2014-12-12 14:40:31',330696,0,NULL,NULL,NULL,'mobile',NULL),
(391785,'2014-12-12 14:41:37',330697,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(391786,'2014-12-12 14:43:38',330698,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391787,'2014-12-12 14:43:53',330699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391788,'2014-12-12 14:44:16',330700,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(391789,'2014-12-12 14:44:19',330701,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391790,'2014-12-12 14:44:37',330702,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391791,'2014-12-12 14:44:42',330703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391792,'2014-12-12 14:44:46',330704,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(391793,'2014-12-12 14:45:43',297571,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(391794,'2014-12-12 14:45:52',330705,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(391795,'2014-12-12 14:45:56',330706,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(391796,'2014-12-12 14:46:23',294154,1,NULL,NULL,NULL,'desktop',NULL),
(391797,'2014-12-12 14:47:56',321580,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(391798,'2014-12-12 14:50:46',330707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391799,'2014-12-12 14:50:53',330708,0,NULL,NULL,NULL,'mobile',NULL),
(391800,'2014-12-12 14:52:20',330709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391801,'2014-12-12 14:52:38',330710,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391802,'2014-12-12 14:52:56',330711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391803,'2014-12-12 14:53:01',330712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391804,'2014-12-12 14:53:19',330713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391805,'2014-12-12 14:55:17',330714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391806,'2014-12-12 14:55:52',297879,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(391807,'2014-12-12 14:57:05',307741,1,NULL,NULL,NULL,'mobile',NULL),
(391808,'2014-12-12 14:57:30',289820,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(391809,'2014-12-12 14:57:34',330715,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(391810,'2014-12-12 14:58:42',330716,0,NULL,NULL,NULL,'desktop',NULL),
(391811,'2014-12-12 14:59:02',297722,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(391812,'2014-12-12 15:00:28',330717,0,NULL,NULL,NULL,'mobile',NULL),
(391813,'2014-12-12 15:00:47',330718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391814,'2014-12-12 15:01:38',330719,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(391815,'2014-12-12 15:01:52',330720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391816,'2014-12-12 15:04:44',330721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391817,'2014-12-12 15:05:06',305831,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(391818,'2014-12-12 15:07:10',330722,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391819,'2014-12-12 15:10:05',330723,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391820,'2014-12-12 15:10:09',330724,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391821,'2014-12-12 15:12:00',330725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391822,'2014-12-12 15:13:17',330726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391823,'2014-12-12 15:14:02',323836,1,NULL,NULL,NULL,'desktop',NULL),
(391824,'2014-12-12 15:14:26',330727,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(391825,'2014-12-12 15:15:25',330728,0,NULL,NULL,NULL,'desktop',NULL),
(391826,'2014-12-12 15:16:27',305183,1,NULL,NULL,NULL,'mobile',NULL),
(391827,'2014-12-12 15:16:27',330729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391828,'2014-12-12 15:17:42',323291,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(391829,'2014-12-12 15:18:59',330730,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391830,'2014-12-12 15:19:18',330731,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(391831,'2014-12-12 15:20:00',330732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391832,'2014-12-12 15:21:47',274803,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(391833,'2014-12-12 15:22:53',330733,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(391834,'2014-12-12 15:23:06',330734,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391835,'2014-12-12 15:23:27',330735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391836,'2014-12-12 15:24:52',330736,0,NULL,NULL,NULL,'desktop',NULL),
(391837,'2014-12-12 15:26:06',330737,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391838,'2014-12-12 15:26:13',324998,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(391839,'2014-12-12 15:26:19',314259,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(391840,'2014-12-12 15:26:40',330738,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391841,'2014-12-12 15:27:20',289054,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(391842,'2014-12-12 15:28:04',330739,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(391843,'2014-12-12 15:28:31',330740,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391844,'2014-12-12 15:28:32',330741,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(391845,'2014-12-12 15:28:48',330742,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391846,'2014-12-12 15:28:58',330743,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(391847,'2014-12-12 15:29:28',312409,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(391848,'2014-12-12 15:30:19',330744,0,NULL,NULL,NULL,'desktop',NULL),
(391849,'2014-12-12 15:33:51',330745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391850,'2014-12-12 15:34:10',330746,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391851,'2014-12-12 15:37:12',330747,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391852,'2014-12-12 15:37:20',330748,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391853,'2014-12-12 15:39:58',330749,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391854,'2014-12-12 15:40:04',330750,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(391855,'2014-12-12 15:41:39',330751,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391856,'2014-12-12 15:42:23',330752,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(391857,'2014-12-12 15:42:28',330753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391858,'2014-12-12 15:44:29',320005,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(391859,'2014-12-12 15:44:42',330754,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(391860,'2014-12-12 15:46:20',330755,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(391861,'2014-12-12 15:47:28',330756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391862,'2014-12-12 15:48:49',285476,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(391863,'2014-12-12 15:48:50',330757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391864,'2014-12-12 15:50:40',330758,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391865,'2014-12-12 15:53:26',330759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391866,'2014-12-12 15:54:21',330760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391867,'2014-12-12 15:55:07',330761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391868,'2014-12-12 15:56:36',325145,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(391869,'2014-12-12 15:56:58',330762,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(391870,'2014-12-12 15:57:19',330763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391871,'2014-12-12 16:00:48',287706,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(391872,'2014-12-12 16:01:05',330764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391873,'2014-12-12 16:04:14',330765,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(391874,'2014-12-12 16:04:22',330766,0,NULL,NULL,NULL,'desktop',NULL),
(391875,'2014-12-12 16:04:34',330767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391876,'2014-12-12 16:04:59',330768,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(391877,'2014-12-12 16:05:12',311615,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(391878,'2014-12-12 16:07:08',330769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391879,'2014-12-12 16:07:11',330770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391880,'2014-12-12 16:08:06',330771,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(391881,'2014-12-12 16:08:08',330772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391882,'2014-12-12 16:08:11',330773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391883,'2014-12-12 16:09:15',330774,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(391884,'2014-12-12 16:09:38',295577,1,NULL,NULL,NULL,'desktop',NULL),
(391885,'2014-12-12 16:10:15',330775,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(391886,'2014-12-12 16:11:58',330776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391887,'2014-12-12 16:12:00',330777,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(391888,'2014-12-12 16:12:05',330778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391889,'2014-12-12 16:12:21',330779,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391890,'2014-12-12 16:12:49',330780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391891,'2014-12-12 16:12:53',330781,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(391892,'2014-12-12 16:14:04',330782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391893,'2014-12-12 16:14:39',330783,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(391894,'2014-12-12 16:14:43',330784,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391895,'2014-12-12 16:14:57',330785,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391896,'2014-12-12 16:15:23',330786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391897,'2014-12-12 16:17:02',330787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391898,'2014-12-12 16:17:34',305317,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(391899,'2014-12-12 16:17:41',330788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391900,'2014-12-12 16:19:31',319038,1,NULL,NULL,NULL,'mobile',NULL),
(391901,'2014-12-12 16:19:56',301743,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(391902,'2014-12-12 16:21:40',330789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391903,'2014-12-12 16:22:18',330790,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391904,'2014-12-12 16:22:35',330791,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391905,'2014-12-12 16:22:47',330792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391906,'2014-12-12 16:22:55',330793,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(391907,'2014-12-12 16:23:06',330794,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391908,'2014-12-12 16:23:21',330795,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(391909,'2014-12-12 16:23:24',330796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391910,'2014-12-12 16:23:36',330797,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391911,'2014-12-12 16:23:47',330798,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391912,'2014-12-12 16:23:53',330799,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(391913,'2014-12-12 16:24:53',330800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391914,'2014-12-12 16:25:43',330801,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(391915,'2014-12-12 16:26:36',330802,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(391916,'2014-12-12 16:26:42',303070,1,NULL,NULL,NULL,'desktop',NULL),
(391917,'2014-12-12 16:27:04',330803,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391918,'2014-12-12 16:29:23',292917,1,NULL,NULL,NULL,'mobile',NULL),
(391919,'2014-12-12 16:30:04',330804,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391920,'2014-12-12 16:31:57',330805,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(391921,'2014-12-12 16:32:57',330806,0,NULL,NULL,NULL,'mobile',NULL),
(391922,'2014-12-12 16:34:05',330807,0,NULL,NULL,NULL,'desktop',NULL),
(391923,'2014-12-12 16:34:51',330808,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(391924,'2014-12-12 16:35:24',330809,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(391925,'2014-12-12 16:36:08',330810,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(391926,'2014-12-12 16:36:37',297555,1,NULL,NULL,NULL,'desktop',NULL),
(391927,'2014-12-12 16:36:38',330811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391928,'2014-12-12 16:37:40',295672,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(391929,'2014-12-12 16:38:06',330812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391930,'2014-12-12 16:38:23',330813,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391931,'2014-12-12 16:39:13',330814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391932,'2014-12-12 16:39:42',330815,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391933,'2014-12-12 16:40:09',330816,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(391934,'2014-12-12 16:42:13',330817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391935,'2014-12-12 16:42:19',330818,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(391936,'2014-12-12 16:43:25',330819,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(391937,'2014-12-12 16:43:45',330820,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(391938,'2014-12-12 16:44:00',330821,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391939,'2014-12-12 16:44:30',330822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391940,'2014-12-12 16:46:52',301187,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(391941,'2014-12-12 16:48:50',298744,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(391942,'2014-12-12 16:51:45',330823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391943,'2014-12-12 16:53:19',320466,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(391944,'2014-12-12 16:53:25',297630,1,NULL,NULL,NULL,'mobile',NULL),
(391945,'2014-12-12 16:53:48',330824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391946,'2014-12-12 16:54:20',300978,1,NULL,NULL,NULL,'desktop',NULL),
(391947,'2014-12-12 16:54:29',270507,1,NULL,NULL,NULL,'desktop',NULL),
(391948,'2014-12-12 16:54:53',330825,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(391949,'2014-12-12 16:58:05',273720,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(391950,'2014-12-12 17:00:16',293742,1,NULL,NULL,NULL,'mobile',NULL),
(391951,'2014-12-12 17:03:03',330826,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391952,'2014-12-12 17:06:49',284403,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(391953,'2014-12-12 17:07:35',330827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391954,'2014-12-12 17:09:04',272103,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(391955,'2014-12-12 17:09:29',330828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391956,'2014-12-12 17:09:32',330829,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391957,'2014-12-12 17:12:02',330830,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(391958,'2014-12-12 17:12:12',330831,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391959,'2014-12-12 17:12:39',309876,1,NULL,NULL,NULL,'desktop',NULL),
(391960,'2014-12-12 17:13:29',330832,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(391961,'2014-12-12 17:16:50',330833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391962,'2014-12-12 17:16:53',330834,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(391963,'2014-12-12 17:19:24',330835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391964,'2014-12-12 17:19:25',330836,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(391965,'2014-12-12 17:20:01',330837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391966,'2014-12-12 17:20:01',330838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391967,'2014-12-12 17:20:09',330839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391968,'2014-12-12 17:21:06',330840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391969,'2014-12-12 17:21:09',330841,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(391970,'2014-12-12 17:21:24',330842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391971,'2014-12-12 17:21:36',330843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391972,'2014-12-12 17:22:24',330844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391973,'2014-12-12 17:22:38',330845,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391974,'2014-12-12 17:24:37',291504,1,NULL,NULL,NULL,'mobile',NULL),
(391975,'2014-12-12 17:28:14',330846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391976,'2014-12-12 17:28:17',330847,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(391977,'2014-12-12 17:29:03',330848,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391978,'2014-12-12 17:30:38',330849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391979,'2014-12-12 17:31:12',330850,0,NULL,NULL,NULL,'desktop',NULL),
(391980,'2014-12-12 17:31:59',330851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391981,'2014-12-12 17:34:13',330852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391982,'2014-12-12 17:34:13',330853,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(391983,'2014-12-12 17:34:22',330854,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391984,'2014-12-12 17:36:35',330855,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(391985,'2014-12-12 17:36:46',294359,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(391986,'2014-12-12 17:36:48',330856,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391987,'2014-12-12 17:40:13',330857,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(391988,'2014-12-12 17:40:21',330858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391989,'2014-12-12 17:40:53',330859,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(391990,'2014-12-12 17:42:05',330860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391991,'2014-12-12 17:43:28',330861,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(391992,'2014-12-12 17:47:13',330862,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(391993,'2014-12-12 17:47:51',330863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391994,'2014-12-12 17:49:05',300083,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(391995,'2014-12-12 17:52:22',330864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(391996,'2014-12-12 17:52:37',317079,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(391997,'2014-12-12 17:53:52',330865,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(391998,'2014-12-12 17:55:05',330866,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(391999,'2014-12-12 17:55:13',289489,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(392000,'2014-12-12 17:55:38',330867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392001,'2014-12-12 17:56:11',330868,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(392002,'2014-12-12 17:57:04',330869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392003,'2014-12-12 17:58:25',330870,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(392004,'2014-12-12 17:59:21',330871,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392005,'2014-12-12 18:00:11',297112,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(392006,'2014-12-12 18:00:23',303233,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(392007,'2014-12-12 18:00:54',283745,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(392008,'2014-12-12 18:02:16',330872,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(392009,'2014-12-12 18:06:22',323100,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(392010,'2014-12-12 18:08:43',330873,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392011,'2014-12-12 18:09:00',330874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392012,'2014-12-12 18:14:57',330875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392013,'2014-12-12 18:15:26',330876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392014,'2014-12-12 18:15:59',330877,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(392015,'2014-12-12 18:16:13',330878,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(392016,'2014-12-12 18:16:29',330879,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392017,'2014-12-12 18:19:06',330880,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392018,'2014-12-12 18:21:27',330881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392019,'2014-12-12 18:27:54',330882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392020,'2014-12-12 18:28:04',330883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392021,'2014-12-12 18:28:16',330884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392022,'2014-12-12 18:28:25',330885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392023,'2014-12-12 18:28:27',330886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392024,'2014-12-12 18:29:42',330887,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392025,'2014-12-12 18:30:38',330888,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392026,'2014-12-12 18:30:53',330889,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(392027,'2014-12-12 18:32:24',330890,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392028,'2014-12-12 18:32:34',330891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392029,'2014-12-12 18:37:17',330892,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392030,'2014-12-12 18:38:31',330893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392031,'2014-12-12 18:38:45',330894,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(392032,'2014-12-12 18:43:28',330895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392033,'2014-12-12 18:46:00',275854,1,NULL,NULL,NULL,'mobile',NULL),
(392034,'2014-12-12 18:46:01',330896,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(392035,'2014-12-12 18:47:50',330897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392036,'2014-12-12 18:48:23',330898,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392037,'2014-12-12 18:49:07',296192,1,NULL,NULL,NULL,'desktop',NULL),
(392038,'2014-12-12 18:50:00',299468,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(392039,'2014-12-12 18:50:06',330899,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(392040,'2014-12-12 18:50:58',330900,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392041,'2014-12-12 18:51:17',330901,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(392042,'2014-12-12 18:51:39',286551,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(392043,'2014-12-12 18:53:11',330902,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392044,'2014-12-12 18:53:21',303800,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(392045,'2014-12-12 18:53:55',310347,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(392046,'2014-12-12 18:53:58',330903,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392047,'2014-12-12 18:56:58',330904,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(392048,'2014-12-12 18:57:45',285116,1,NULL,NULL,NULL,'mobile',NULL),
(392049,'2014-12-12 18:58:04',330905,0,NULL,NULL,NULL,'desktop',NULL),
(392050,'2014-12-12 18:58:17',330906,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392051,'2014-12-12 18:58:32',330907,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(392052,'2014-12-12 18:59:40',330908,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392053,'2014-12-12 19:00:28',330909,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(392054,'2014-12-12 19:01:36',330910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392055,'2014-12-12 19:01:37',330911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392056,'2014-12-12 19:03:07',330912,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(392057,'2014-12-12 19:04:56',330913,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392058,'2014-12-12 19:05:00',330914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392059,'2014-12-12 19:08:14',330915,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392060,'2014-12-12 19:09:42',304216,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(392061,'2014-12-12 19:11:14',330916,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392062,'2014-12-12 19:11:27',330917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392063,'2014-12-12 19:12:06',330918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392064,'2014-12-12 19:14:23',313085,1,NULL,NULL,NULL,'mobile',NULL),
(392065,'2014-12-12 19:16:47',307315,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(392066,'2014-12-12 19:16:47',330919,0,NULL,NULL,NULL,'mobile',NULL),
(392067,'2014-12-12 19:17:57',295449,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(392068,'2014-12-12 19:18:47',330920,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392069,'2014-12-12 19:21:11',330921,0,NULL,NULL,NULL,'desktop',NULL),
(392070,'2014-12-12 19:22:51',330922,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(392071,'2014-12-12 19:23:17',330923,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392072,'2014-12-12 19:23:21',330924,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(392073,'2014-12-12 19:26:44',330925,0,NULL,NULL,NULL,'desktop',NULL),
(392074,'2014-12-12 19:29:01',330926,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(392075,'2014-12-12 19:31:03',330927,0,NULL,NULL,NULL,'desktop',NULL),
(392076,'2014-12-12 19:31:12',330928,0,NULL,NULL,NULL,'desktop',NULL),
(392077,'2014-12-12 19:32:32',330929,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392078,'2014-12-12 19:33:25',330930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392079,'2014-12-12 19:39:18',330931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392080,'2014-12-12 19:39:19',320135,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(392081,'2014-12-12 19:44:01',330932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392082,'2014-12-12 19:44:13',295046,1,NULL,NULL,NULL,'desktop',NULL),
(392083,'2014-12-12 19:44:30',330933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392084,'2014-12-12 19:45:10',330934,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392085,'2014-12-12 19:45:42',330935,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(392086,'2014-12-12 19:48:19',330936,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(392087,'2014-12-12 19:49:51',330937,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(392088,'2014-12-12 19:50:21',330938,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(392089,'2014-12-12 19:52:08',330939,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(392090,'2014-12-12 20:00:28',330940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392091,'2014-12-12 20:00:45',330941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392092,'2014-12-12 20:03:29',330942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392093,'2014-12-12 20:04:23',330943,0,NULL,NULL,NULL,'mobile',NULL),
(392094,'2014-12-12 20:04:55',330944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392095,'2014-12-12 20:09:44',330945,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392096,'2014-12-12 20:09:52',330946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392097,'2014-12-12 20:12:14',330947,0,NULL,NULL,NULL,'desktop',NULL),
(392098,'2014-12-12 20:12:31',330948,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392099,'2014-12-12 20:12:48',330949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392100,'2014-12-12 20:18:23',308026,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(392101,'2014-12-12 20:18:46',330950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392102,'2014-12-12 20:23:05',330951,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(392103,'2014-12-12 20:23:17',330952,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(392104,'2014-12-12 20:24:54',330953,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(392105,'2014-12-12 20:26:24',330954,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392106,'2014-12-12 20:27:17',330955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392107,'2014-12-12 20:27:35',330956,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(392108,'2014-12-12 20:29:44',286044,1,NULL,NULL,NULL,'desktop',NULL),
(392109,'2014-12-12 20:32:28',330957,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(392110,'2014-12-12 20:34:28',330958,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(392111,'2014-12-12 20:35:55',330959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392112,'2014-12-12 20:36:32',295352,1,NULL,NULL,NULL,'mobile',NULL),
(392113,'2014-12-12 20:36:45',330960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392114,'2014-12-12 20:37:21',330961,0,NULL,NULL,NULL,'desktop',NULL),
(392115,'2014-12-12 20:37:23',330962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392116,'2014-12-12 20:39:16',330963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392117,'2014-12-12 20:39:29',298035,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(392118,'2014-12-12 20:41:06',330964,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(392119,'2014-12-12 20:43:09',330965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392120,'2014-12-12 20:43:58',330966,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(392121,'2014-12-12 20:44:24',330967,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(392122,'2014-12-12 20:45:53',330968,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(392123,'2014-12-12 20:50:33',330969,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(392124,'2014-12-12 20:52:51',314407,1,NULL,NULL,NULL,'desktop',NULL),
(392125,'2014-12-12 20:54:39',330970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392126,'2014-12-12 20:55:48',330971,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(392127,'2014-12-12 20:56:09',330972,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392128,'2014-12-12 20:58:41',330973,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(392129,'2014-12-12 20:58:43',330974,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392130,'2014-12-12 21:00:53',330975,0,NULL,NULL,NULL,'desktop',NULL),
(392131,'2014-12-12 21:01:57',330976,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(392132,'2014-12-12 21:04:10',330977,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392133,'2014-12-12 21:07:12',330978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392134,'2014-12-12 21:07:58',298564,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(392135,'2014-12-12 21:10:51',330979,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(392136,'2014-12-12 21:14:14',330980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392137,'2014-12-12 21:14:18',319537,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(392138,'2014-12-12 21:14:31',321405,1,NULL,NULL,NULL,'desktop',NULL),
(392139,'2014-12-12 21:14:49',283056,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(392140,'2014-12-12 21:15:20',330981,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392141,'2014-12-12 21:19:54',330982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392142,'2014-12-12 21:33:39',330983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392143,'2014-12-12 21:34:41',330984,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(392144,'2014-12-12 21:39:14',330985,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(392145,'2014-12-12 21:41:11',292839,1,NULL,NULL,NULL,'desktop',NULL),
(392146,'2014-12-12 21:42:46',330986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392147,'2014-12-12 21:44:46',330987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392148,'2014-12-12 21:45:10',330988,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(392149,'2014-12-12 21:46:33',330989,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392150,'2014-12-12 21:48:32',330990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392151,'2014-12-12 21:53:31',330991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392152,'2014-12-12 21:53:57',330992,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(392153,'2014-12-12 21:54:30',330993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392154,'2014-12-12 21:54:55',330994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392155,'2014-12-12 21:56:01',318043,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(392156,'2014-12-12 21:57:02',330995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392157,'2014-12-12 21:59:13',330996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392158,'2014-12-12 22:01:14',330997,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(392159,'2014-12-12 22:02:11',330998,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392160,'2014-12-12 22:05:34',330999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392161,'2014-12-12 22:07:03',331000,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(392162,'2014-12-12 22:12:02',331001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392163,'2014-12-12 22:16:16',331002,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392164,'2014-12-12 22:16:25',331003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392165,'2014-12-12 22:18:52',331004,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392166,'2014-12-12 22:19:54',331005,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392167,'2014-12-12 22:25:53',331006,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392168,'2014-12-12 22:28:15',331007,0,NULL,NULL,NULL,'mobile',NULL),
(392169,'2014-12-12 22:29:38',331008,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392170,'2014-12-12 22:30:48',331009,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392171,'2014-12-12 22:34:01',331010,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(392172,'2014-12-12 22:34:13',331011,0,NULL,NULL,NULL,'desktop',NULL),
(392173,'2014-12-12 22:37:15',331012,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392174,'2014-12-12 22:37:25',331013,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(392175,'2014-12-12 22:40:47',331014,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392176,'2014-12-12 22:44:31',331015,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392177,'2014-12-12 22:53:02',298209,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(392178,'2014-12-12 22:56:07',331016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392179,'2014-12-12 22:56:27',331017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392180,'2014-12-12 22:57:00',290475,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(392181,'2014-12-12 22:57:56',331018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392182,'2014-12-12 23:01:48',331019,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392183,'2014-12-12 23:02:13',331020,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392184,'2014-12-12 23:10:05',331021,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(392185,'2014-12-12 23:13:02',312234,1,NULL,NULL,NULL,'mobile',NULL),
(392186,'2014-12-12 23:20:07',319679,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(392187,'2014-12-12 23:22:45',305601,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(392188,'2014-12-12 23:25:54',331022,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(392189,'2014-12-12 23:26:17',331023,0,NULL,NULL,NULL,'desktop',NULL),
(392190,'2014-12-12 23:26:54',331024,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392191,'2014-12-12 23:27:19',331025,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392192,'2014-12-12 23:27:58',331026,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392193,'2014-12-12 23:28:13',331027,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392194,'2014-12-12 23:34:33',331028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392195,'2014-12-12 23:35:58',331029,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(392196,'2014-12-12 23:36:06',331030,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392197,'2014-12-12 23:38:29',331031,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392198,'2014-12-12 23:38:49',331032,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392199,'2014-12-12 23:40:43',331033,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(392200,'2014-12-12 23:41:50',331034,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(392201,'2014-12-12 23:44:10',331035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392202,'2014-12-12 23:44:46',307280,1,NULL,NULL,NULL,'desktop',NULL),
(392203,'2014-12-12 23:51:21',331036,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(392204,'2014-12-12 23:52:16',295390,1,NULL,NULL,NULL,'desktop',NULL),
(392205,'2014-12-12 23:53:34',331037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392206,'2014-12-12 23:55:10',331038,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392207,'2014-12-12 23:57:42',331039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392208,'2014-12-12 23:58:17',331040,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(392209,'2014-12-13 00:00:31',331041,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(392210,'2014-12-13 00:02:57',331042,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(392211,'2014-12-13 00:04:58',331043,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(392212,'2014-12-13 00:09:05',331044,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392213,'2014-12-13 00:10:41',331045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392214,'2014-12-13 00:11:48',331046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392215,'2014-12-13 00:22:40',331047,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(392216,'2014-12-13 00:25:22',331048,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(392217,'2014-12-13 00:32:53',331049,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(392218,'2014-12-13 00:38:09',331050,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(392219,'2014-12-13 00:50:56',331051,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392220,'2014-12-13 00:51:07',331052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392221,'2014-12-13 00:53:36',282761,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(392222,'2014-12-13 01:00:17',294772,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(392223,'2014-12-13 01:05:19',324906,1,NULL,NULL,NULL,'desktop',NULL),
(392224,'2014-12-13 01:06:13',331053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392225,'2014-12-13 01:07:50',331054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392226,'2014-12-13 01:08:52',331055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392227,'2014-12-13 01:10:40',322131,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(392228,'2014-12-13 01:12:51',286102,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(392229,'2014-12-13 01:17:14',331056,0,NULL,NULL,NULL,'desktop',NULL),
(392230,'2014-12-13 01:19:00',331057,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(392231,'2014-12-13 01:25:27',331058,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392232,'2014-12-13 01:27:25',331059,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(392233,'2014-12-13 01:32:56',331060,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(392234,'2014-12-13 01:37:58',331061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392235,'2014-12-13 01:42:57',331062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392236,'2014-12-13 01:45:51',331063,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(392237,'2014-12-13 01:51:11',331064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392238,'2014-12-13 01:52:24',331065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392239,'2014-12-13 01:54:13',331066,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392240,'2014-12-13 01:57:25',331067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392241,'2014-12-13 02:00:54',273465,1,NULL,NULL,NULL,'desktop',NULL),
(392242,'2014-12-13 02:04:54',331068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392243,'2014-12-13 02:15:01',268111,1,NULL,NULL,NULL,'desktop',NULL),
(392244,'2014-12-13 02:17:18',277235,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(392245,'2014-12-13 02:22:08',331069,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(392246,'2014-12-13 02:25:06',320590,1,NULL,NULL,NULL,'desktop',NULL),
(392247,'2014-12-13 02:26:35',331070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392248,'2014-12-13 02:26:43',306253,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(392249,'2014-12-13 02:26:58',331071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392250,'2014-12-13 02:29:24',331072,0,NULL,NULL,NULL,'desktop',NULL),
(392251,'2014-12-13 02:32:38',331073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392252,'2014-12-13 02:42:00',331074,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(392253,'2014-12-13 02:45:12',331075,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(392254,'2014-12-13 02:46:40',331076,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(392255,'2014-12-13 02:47:36',331077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392256,'2014-12-13 02:49:12',331078,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(392257,'2014-12-13 02:49:17',318489,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(392258,'2014-12-13 02:56:10',331079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392259,'2014-12-13 02:57:29',331080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392260,'2014-12-13 03:01:06',331081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392261,'2014-12-13 03:04:35',331082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392262,'2014-12-13 03:07:06',331083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392263,'2014-12-13 03:07:18',331084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392264,'2014-12-13 03:12:40',331085,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392265,'2014-12-13 03:14:01',331086,0,NULL,NULL,NULL,'desktop',NULL),
(392266,'2014-12-13 03:21:33',331087,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392267,'2014-12-13 03:27:25',331088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392268,'2014-12-13 03:31:39',294949,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(392269,'2014-12-13 03:33:08',298862,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(392270,'2014-12-13 03:33:41',331089,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(392271,'2014-12-13 03:34:16',331090,0,NULL,NULL,NULL,'mobile',NULL),
(392272,'2014-12-13 03:34:50',331091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392273,'2014-12-13 03:36:47',312041,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(392274,'2014-12-13 03:39:32',302352,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(392275,'2014-12-13 03:50:28',331092,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(392276,'2014-12-13 03:55:18',331093,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(392277,'2014-12-13 03:55:26',316503,1,NULL,NULL,NULL,'mobile',NULL),
(392278,'2014-12-13 04:00:11',331094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392279,'2014-12-13 04:02:04',331095,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(392280,'2014-12-13 04:02:11',291399,1,NULL,NULL,NULL,'desktop',NULL),
(392281,'2014-12-13 04:02:18',331096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392282,'2014-12-13 04:03:44',331097,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392283,'2014-12-13 04:07:27',331098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392284,'2014-12-13 04:07:53',331099,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(392285,'2014-12-13 04:14:52',331100,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392286,'2014-12-13 04:16:11',331101,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(392287,'2014-12-13 04:20:14',331102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392288,'2014-12-13 04:20:41',331103,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(392289,'2014-12-13 04:21:29',331104,0,NULL,NULL,NULL,'mobile',NULL),
(392290,'2014-12-13 04:24:12',331105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392291,'2014-12-13 04:24:24',331106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392292,'2014-12-13 04:27:02',331107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392293,'2014-12-13 04:27:18',325645,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(392294,'2014-12-13 04:29:52',331108,0,NULL,NULL,NULL,'desktop',NULL),
(392295,'2014-12-13 04:32:21',331109,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(392296,'2014-12-13 04:38:29',331110,0,NULL,NULL,NULL,'mobile',NULL),
(392297,'2014-12-13 04:38:59',331111,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(392298,'2014-12-13 04:40:53',331112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392299,'2014-12-13 04:50:54',331113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392300,'2014-12-13 04:57:27',331114,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392301,'2014-12-13 05:07:46',331115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392302,'2014-12-13 05:17:14',331116,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392303,'2014-12-13 05:20:53',331117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392304,'2014-12-13 05:25:47',331118,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(392305,'2014-12-13 05:27:08',331119,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(392306,'2014-12-13 05:29:23',331120,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(392307,'2014-12-13 05:31:57',290840,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(392308,'2014-12-13 05:32:01',331121,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(392309,'2014-12-13 05:35:37',331122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392310,'2014-12-13 05:44:17',294631,1,NULL,NULL,NULL,'mobile',NULL),
(392311,'2014-12-13 05:46:27',331123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392312,'2014-12-13 05:57:37',331124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392313,'2014-12-13 05:59:36',284992,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(392314,'2014-12-13 06:01:48',331125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392315,'2014-12-13 06:09:39',331126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392316,'2014-12-13 06:12:12',331127,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(392317,'2014-12-13 06:17:36',331128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392318,'2014-12-13 06:32:40',331129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392319,'2014-12-13 06:32:57',331130,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392320,'2014-12-13 06:37:40',287975,1,NULL,NULL,NULL,'mobile',NULL),
(392321,'2014-12-13 06:47:27',331131,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392322,'2014-12-13 06:47:42',331132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392323,'2014-12-13 06:48:29',331133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392324,'2014-12-13 06:52:32',331134,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(392325,'2014-12-13 06:54:30',331135,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(392326,'2014-12-13 06:55:01',331136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392327,'2014-12-13 06:59:27',331137,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392328,'2014-12-13 07:01:43',331138,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392329,'2014-12-13 07:11:18',331139,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(392330,'2014-12-13 07:28:56',305328,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(392331,'2014-12-13 07:29:33',331140,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(392332,'2014-12-13 07:30:13',331141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392333,'2014-12-13 07:37:53',331142,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(392334,'2014-12-13 07:38:02',331143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392335,'2014-12-13 07:46:14',331144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392336,'2014-12-13 07:48:43',331145,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392337,'2014-12-13 07:52:45',331146,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(392338,'2014-12-13 07:52:50',331147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392339,'2014-12-13 07:53:53',331148,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(392340,'2014-12-13 07:56:16',331149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392341,'2014-12-13 07:56:18',308442,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(392342,'2014-12-13 07:57:57',331150,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(392343,'2014-12-13 07:58:57',331151,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(392344,'2014-12-13 08:00:04',331152,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(392345,'2014-12-13 08:04:20',331153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392346,'2014-12-13 08:05:23',296103,1,NULL,NULL,NULL,'mobile',NULL),
(392347,'2014-12-13 08:06:27',331154,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(392348,'2014-12-13 08:08:27',331155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392349,'2014-12-13 08:16:29',331156,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392350,'2014-12-13 08:29:45',331157,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(392351,'2014-12-13 08:32:10',331158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392352,'2014-12-13 08:32:56',331159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392353,'2014-12-13 08:41:51',331160,0,NULL,NULL,NULL,'desktop',NULL),
(392354,'2014-12-13 08:47:01',331161,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392355,'2014-12-13 08:48:51',331162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392356,'2014-12-13 08:54:54',302296,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(392357,'2014-12-13 08:57:02',297598,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(392358,'2014-12-13 08:57:04',331163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392359,'2014-12-13 08:57:19',331164,0,NULL,NULL,NULL,'mobile',NULL),
(392360,'2014-12-13 08:57:48',331165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392361,'2014-12-13 08:59:31',331166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392362,'2014-12-13 09:00:44',331167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392363,'2014-12-13 09:00:44',331168,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(392364,'2014-12-13 09:00:53',331169,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(392365,'2014-12-13 09:01:49',331170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392366,'2014-12-13 09:09:29',331171,0,NULL,NULL,NULL,'desktop',NULL),
(392367,'2014-12-13 09:10:50',331172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392368,'2014-12-13 09:16:00',331173,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(392369,'2014-12-13 09:16:18',331174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392370,'2014-12-13 09:17:20',317345,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(392371,'2014-12-13 09:19:30',331175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392372,'2014-12-13 09:20:36',331176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392373,'2014-12-13 09:25:08',331177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392374,'2014-12-13 09:25:56',331178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392375,'2014-12-13 09:26:19',331179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392376,'2014-12-13 09:27:16',285312,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(392377,'2014-12-13 09:30:42',331180,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(392378,'2014-12-13 09:37:15',331181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392379,'2014-12-13 09:41:13',331182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392380,'2014-12-13 09:42:25',331183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392381,'2014-12-13 09:46:21',331184,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392382,'2014-12-13 09:47:22',331185,0,NULL,NULL,NULL,'desktop',NULL),
(392383,'2014-12-13 09:49:36',331186,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(392384,'2014-12-13 09:50:55',331187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392385,'2014-12-13 09:53:15',331188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392386,'2014-12-13 09:55:41',323866,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(392387,'2014-12-13 09:55:51',319546,1,NULL,NULL,NULL,'desktop',NULL),
(392388,'2014-12-13 10:00:45',331189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392389,'2014-12-13 10:02:22',331190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392390,'2014-12-13 10:03:32',325986,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(392391,'2014-12-13 10:12:11',331191,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392392,'2014-12-13 10:12:45',331192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392393,'2014-12-13 10:15:46',331193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392394,'2014-12-13 10:17:40',305455,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(392395,'2014-12-13 10:21:33',285229,1,NULL,NULL,NULL,'desktop',NULL),
(392396,'2014-12-13 10:22:42',331194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392397,'2014-12-13 10:23:19',278563,1,NULL,NULL,NULL,'mobile',NULL),
(392398,'2014-12-13 10:26:55',331195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392399,'2014-12-13 10:28:49',296323,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(392400,'2014-12-13 10:30:38',287938,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(392401,'2014-12-13 10:34:16',331196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392402,'2014-12-13 10:34:26',302532,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(392403,'2014-12-13 10:34:47',331197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392404,'2014-12-13 10:34:51',331198,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(392405,'2014-12-13 10:35:28',331199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392406,'2014-12-13 10:37:28',331200,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(392407,'2014-12-13 10:37:54',331201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392408,'2014-12-13 10:41:35',275364,1,NULL,NULL,NULL,'mobile',NULL),
(392409,'2014-12-13 10:45:52',331202,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(392410,'2014-12-13 10:46:34',331203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392411,'2014-12-13 10:48:50',331204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392412,'2014-12-13 10:48:56',331205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392413,'2014-12-13 10:50:50',331206,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392414,'2014-12-13 10:51:43',331207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392415,'2014-12-13 10:52:12',331208,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392416,'2014-12-13 10:52:13',331209,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(392417,'2014-12-13 10:54:48',331210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392418,'2014-12-13 10:57:01',331211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392419,'2014-12-13 11:04:06',331212,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392420,'2014-12-13 11:06:34',331213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392421,'2014-12-13 11:08:09',331214,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(392422,'2014-12-13 11:18:00',331215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392423,'2014-12-13 11:19:44',331216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392424,'2014-12-13 11:21:50',331217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392425,'2014-12-13 11:22:47',331218,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392426,'2014-12-13 11:23:19',331219,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(392427,'2014-12-13 11:23:41',331220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392428,'2014-12-13 11:27:23',331221,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(392429,'2014-12-13 11:30:41',331222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392430,'2014-12-13 11:35:42',331223,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(392431,'2014-12-13 11:37:19',331224,0,NULL,NULL,NULL,'mobile',NULL),
(392432,'2014-12-13 11:37:29',331225,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(392433,'2014-12-13 11:41:11',331226,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(392434,'2014-12-13 11:42:39',331227,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(392435,'2014-12-13 11:45:07',331228,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(392436,'2014-12-13 11:45:39',331229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392437,'2014-12-13 11:45:59',296314,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(392438,'2014-12-13 11:47:14',285636,1,NULL,NULL,NULL,'mobile',NULL),
(392439,'2014-12-13 11:47:37',331230,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(392440,'2014-12-13 11:48:49',331231,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392441,'2014-12-13 11:50:14',307869,1,NULL,NULL,NULL,'mobile',NULL),
(392442,'2014-12-13 11:52:39',331232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392443,'2014-12-13 11:54:24',331233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392444,'2014-12-13 11:55:32',331234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392445,'2014-12-13 11:57:57',298320,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(392446,'2014-12-13 11:58:48',331235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392447,'2014-12-13 11:59:57',331236,0,NULL,NULL,NULL,'desktop',NULL),
(392448,'2014-12-13 12:06:01',331237,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392449,'2014-12-13 12:08:26',331238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392450,'2014-12-13 12:10:58',331239,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(392451,'2014-12-13 12:11:05',331240,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(392452,'2014-12-13 12:12:42',331241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392453,'2014-12-13 12:17:34',331242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392454,'2014-12-13 12:21:41',331243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392455,'2014-12-13 12:26:20',331244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392456,'2014-12-13 12:27:15',331245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392457,'2014-12-13 12:28:28',331246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392458,'2014-12-13 12:28:32',331247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392459,'2014-12-13 12:31:44',331248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392460,'2014-12-13 12:31:49',331249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392461,'2014-12-13 12:31:49',331250,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(392462,'2014-12-13 12:32:54',331251,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(392463,'2014-12-13 12:34:01',299583,1,NULL,NULL,NULL,'mobile',NULL),
(392464,'2014-12-13 12:35:53',297116,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(392465,'2014-12-13 12:36:38',331252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392466,'2014-12-13 12:38:12',331253,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392467,'2014-12-13 12:40:08',331254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392468,'2014-12-13 12:41:10',331255,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392469,'2014-12-13 12:43:13',331256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392470,'2014-12-13 12:45:12',331257,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392471,'2014-12-13 12:47:32',331258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392472,'2014-12-13 12:47:46',331259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392473,'2014-12-13 12:49:54',331260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392474,'2014-12-13 12:50:42',331261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392475,'2014-12-13 12:51:00',331262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392476,'2014-12-13 12:53:10',331263,0,NULL,NULL,NULL,'mobile',NULL),
(392477,'2014-12-13 12:53:58',266234,1,NULL,NULL,NULL,'mobile',NULL),
(392478,'2014-12-13 12:54:43',288316,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(392479,'2014-12-13 12:59:28',331264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392480,'2014-12-13 12:59:48',331265,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(392481,'2014-12-13 12:59:49',331266,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(392482,'2014-12-13 13:00:48',331267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392483,'2014-12-13 13:03:29',331268,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392484,'2014-12-13 13:03:51',331269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392485,'2014-12-13 13:07:11',331270,0,NULL,NULL,NULL,'desktop',NULL),
(392486,'2014-12-13 13:10:35',288397,1,NULL,NULL,NULL,'desktop',NULL),
(392487,'2014-12-13 13:13:48',303714,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(392488,'2014-12-13 13:15:08',331271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392489,'2014-12-13 13:15:38',331272,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(392490,'2014-12-13 13:17:56',324952,1,NULL,NULL,NULL,'mobile',NULL),
(392491,'2014-12-13 13:22:11',331273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392492,'2014-12-13 13:25:38',331274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392493,'2014-12-13 13:27:48',331275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392494,'2014-12-13 13:30:53',331276,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(392495,'2014-12-13 13:30:59',331277,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392496,'2014-12-13 13:33:32',331278,0,NULL,NULL,NULL,'mobile',NULL),
(392497,'2014-12-13 13:34:18',319545,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(392498,'2014-12-13 13:36:17',331279,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392499,'2014-12-13 13:38:02',316833,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(392500,'2014-12-13 13:38:13',331280,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(392501,'2014-12-13 13:39:24',331281,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(392502,'2014-12-13 13:45:17',331282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392503,'2014-12-13 13:45:39',287569,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(392504,'2014-12-13 13:46:15',331283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392505,'2014-12-13 13:48:04',331284,0,NULL,NULL,NULL,'mobile',NULL),
(392506,'2014-12-13 13:49:56',331285,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392507,'2014-12-13 13:51:17',331286,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(392508,'2014-12-13 13:53:57',331287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392509,'2014-12-13 13:54:34',331288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392510,'2014-12-13 13:54:34',331289,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(392511,'2014-12-13 13:57:00',331290,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(392512,'2014-12-13 13:59:52',331291,0,NULL,NULL,NULL,'desktop',NULL),
(392513,'2014-12-13 14:03:48',331292,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392514,'2014-12-13 14:04:39',331293,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(392515,'2014-12-13 14:05:59',295578,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(392516,'2014-12-13 14:07:09',331294,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(392517,'2014-12-13 14:07:35',331295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392518,'2014-12-13 14:07:44',331296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392519,'2014-12-13 14:08:48',331297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392520,'2014-12-13 14:08:51',331298,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(392521,'2014-12-13 14:10:06',331299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392522,'2014-12-13 14:13:17',331300,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392523,'2014-12-13 14:14:43',331301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392524,'2014-12-13 14:15:20',280736,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(392525,'2014-12-13 14:17:58',331302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392526,'2014-12-13 14:19:06',300174,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(392527,'2014-12-13 14:20:33',289632,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(392528,'2014-12-13 14:21:13',331303,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(392529,'2014-12-13 14:22:42',331304,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392530,'2014-12-13 14:25:07',331305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392531,'2014-12-13 14:25:32',300357,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(392532,'2014-12-13 14:30:51',331306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392533,'2014-12-13 14:38:13',331307,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392534,'2014-12-13 14:38:54',331308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392535,'2014-12-13 14:42:03',331309,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(392536,'2014-12-13 14:43:30',331310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392537,'2014-12-13 14:44:07',277890,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(392538,'2014-12-13 14:52:15',331311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392539,'2014-12-13 14:59:10',331312,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(392540,'2014-12-13 14:59:31',331313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392541,'2014-12-13 15:00:27',331314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392542,'2014-12-13 15:00:55',331315,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(392543,'2014-12-13 15:00:56',331316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392544,'2014-12-13 15:07:11',303924,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(392545,'2014-12-13 15:15:02',331317,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(392546,'2014-12-13 15:15:51',331318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392547,'2014-12-13 15:16:18',331319,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(392548,'2014-12-13 15:22:05',331320,0,NULL,NULL,NULL,'mobile',NULL),
(392549,'2014-12-13 15:24:02',331321,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(392550,'2014-12-13 15:26:18',331322,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392551,'2014-12-13 15:27:03',307837,1,NULL,NULL,NULL,'desktop',NULL),
(392552,'2014-12-13 15:28:54',331323,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(392553,'2014-12-13 15:30:12',269517,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(392554,'2014-12-13 15:30:35',331324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392555,'2014-12-13 15:32:17',331325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392556,'2014-12-13 15:45:03',303192,1,NULL,NULL,NULL,'mobile',NULL),
(392557,'2014-12-13 15:45:52',331326,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(392558,'2014-12-13 15:47:28',310466,1,NULL,NULL,NULL,'desktop',NULL),
(392559,'2014-12-13 16:02:10',331327,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(392560,'2014-12-13 16:02:20',331328,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392561,'2014-12-13 16:03:38',331329,0,NULL,NULL,NULL,'desktop',NULL),
(392562,'2014-12-13 16:04:28',331330,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392563,'2014-12-13 16:05:48',331331,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392564,'2014-12-13 16:08:30',298003,1,NULL,NULL,NULL,'desktop',NULL),
(392565,'2014-12-13 16:11:32',331332,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(392566,'2014-12-13 16:11:33',331333,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392567,'2014-12-13 16:15:00',292975,1,NULL,NULL,NULL,'desktop',NULL),
(392568,'2014-12-13 16:15:14',331334,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(392569,'2014-12-13 16:15:18',331335,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(392570,'2014-12-13 16:16:43',320009,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(392571,'2014-12-13 16:22:18',280156,1,NULL,NULL,NULL,'mobile',NULL),
(392572,'2014-12-13 16:22:49',331336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392573,'2014-12-13 16:24:24',331337,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(392574,'2014-12-13 16:27:02',331338,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392575,'2014-12-13 16:31:31',331339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392576,'2014-12-13 16:35:38',331340,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(392577,'2014-12-13 16:35:58',331341,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392578,'2014-12-13 16:38:14',331342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392579,'2014-12-13 16:43:52',331343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392580,'2014-12-13 16:48:32',331344,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(392581,'2014-12-13 16:49:15',331345,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392582,'2014-12-13 16:50:36',331346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392583,'2014-12-13 16:50:50',318229,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(392584,'2014-12-13 16:53:05',331347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392585,'2014-12-13 16:54:14',331348,0,NULL,NULL,NULL,'desktop',NULL),
(392586,'2014-12-13 16:55:24',267111,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(392587,'2014-12-13 16:55:32',300267,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(392588,'2014-12-13 17:02:19',331349,0,NULL,NULL,NULL,'desktop',NULL),
(392589,'2014-12-13 17:04:26',331350,0,NULL,NULL,NULL,'mobile',NULL),
(392590,'2014-12-13 17:06:08',331351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392591,'2014-12-13 17:10:01',331352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392592,'2014-12-13 17:11:56',331353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392593,'2014-12-13 17:12:48',310009,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(392594,'2014-12-13 17:13:29',331354,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392595,'2014-12-13 17:16:37',331355,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392596,'2014-12-13 17:17:58',331356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392597,'2014-12-13 17:17:59',331357,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392598,'2014-12-13 17:18:43',331358,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(392599,'2014-12-13 17:20:01',293824,1,NULL,NULL,NULL,'mobile',NULL),
(392600,'2014-12-13 17:21:58',307592,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(392601,'2014-12-13 17:22:23',323628,1,NULL,NULL,NULL,'mobile',NULL),
(392602,'2014-12-13 17:24:23',331359,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(392603,'2014-12-13 17:28:54',331360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392604,'2014-12-13 17:29:43',331361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392605,'2014-12-13 17:32:14',331362,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(392606,'2014-12-13 17:33:39',331363,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(392607,'2014-12-13 17:35:23',331364,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(392608,'2014-12-13 17:37:01',331365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392609,'2014-12-13 17:38:59',331366,0,NULL,NULL,NULL,'desktop',NULL),
(392610,'2014-12-13 17:39:50',331367,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(392611,'2014-12-13 17:42:32',331368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392612,'2014-12-13 17:52:28',331369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392613,'2014-12-13 17:52:53',331370,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(392614,'2014-12-13 17:53:18',331371,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(392615,'2014-12-13 18:02:44',331372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392616,'2014-12-13 18:03:31',331373,0,NULL,NULL,NULL,'desktop',NULL),
(392617,'2014-12-13 18:08:47',331374,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392618,'2014-12-13 18:12:15',279490,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(392619,'2014-12-13 18:15:38',331375,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(392620,'2014-12-13 18:17:08',331376,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(392621,'2014-12-13 18:18:24',331377,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(392622,'2014-12-13 18:19:10',331378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392623,'2014-12-13 18:21:13',331379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392624,'2014-12-13 18:22:14',315043,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(392625,'2014-12-13 18:24:40',331380,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(392626,'2014-12-13 18:25:01',331381,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(392627,'2014-12-13 18:27:47',331382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392628,'2014-12-13 18:33:27',288558,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(392629,'2014-12-13 18:36:15',331383,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(392630,'2014-12-13 18:38:17',331384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392631,'2014-12-13 18:39:31',331385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392632,'2014-12-13 18:41:05',331386,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(392633,'2014-12-13 18:42:08',331387,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(392634,'2014-12-13 18:49:52',305708,1,NULL,NULL,NULL,'desktop',NULL),
(392635,'2014-12-13 18:50:41',314288,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(392636,'2014-12-13 18:52:46',331388,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392637,'2014-12-13 18:52:55',331389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392638,'2014-12-13 18:53:23',331390,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(392639,'2014-12-13 18:53:31',331391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392640,'2014-12-13 18:54:01',294765,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(392641,'2014-12-13 18:56:10',331392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392642,'2014-12-13 19:00:08',331393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392643,'2014-12-13 19:00:45',273181,1,NULL,NULL,NULL,'mobile',NULL),
(392644,'2014-12-13 19:00:53',331394,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392645,'2014-12-13 19:02:04',260930,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(392646,'2014-12-13 19:04:04',331395,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(392647,'2014-12-13 19:04:12',310321,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(392648,'2014-12-13 19:04:36',331396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392649,'2014-12-13 19:05:31',331397,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392650,'2014-12-13 19:05:39',331398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392651,'2014-12-13 19:11:49',300084,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(392652,'2014-12-13 19:23:16',331399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392653,'2014-12-13 19:23:37',290805,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(392654,'2014-12-13 19:25:59',307524,1,NULL,NULL,NULL,'mobile',NULL),
(392655,'2014-12-13 19:27:46',331400,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(392656,'2014-12-13 19:29:05',331401,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392657,'2014-12-13 19:32:31',331402,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392658,'2014-12-13 19:46:15',331403,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(392659,'2014-12-13 19:51:19',331404,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(392660,'2014-12-13 19:53:38',331405,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(392661,'2014-12-13 19:54:26',331406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392662,'2014-12-13 19:54:28',312582,1,NULL,NULL,NULL,'mobile',NULL),
(392663,'2014-12-13 19:55:05',331407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392664,'2014-12-13 19:56:48',285428,1,NULL,NULL,NULL,'desktop',NULL),
(392665,'2014-12-13 20:05:33',331408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392666,'2014-12-13 20:06:21',331409,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392667,'2014-12-13 20:10:42',301654,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(392668,'2014-12-13 20:10:42',331410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392669,'2014-12-13 20:12:21',331411,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(392670,'2014-12-13 20:12:28',286459,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(392671,'2014-12-13 20:13:00',331412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392672,'2014-12-13 20:13:11',331413,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392673,'2014-12-13 20:14:11',331414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392674,'2014-12-13 20:16:46',331415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392675,'2014-12-13 20:16:56',286082,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(392676,'2014-12-13 20:25:51',331416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392677,'2014-12-13 20:26:45',318660,1,NULL,NULL,NULL,'desktop',NULL),
(392678,'2014-12-13 20:27:24',331417,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392679,'2014-12-13 20:27:56',331418,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392680,'2014-12-13 20:29:42',331419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392681,'2014-12-13 20:30:45',331420,0,NULL,NULL,NULL,'desktop',NULL),
(392682,'2014-12-13 20:31:47',331421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392683,'2014-12-13 20:32:27',331422,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392684,'2014-12-13 20:33:50',331423,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(392685,'2014-12-13 20:35:33',331424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392686,'2014-12-13 20:36:18',331425,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(392687,'2014-12-13 20:37:56',321032,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(392688,'2014-12-13 20:41:56',331426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392689,'2014-12-13 20:44:05',331427,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392690,'2014-12-13 20:44:55',331428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392691,'2014-12-13 20:45:17',331429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392692,'2014-12-13 20:46:41',331430,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(392693,'2014-12-13 20:47:32',293491,1,NULL,NULL,NULL,'mobile',NULL),
(392694,'2014-12-13 20:53:48',331431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392695,'2014-12-13 20:54:09',331432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392696,'2014-12-13 20:55:14',331433,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(392697,'2014-12-13 20:57:43',331434,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(392698,'2014-12-13 21:04:02',316909,1,NULL,NULL,NULL,'desktop',NULL),
(392699,'2014-12-13 21:08:16',331435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392700,'2014-12-13 21:11:09',331436,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(392701,'2014-12-13 21:11:18',331437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392702,'2014-12-13 21:11:33',331438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392703,'2014-12-13 21:15:58',331439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392704,'2014-12-13 21:16:35',331440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392705,'2014-12-13 21:19:04',331441,0,NULL,NULL,NULL,'mobile',NULL),
(392706,'2014-12-13 21:19:59',331442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392707,'2014-12-13 21:20:49',331443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392708,'2014-12-13 21:26:46',331444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392709,'2014-12-13 21:30:01',331445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392710,'2014-12-13 21:31:19',318533,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(392711,'2014-12-13 21:32:19',322420,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(392712,'2014-12-13 21:32:46',331446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392713,'2014-12-13 21:39:04',331447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392714,'2014-12-13 21:46:15',331448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392715,'2014-12-13 21:53:08',331449,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392716,'2014-12-13 21:54:03',331450,0,NULL,NULL,NULL,'mobile',NULL),
(392717,'2014-12-13 21:55:50',331451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392718,'2014-12-13 21:58:29',331452,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392719,'2014-12-13 22:02:50',331453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392720,'2014-12-13 22:06:00',331454,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(392721,'2014-12-13 22:10:57',331455,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(392722,'2014-12-13 22:13:31',320756,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(392723,'2014-12-13 22:16:49',331456,0,NULL,NULL,NULL,'desktop',NULL),
(392724,'2014-12-13 22:18:10',331457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392725,'2014-12-13 22:21:46',331458,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392726,'2014-12-13 22:23:21',331459,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(392727,'2014-12-13 22:24:26',331460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392728,'2014-12-13 22:24:45',331461,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392729,'2014-12-13 22:26:28',331462,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392730,'2014-12-13 22:34:11',331463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392731,'2014-12-13 22:40:09',331464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392732,'2014-12-13 22:42:38',331465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392733,'2014-12-13 22:42:56',331466,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392734,'2014-12-13 22:47:56',331467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392735,'2014-12-13 22:48:38',331468,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392736,'2014-12-13 22:52:40',331469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392737,'2014-12-13 23:01:24',331470,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(392738,'2014-12-13 23:09:48',331471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392739,'2014-12-13 23:17:01',331472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392740,'2014-12-13 23:17:05',331473,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392741,'2014-12-13 23:22:47',331474,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(392742,'2014-12-13 23:26:07',331475,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392743,'2014-12-13 23:28:30',331476,0,NULL,NULL,NULL,'mobile',NULL),
(392744,'2014-12-13 23:28:52',331477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392745,'2014-12-13 23:31:15',331478,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392746,'2014-12-13 23:32:10',331479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392747,'2014-12-13 23:32:39',331480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392748,'2014-12-13 23:33:32',305064,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(392749,'2014-12-13 23:37:09',331481,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392750,'2014-12-13 23:37:43',331482,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(392751,'2014-12-13 23:42:37',331483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392752,'2014-12-13 23:44:00',331484,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392753,'2014-12-13 23:45:34',331485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392754,'2014-12-13 23:51:00',331486,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(392755,'2014-12-13 23:52:09',331487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392756,'2014-12-13 23:54:11',331488,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(392757,'2014-12-13 23:59:16',331489,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(392758,'2014-12-13 23:59:24',331490,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(392759,'2014-12-14 00:04:35',331491,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(392760,'2014-12-14 00:10:01',280540,1,NULL,NULL,NULL,'desktop',NULL),
(392761,'2014-12-14 00:11:39',309599,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(392762,'2014-12-14 00:17:59',331492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392763,'2014-12-14 00:21:03',273652,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(392764,'2014-12-14 00:26:23',331493,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(392765,'2014-12-14 00:32:56',331494,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(392766,'2014-12-14 00:38:14',331495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392767,'2014-12-14 00:43:47',331496,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(392768,'2014-12-14 00:48:13',331497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392769,'2014-12-14 00:51:15',331498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392770,'2014-12-14 00:56:44',331499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392771,'2014-12-14 00:59:05',331500,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392772,'2014-12-14 00:59:11',331501,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(392773,'2014-12-14 01:00:05',331502,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(392774,'2014-12-14 01:07:00',327840,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(392775,'2014-12-14 01:08:21',331503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392776,'2014-12-14 01:10:32',274310,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(392777,'2014-12-14 01:12:55',298940,1,NULL,NULL,NULL,'desktop',NULL),
(392778,'2014-12-14 01:17:16',331504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392779,'2014-12-14 01:17:49',289672,1,NULL,NULL,NULL,'mobile',NULL),
(392780,'2014-12-14 01:19:02',331505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392781,'2014-12-14 01:22:29',326632,1,NULL,NULL,NULL,'desktop',NULL),
(392782,'2014-12-14 01:28:22',331506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392783,'2014-12-14 01:29:36',331507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392784,'2014-12-14 01:30:52',331508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392785,'2014-12-14 01:35:57',331509,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(392786,'2014-12-14 01:40:11',331510,0,NULL,NULL,NULL,'mobile',NULL),
(392787,'2014-12-14 01:54:00',331511,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392788,'2014-12-14 01:56:57',331512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392789,'2014-12-14 01:59:49',331513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392790,'2014-12-14 02:00:20',321875,1,NULL,NULL,NULL,'desktop',NULL),
(392791,'2014-12-14 02:12:04',331514,0,NULL,NULL,NULL,'desktop',NULL),
(392792,'2014-12-14 02:14:38',331515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392793,'2014-12-14 02:21:03',331516,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392794,'2014-12-14 02:23:20',331517,0,NULL,NULL,NULL,'mobile',NULL),
(392795,'2014-12-14 02:29:56',331518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392796,'2014-12-14 02:31:51',331519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392797,'2014-12-14 02:32:44',331520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392798,'2014-12-14 02:40:18',331521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392799,'2014-12-14 02:49:23',303783,1,NULL,NULL,NULL,'desktop',NULL),
(392800,'2014-12-14 02:51:15',331522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392801,'2014-12-14 02:55:10',331523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392802,'2014-12-14 02:56:45',285023,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(392803,'2014-12-14 03:10:34',331524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392804,'2014-12-14 03:11:03',331525,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392805,'2014-12-14 03:31:32',331526,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392806,'2014-12-14 03:34:49',280308,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(392807,'2014-12-14 03:37:05',310391,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(392808,'2014-12-14 03:50:44',323151,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(392809,'2014-12-14 03:51:06',331527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392810,'2014-12-14 03:54:43',331528,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392811,'2014-12-14 03:57:45',331529,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(392812,'2014-12-14 04:10:47',331530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392813,'2014-12-14 04:18:01',331531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392814,'2014-12-14 04:26:34',322742,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(392815,'2014-12-14 04:32:32',331532,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392816,'2014-12-14 04:41:12',331533,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(392817,'2014-12-14 04:44:47',316434,1,NULL,NULL,NULL,'mobile',NULL),
(392818,'2014-12-14 04:45:50',331534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392819,'2014-12-14 04:47:47',331535,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(392820,'2014-12-14 04:50:14',331536,0,NULL,NULL,NULL,'mobile',NULL),
(392821,'2014-12-14 04:54:03',302986,1,NULL,NULL,NULL,'desktop',NULL),
(392822,'2014-12-14 04:57:39',331537,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(392823,'2014-12-14 04:59:23',331538,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392824,'2014-12-14 05:01:29',331539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392825,'2014-12-14 05:03:41',331540,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(392826,'2014-12-14 05:20:42',331541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392827,'2014-12-14 05:23:35',331542,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(392828,'2014-12-14 05:28:24',299566,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(392829,'2014-12-14 05:35:33',301930,1,NULL,NULL,NULL,'mobile',NULL),
(392830,'2014-12-14 05:47:20',331543,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392831,'2014-12-14 05:47:39',331544,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392832,'2014-12-14 05:50:30',331545,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(392833,'2014-12-14 05:50:57',331546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392834,'2014-12-14 06:03:37',331547,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(392835,'2014-12-14 06:09:06',331548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392836,'2014-12-14 06:10:50',331549,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(392837,'2014-12-14 06:14:14',331550,0,NULL,NULL,NULL,'desktop',NULL),
(392838,'2014-12-14 06:14:58',331551,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(392839,'2014-12-14 06:16:18',331552,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(392840,'2014-12-14 06:17:41',331553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392841,'2014-12-14 06:18:12',307140,1,NULL,NULL,NULL,'mobile',NULL),
(392842,'2014-12-14 06:20:13',331554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392843,'2014-12-14 06:23:47',331555,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392844,'2014-12-14 06:25:45',331556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392845,'2014-12-14 06:26:05',331557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392846,'2014-12-14 06:26:26',331558,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(392847,'2014-12-14 06:28:18',331559,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(392848,'2014-12-14 06:30:44',331560,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(392849,'2014-12-14 06:36:15',331561,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(392850,'2014-12-14 06:40:34',321327,1,NULL,NULL,NULL,'mobile',NULL),
(392851,'2014-12-14 06:53:09',331562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392852,'2014-12-14 07:08:11',331563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392853,'2014-12-14 07:10:17',331564,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392854,'2014-12-14 07:13:29',281835,1,NULL,NULL,NULL,'desktop',NULL),
(392855,'2014-12-14 07:14:54',331565,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(392856,'2014-12-14 07:16:17',306119,1,NULL,NULL,NULL,'desktop',NULL),
(392857,'2014-12-14 07:23:15',331566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392858,'2014-12-14 07:24:10',308493,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(392859,'2014-12-14 07:31:13',331567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392860,'2014-12-14 07:40:08',331568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392861,'2014-12-14 07:41:51',331569,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(392862,'2014-12-14 07:42:50',323608,1,NULL,NULL,NULL,'mobile',NULL),
(392863,'2014-12-14 07:45:39',311291,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(392864,'2014-12-14 07:57:15',311951,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(392865,'2014-12-14 07:57:44',331570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392866,'2014-12-14 07:59:28',331571,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(392867,'2014-12-14 08:08:41',331572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392868,'2014-12-14 08:10:55',331573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392869,'2014-12-14 08:15:01',331574,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392870,'2014-12-14 08:19:51',331575,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(392871,'2014-12-14 08:30:28',331576,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392872,'2014-12-14 08:34:24',331577,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392873,'2014-12-14 08:36:13',308539,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(392874,'2014-12-14 08:36:15',331578,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(392875,'2014-12-14 08:36:23',331579,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(392876,'2014-12-14 08:39:48',331580,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392877,'2014-12-14 08:39:49',331581,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392878,'2014-12-14 08:41:09',323903,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(392879,'2014-12-14 08:41:24',308731,1,NULL,NULL,NULL,'mobile',NULL),
(392880,'2014-12-14 08:44:17',331582,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(392881,'2014-12-14 08:45:15',331583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392882,'2014-12-14 08:48:23',294384,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(392883,'2014-12-14 08:49:52',299733,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(392884,'2014-12-14 08:51:04',331584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392885,'2014-12-14 08:55:46',331585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392886,'2014-12-14 08:57:15',331586,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(392887,'2014-12-14 08:57:16',331587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392888,'2014-12-14 09:01:31',331588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392889,'2014-12-14 09:03:20',312722,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(392890,'2014-12-14 09:05:07',331589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392891,'2014-12-14 09:07:28',331590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392892,'2014-12-14 09:08:08',300127,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(392893,'2014-12-14 09:08:51',331591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392894,'2014-12-14 09:10:30',331592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392895,'2014-12-14 09:10:41',331593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392896,'2014-12-14 09:13:35',331594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392897,'2014-12-14 09:14:27',331595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392898,'2014-12-14 09:17:09',291609,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(392899,'2014-12-14 09:20:57',331596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392900,'2014-12-14 09:21:24',328637,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(392901,'2014-12-14 09:23:27',310679,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(392902,'2014-12-14 09:26:35',331597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392903,'2014-12-14 09:26:58',317860,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(392904,'2014-12-14 09:27:09',301317,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(392905,'2014-12-14 09:30:49',331598,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392906,'2014-12-14 09:32:19',331599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392907,'2014-12-14 09:34:30',331600,0,NULL,NULL,NULL,'desktop',NULL),
(392908,'2014-12-14 09:42:41',331601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392909,'2014-12-14 09:44:46',294547,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(392910,'2014-12-14 09:52:33',301175,1,NULL,NULL,NULL,'desktop',NULL),
(392911,'2014-12-14 09:59:41',331602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392912,'2014-12-14 10:00:57',331603,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(392913,'2014-12-14 10:03:06',291792,1,NULL,NULL,NULL,'desktop',NULL),
(392914,'2014-12-14 10:08:19',298959,1,NULL,NULL,NULL,'desktop',NULL),
(392915,'2014-12-14 10:14:48',297150,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(392916,'2014-12-14 10:18:18',313575,1,NULL,NULL,NULL,'mobile',NULL),
(392917,'2014-12-14 10:20:28',331604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392918,'2014-12-14 10:22:09',331605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392919,'2014-12-14 10:31:49',331606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392920,'2014-12-14 10:38:17',331607,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392921,'2014-12-14 10:40:57',307430,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(392922,'2014-12-14 10:41:28',331608,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392923,'2014-12-14 10:42:38',331609,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392924,'2014-12-14 10:46:55',279884,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(392925,'2014-12-14 11:04:21',331610,0,NULL,NULL,NULL,'mobile',NULL),
(392926,'2014-12-14 11:06:02',331611,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(392927,'2014-12-14 11:06:03',331612,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(392928,'2014-12-14 11:07:00',331613,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(392929,'2014-12-14 11:09:12',331614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392930,'2014-12-14 11:09:38',305083,1,NULL,NULL,NULL,'mobile',NULL),
(392931,'2014-12-14 11:14:29',331615,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(392932,'2014-12-14 11:15:21',331616,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(392933,'2014-12-14 11:16:23',331617,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(392934,'2014-12-14 11:17:31',331618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392935,'2014-12-14 11:17:33',331619,0,NULL,NULL,NULL,'desktop',NULL),
(392936,'2014-12-14 11:20:33',331620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392937,'2014-12-14 11:21:56',331621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392938,'2014-12-14 11:22:30',331622,0,NULL,NULL,NULL,'desktop',NULL),
(392939,'2014-12-14 11:32:45',331623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392940,'2014-12-14 11:33:50',331624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392941,'2014-12-14 11:38:28',331625,0,NULL,NULL,NULL,'desktop',NULL),
(392942,'2014-12-14 11:45:57',331626,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(392943,'2014-12-14 11:47:22',331627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392944,'2014-12-14 11:47:36',331628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392945,'2014-12-14 11:49:40',279661,1,NULL,NULL,NULL,'desktop',NULL),
(392946,'2014-12-14 11:54:33',331629,0,NULL,NULL,NULL,'desktop',NULL),
(392947,'2014-12-14 11:57:20',331630,0,NULL,NULL,NULL,'mobile',NULL),
(392948,'2014-12-14 11:57:48',331631,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392949,'2014-12-14 12:04:18',331632,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392950,'2014-12-14 12:06:14',331633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392951,'2014-12-14 12:12:45',293735,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(392952,'2014-12-14 12:17:35',331634,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392953,'2014-12-14 12:17:38',331635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392954,'2014-12-14 12:17:41',331636,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392955,'2014-12-14 12:17:44',331637,0,NULL,NULL,NULL,'desktop',NULL),
(392956,'2014-12-14 12:19:27',331638,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(392957,'2014-12-14 12:23:54',331639,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(392958,'2014-12-14 12:30:47',331640,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(392959,'2014-12-14 12:32:43',331641,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392960,'2014-12-14 12:34:24',303967,1,NULL,NULL,NULL,'mobile',NULL),
(392961,'2014-12-14 12:37:45',331642,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392962,'2014-12-14 12:38:52',292585,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(392963,'2014-12-14 12:39:13',331643,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(392964,'2014-12-14 12:39:49',331644,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(392965,'2014-12-14 12:41:04',322793,1,NULL,NULL,NULL,'mobile',NULL),
(392966,'2014-12-14 12:43:00',331645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392967,'2014-12-14 12:43:05',331646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392968,'2014-12-14 12:45:43',331647,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392969,'2014-12-14 12:46:42',331648,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(392970,'2014-12-14 12:48:00',331649,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(392971,'2014-12-14 12:49:18',325644,1,NULL,NULL,NULL,'mobile',NULL),
(392972,'2014-12-14 12:50:29',331650,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(392973,'2014-12-14 12:51:40',331651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392974,'2014-12-14 13:02:27',331652,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(392975,'2014-12-14 13:05:36',314907,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(392976,'2014-12-14 13:06:13',331653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392977,'2014-12-14 13:10:33',331654,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392978,'2014-12-14 13:11:43',331655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392979,'2014-12-14 13:20:07',331656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392980,'2014-12-14 13:21:37',331657,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392981,'2014-12-14 13:21:58',331658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392982,'2014-12-14 13:23:26',331659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392983,'2014-12-14 13:27:08',331660,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(392984,'2014-12-14 13:27:36',331661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392985,'2014-12-14 13:28:46',321466,1,NULL,NULL,NULL,'desktop',NULL),
(392986,'2014-12-14 13:28:48',302335,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(392987,'2014-12-14 13:29:02',331662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392988,'2014-12-14 13:34:11',331663,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(392989,'2014-12-14 13:36:41',294967,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(392990,'2014-12-14 13:37:23',298508,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(392991,'2014-12-14 13:40:45',331664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392992,'2014-12-14 13:42:51',331665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392993,'2014-12-14 13:49:02',331666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392994,'2014-12-14 13:51:00',331667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(392995,'2014-12-14 13:53:52',331668,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(392996,'2014-12-14 13:56:31',331669,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(392997,'2014-12-14 14:00:29',331670,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(392998,'2014-12-14 14:05:22',331671,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(392999,'2014-12-14 14:05:51',286459,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(393000,'2014-12-14 14:05:51',331672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393001,'2014-12-14 14:06:09',331673,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393002,'2014-12-14 14:10:20',331674,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(393003,'2014-12-14 14:10:21',331675,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(393004,'2014-12-14 14:10:40',298869,1,NULL,NULL,NULL,'desktop',NULL),
(393005,'2014-12-14 14:23:32',331676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393006,'2014-12-14 14:24:05',301401,1,NULL,NULL,NULL,'mobile',NULL),
(393007,'2014-12-14 14:25:18',331677,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(393008,'2014-12-14 14:29:44',331678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393009,'2014-12-14 14:33:01',331679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393010,'2014-12-14 14:33:14',307162,1,NULL,NULL,NULL,'desktop',NULL),
(393011,'2014-12-14 14:33:29',331680,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(393012,'2014-12-14 14:33:50',331681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393013,'2014-12-14 14:37:04',331682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393014,'2014-12-14 14:39:26',331683,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(393015,'2014-12-14 14:41:09',331684,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393016,'2014-12-14 14:45:30',297496,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(393017,'2014-12-14 14:52:43',331685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393018,'2014-12-14 14:54:23',331686,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393019,'2014-12-14 14:54:36',288563,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(393020,'2014-12-14 15:00:57',331687,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(393021,'2014-12-14 15:03:18',331688,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393022,'2014-12-14 15:06:30',331689,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393023,'2014-12-14 15:09:14',331690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393024,'2014-12-14 15:10:33',331691,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(393025,'2014-12-14 15:24:03',310640,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(393026,'2014-12-14 15:24:23',299532,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(393027,'2014-12-14 15:24:52',331692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393028,'2014-12-14 15:26:18',331693,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(393029,'2014-12-14 15:29:51',331694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393030,'2014-12-14 15:31:54',331695,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393031,'2014-12-14 15:32:17',292898,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(393032,'2014-12-14 15:36:26',331696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393033,'2014-12-14 15:40:49',320394,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(393034,'2014-12-14 15:42:19',331697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393035,'2014-12-14 15:43:18',331698,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(393036,'2014-12-14 15:44:25',331699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393037,'2014-12-14 15:44:48',331700,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393038,'2014-12-14 15:47:52',331701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393039,'2014-12-14 15:52:54',331702,0,NULL,NULL,NULL,'desktop',NULL),
(393040,'2014-12-14 15:52:56',331703,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393041,'2014-12-14 15:53:58',331704,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(393042,'2014-12-14 15:57:36',331705,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(393043,'2014-12-14 15:59:48',331706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393044,'2014-12-14 16:01:48',331707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393045,'2014-12-14 16:01:51',331708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393046,'2014-12-14 16:06:21',331709,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(393047,'2014-12-14 16:08:25',331710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393048,'2014-12-14 16:08:27',331711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393049,'2014-12-14 16:09:33',331712,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393050,'2014-12-14 16:14:12',331713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393051,'2014-12-14 16:14:27',331714,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(393052,'2014-12-14 16:17:58',331715,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(393053,'2014-12-14 16:18:18',331716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393054,'2014-12-14 16:19:33',331717,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393055,'2014-12-14 16:20:19',331718,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(393056,'2014-12-14 16:22:30',331719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393057,'2014-12-14 16:23:15',296128,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(393058,'2014-12-14 16:27:44',331720,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(393059,'2014-12-14 16:27:47',331721,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393060,'2014-12-14 16:28:47',331722,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(393061,'2014-12-14 16:31:24',331723,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393062,'2014-12-14 16:32:16',331724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393063,'2014-12-14 16:33:48',331725,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(393064,'2014-12-14 16:39:26',331726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393065,'2014-12-14 16:42:12',331727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393066,'2014-12-14 16:44:00',331728,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393067,'2014-12-14 16:44:55',331729,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(393068,'2014-12-14 16:44:59',331730,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(393069,'2014-12-14 16:47:25',331731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393070,'2014-12-14 16:52:30',297392,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(393071,'2014-12-14 16:53:07',331732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393072,'2014-12-14 16:53:26',331733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393073,'2014-12-14 16:55:24',331734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393074,'2014-12-14 16:58:31',331735,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393075,'2014-12-14 16:59:05',290275,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(393076,'2014-12-14 16:59:16',331736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393077,'2014-12-14 16:59:19',331737,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393078,'2014-12-14 17:05:33',331738,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(393079,'2014-12-14 17:06:19',331739,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393080,'2014-12-14 17:07:37',331740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393081,'2014-12-14 17:08:43',331741,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(393082,'2014-12-14 17:11:10',331742,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(393083,'2014-12-14 17:16:08',328735,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(393084,'2014-12-14 17:16:10',331743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393085,'2014-12-14 17:21:45',302528,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(393086,'2014-12-14 17:25:40',320997,1,NULL,NULL,NULL,'mobile',NULL),
(393087,'2014-12-14 17:30:06',331744,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(393088,'2014-12-14 17:34:40',318767,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(393089,'2014-12-14 17:42:09',331745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393090,'2014-12-14 17:44:21',331746,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(393091,'2014-12-14 17:45:22',331747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393092,'2014-12-14 17:46:10',331748,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(393093,'2014-12-14 17:46:17',314525,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(393094,'2014-12-14 17:46:49',331749,0,NULL,NULL,NULL,'desktop',NULL),
(393095,'2014-12-14 17:48:08',331750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393096,'2014-12-14 17:53:20',331751,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(393097,'2014-12-14 17:55:26',331752,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393098,'2014-12-14 17:56:16',331753,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(393099,'2014-12-14 18:02:05',331754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393100,'2014-12-14 18:03:59',331755,0,NULL,NULL,NULL,'mobile',NULL),
(393101,'2014-12-14 18:04:09',288632,1,NULL,NULL,NULL,'desktop',NULL),
(393102,'2014-12-14 18:04:17',324965,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(393103,'2014-12-14 18:04:39',331756,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393104,'2014-12-14 18:13:02',331757,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393105,'2014-12-14 18:17:36',331758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393106,'2014-12-14 18:21:39',331759,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(393107,'2014-12-14 18:25:06',331760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393108,'2014-12-14 18:28:42',310472,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(393109,'2014-12-14 18:32:16',331761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393110,'2014-12-14 18:34:22',331762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393111,'2014-12-14 18:35:42',331763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393112,'2014-12-14 18:39:03',331764,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(393113,'2014-12-14 18:40:14',331765,0,NULL,NULL,NULL,'desktop',NULL),
(393114,'2014-12-14 18:40:40',331766,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(393115,'2014-12-14 18:41:48',331767,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393116,'2014-12-14 18:42:50',331768,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393117,'2014-12-14 18:43:30',331769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393118,'2014-12-14 18:44:11',331770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393119,'2014-12-14 18:46:33',331771,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(393120,'2014-12-14 18:56:56',331772,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(393121,'2014-12-14 18:58:42',331773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393122,'2014-12-14 19:04:38',331774,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393123,'2014-12-14 19:04:39',331775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393124,'2014-12-14 19:05:30',331776,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(393125,'2014-12-14 19:10:04',331777,0,NULL,NULL,NULL,'mobile',NULL),
(393126,'2014-12-14 19:12:19',331778,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393127,'2014-12-14 19:16:13',331779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393128,'2014-12-14 19:17:10',331780,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(393129,'2014-12-14 19:17:15',331781,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393130,'2014-12-14 19:21:41',282110,1,NULL,NULL,NULL,'desktop',NULL),
(393131,'2014-12-14 19:22:53',331782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393132,'2014-12-14 19:24:46',331783,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(393133,'2014-12-14 19:25:35',331784,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393134,'2014-12-14 19:28:21',331785,0,NULL,NULL,NULL,'desktop',NULL),
(393135,'2014-12-14 19:28:27',331786,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(393136,'2014-12-14 19:32:25',331787,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(393137,'2014-12-14 19:32:40',297600,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(393138,'2014-12-14 19:33:27',304692,1,NULL,NULL,NULL,'desktop',NULL),
(393139,'2014-12-14 19:35:25',331788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393140,'2014-12-14 19:37:12',331789,0,NULL,NULL,NULL,'mobile',NULL),
(393141,'2014-12-14 19:37:33',288703,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(393142,'2014-12-14 19:38:57',331790,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393143,'2014-12-14 19:41:29',331791,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(393144,'2014-12-14 19:43:38',331792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393145,'2014-12-14 19:43:57',331793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393146,'2014-12-14 19:48:10',331794,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(393147,'2014-12-14 19:53:50',331795,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(393148,'2014-12-14 19:54:02',288704,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(393149,'2014-12-14 19:55:14',331796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393150,'2014-12-14 19:56:17',331797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393151,'2014-12-14 19:56:20',331798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393152,'2014-12-14 19:59:40',331799,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(393153,'2014-12-14 20:01:39',331800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393154,'2014-12-14 20:01:45',314397,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(393155,'2014-12-14 20:04:02',331801,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(393156,'2014-12-14 20:04:50',331802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393157,'2014-12-14 20:05:22',331803,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(393158,'2014-12-14 20:06:41',331804,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393159,'2014-12-14 20:07:27',331805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393160,'2014-12-14 20:10:16',331806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393161,'2014-12-14 20:13:34',331807,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393162,'2014-12-14 20:14:25',305505,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(393163,'2014-12-14 20:15:25',293970,1,NULL,NULL,NULL,'mobile',NULL),
(393164,'2014-12-14 20:16:46',318629,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(393165,'2014-12-14 20:17:04',331808,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(393166,'2014-12-14 20:17:53',324509,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(393167,'2014-12-14 20:18:12',319385,1,NULL,NULL,NULL,'desktop',NULL),
(393168,'2014-12-14 20:21:13',331809,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393169,'2014-12-14 20:25:02',331810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393170,'2014-12-14 20:25:46',331811,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(393171,'2014-12-14 20:28:02',331812,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(393172,'2014-12-14 20:28:07',331813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393173,'2014-12-14 20:30:26',272878,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(393174,'2014-12-14 20:30:48',331814,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(393175,'2014-12-14 20:31:06',331815,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393176,'2014-12-14 20:33:34',331816,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(393177,'2014-12-14 20:34:50',331817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393178,'2014-12-14 20:42:05',331818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393179,'2014-12-14 20:47:44',331819,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(393180,'2014-12-14 20:47:57',331820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393181,'2014-12-14 20:52:24',331821,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393182,'2014-12-14 20:55:31',331822,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(393183,'2014-12-14 20:57:28',331823,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(393184,'2014-12-14 20:59:31',331824,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393185,'2014-12-14 21:00:01',331825,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(393186,'2014-12-14 21:01:53',331826,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(393187,'2014-12-14 21:06:35',331827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393188,'2014-12-14 21:06:39',331828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393189,'2014-12-14 21:06:59',319129,1,NULL,NULL,NULL,'desktop',NULL),
(393190,'2014-12-14 21:07:08',331829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393191,'2014-12-14 21:12:48',331830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393192,'2014-12-14 21:13:38',331831,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(393193,'2014-12-14 21:17:09',331832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393194,'2014-12-14 21:17:20',331833,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(393195,'2014-12-14 21:18:06',331834,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(393196,'2014-12-14 21:21:07',331835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393197,'2014-12-14 21:21:32',331836,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(393198,'2014-12-14 21:26:52',331837,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393199,'2014-12-14 21:29:48',331838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393200,'2014-12-14 21:32:30',331839,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(393201,'2014-12-14 21:35:06',331840,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(393202,'2014-12-14 21:35:56',287274,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(393203,'2014-12-14 21:37:47',310524,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(393204,'2014-12-14 21:39:57',331841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393205,'2014-12-14 21:41:29',331842,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(393206,'2014-12-14 21:43:18',331843,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(393207,'2014-12-14 21:44:40',331844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393208,'2014-12-14 21:44:58',331845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393209,'2014-12-14 21:44:59',331846,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(393210,'2014-12-14 21:49:45',331847,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(393211,'2014-12-14 21:50:26',331848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393212,'2014-12-14 21:50:34',331849,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(393213,'2014-12-14 21:50:52',331850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393214,'2014-12-14 21:51:42',331851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393215,'2014-12-14 21:53:01',331852,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393216,'2014-12-14 21:53:09',331853,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(393217,'2014-12-14 21:55:36',331854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393218,'2014-12-14 21:58:26',295614,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(393219,'2014-12-14 21:59:09',331855,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393220,'2014-12-14 21:59:17',331856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393221,'2014-12-14 22:01:07',331857,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393222,'2014-12-14 22:01:10',331858,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(393223,'2014-12-14 22:01:56',331859,0,NULL,NULL,NULL,'mobile',NULL),
(393224,'2014-12-14 22:02:35',331860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393225,'2014-12-14 22:07:04',331861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393226,'2014-12-14 22:08:32',331862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393227,'2014-12-14 22:14:00',331863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393228,'2014-12-14 22:14:57',331864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393229,'2014-12-14 22:17:05',331865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393230,'2014-12-14 22:21:40',331866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393231,'2014-12-14 22:21:42',331867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393232,'2014-12-14 22:22:15',298808,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(393233,'2014-12-14 22:22:32',331868,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(393234,'2014-12-14 22:22:52',331869,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393235,'2014-12-14 22:26:09',331870,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393236,'2014-12-14 22:27:24',331871,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(393237,'2014-12-14 22:30:30',282839,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(393238,'2014-12-14 22:32:00',331872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393239,'2014-12-14 22:39:56',287904,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(393240,'2014-12-14 22:44:08',328349,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(393241,'2014-12-14 22:45:13',331873,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393242,'2014-12-14 22:45:28',305892,1,NULL,NULL,NULL,'mobile',NULL),
(393243,'2014-12-14 22:46:00',331874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393244,'2014-12-14 22:52:42',303725,1,NULL,NULL,NULL,'mobile',NULL),
(393245,'2014-12-14 22:52:55',331875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393246,'2014-12-14 22:53:50',293776,1,NULL,NULL,NULL,'mobile',NULL),
(393247,'2014-12-14 22:56:07',331876,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393248,'2014-12-14 22:56:51',331877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393249,'2014-12-14 23:01:02',331878,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(393250,'2014-12-14 23:02:34',331879,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(393251,'2014-12-14 23:06:17',331880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393252,'2014-12-14 23:08:20',331881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393253,'2014-12-14 23:08:30',331882,0,NULL,NULL,NULL,'desktop',NULL),
(393254,'2014-12-14 23:08:42',275962,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(393255,'2014-12-14 23:11:59',331883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393256,'2014-12-14 23:13:41',331884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393257,'2014-12-14 23:13:49',331885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393258,'2014-12-14 23:14:36',331886,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(393259,'2014-12-14 23:15:57',331887,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393260,'2014-12-14 23:16:11',331888,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(393261,'2014-12-14 23:18:17',331889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393262,'2014-12-14 23:19:37',300107,1,NULL,NULL,NULL,'mobile',NULL),
(393263,'2014-12-14 23:19:55',331890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393264,'2014-12-14 23:21:06',331891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393265,'2014-12-14 23:21:06',331892,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393266,'2014-12-14 23:22:55',331893,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393267,'2014-12-14 23:27:02',331894,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(393268,'2014-12-14 23:29:43',301040,1,NULL,NULL,NULL,'mobile',NULL),
(393269,'2014-12-14 23:32:35',331895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393270,'2014-12-14 23:35:13',331896,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(393271,'2014-12-14 23:35:54',331897,0,NULL,NULL,NULL,'mobile',NULL),
(393272,'2014-12-14 23:36:47',331898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393273,'2014-12-14 23:37:22',331899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393274,'2014-12-14 23:37:50',331900,0,NULL,NULL,NULL,'mobile',NULL),
(393275,'2014-12-14 23:41:33',331901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393276,'2014-12-14 23:42:55',331902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393277,'2014-12-14 23:43:33',331903,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(393278,'2014-12-14 23:45:12',331904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393279,'2014-12-14 23:46:32',331905,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393280,'2014-12-14 23:52:00',331906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393281,'2014-12-14 23:58:18',331907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393282,'2014-12-15 00:05:43',331908,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393283,'2014-12-15 00:11:09',331909,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393284,'2014-12-15 00:13:39',331910,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(393285,'2014-12-15 00:22:36',331911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393286,'2014-12-15 00:22:56',331912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393287,'2014-12-15 00:26:02',331913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393288,'2014-12-15 00:26:37',331914,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(393289,'2014-12-15 00:29:12',331915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393290,'2014-12-15 00:32:38',331916,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393291,'2014-12-15 00:34:14',331917,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393292,'2014-12-15 00:36:14',331918,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393293,'2014-12-15 00:36:51',331919,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(393294,'2014-12-15 00:40:27',331920,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(393295,'2014-12-15 00:41:25',331921,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(393296,'2014-12-15 00:44:25',331922,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(393297,'2014-12-15 00:45:23',331923,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(393298,'2014-12-15 00:46:37',328390,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(393299,'2014-12-15 00:47:31',331924,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393300,'2014-12-15 00:50:12',327151,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(393301,'2014-12-15 00:50:20',331925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393302,'2014-12-15 00:50:26',331926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393303,'2014-12-15 00:52:55',331927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393304,'2014-12-15 00:55:07',331928,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(393305,'2014-12-15 00:55:34',331929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393306,'2014-12-15 00:55:36',331930,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(393307,'2014-12-15 00:56:12',331931,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393308,'2014-12-15 01:02:40',331932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393309,'2014-12-15 01:03:49',331933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393310,'2014-12-15 01:11:11',331934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393311,'2014-12-15 01:13:14',331935,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(393312,'2014-12-15 01:15:47',331936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393313,'2014-12-15 01:16:17',327750,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(393314,'2014-12-15 01:17:50',331937,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(393315,'2014-12-15 01:20:36',331938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393316,'2014-12-15 01:20:41',331939,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393317,'2014-12-15 01:20:55',331940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393318,'2014-12-15 01:21:13',331941,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393319,'2014-12-15 01:21:16',331942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393320,'2014-12-15 01:26:05',331943,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393321,'2014-12-15 01:27:41',331944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393322,'2014-12-15 01:27:59',331945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393323,'2014-12-15 01:28:51',331946,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393324,'2014-12-15 01:30:28',331947,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(393325,'2014-12-15 01:33:13',331948,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(393326,'2014-12-15 01:33:49',331949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393327,'2014-12-15 01:34:04',331950,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(393328,'2014-12-15 01:34:59',331951,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(393329,'2014-12-15 01:37:48',331952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393330,'2014-12-15 01:38:10',331953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393331,'2014-12-15 01:39:09',331954,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393332,'2014-12-15 01:39:15',331955,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(393333,'2014-12-15 01:40:08',331956,0,NULL,NULL,NULL,'desktop',NULL),
(393334,'2014-12-15 01:43:36',331957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393335,'2014-12-15 01:48:18',331958,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(393336,'2014-12-15 01:49:03',331959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393337,'2014-12-15 01:50:35',331960,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(393338,'2014-12-15 01:50:39',331961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393339,'2014-12-15 01:51:53',331962,0,NULL,NULL,NULL,'desktop',NULL),
(393340,'2014-12-15 01:54:44',331963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393341,'2014-12-15 01:58:25',331964,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393342,'2014-12-15 02:02:17',331965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393343,'2014-12-15 02:07:12',331966,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393344,'2014-12-15 02:07:34',331967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393345,'2014-12-15 02:10:20',331968,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393346,'2014-12-15 02:10:24',331969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393347,'2014-12-15 02:14:47',331970,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393348,'2014-12-15 02:17:04',295008,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(393349,'2014-12-15 02:17:33',304549,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(393350,'2014-12-15 02:17:44',296023,1,NULL,NULL,NULL,'mobile',NULL),
(393351,'2014-12-15 02:26:15',315914,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(393352,'2014-12-15 02:26:37',331971,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(393353,'2014-12-15 02:27:43',331972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393354,'2014-12-15 02:37:48',331973,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(393355,'2014-12-15 02:43:11',331974,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393356,'2014-12-15 02:45:18',331975,0,NULL,NULL,NULL,'desktop',NULL),
(393357,'2014-12-15 02:48:00',331976,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(393358,'2014-12-15 02:49:45',331977,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(393359,'2014-12-15 02:50:49',331978,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393360,'2014-12-15 02:51:14',331979,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(393361,'2014-12-15 02:56:12',331980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393362,'2014-12-15 02:56:15',317119,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(393363,'2014-12-15 02:57:00',331981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393364,'2014-12-15 03:00:43',331982,0,NULL,NULL,NULL,'desktop',NULL),
(393365,'2014-12-15 03:01:09',331983,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(393366,'2014-12-15 03:02:58',331984,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(393367,'2014-12-15 03:04:59',331985,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(393368,'2014-12-15 03:10:19',331986,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(393369,'2014-12-15 03:10:58',331987,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(393370,'2014-12-15 03:15:20',310715,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(393371,'2014-12-15 03:16:37',331988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393372,'2014-12-15 03:19:15',287755,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(393373,'2014-12-15 03:19:57',331989,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(393374,'2014-12-15 03:25:29',331990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393375,'2014-12-15 03:26:31',321058,1,NULL,NULL,NULL,'mobile',NULL),
(393376,'2014-12-15 03:26:37',331991,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393377,'2014-12-15 03:26:52',331992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393378,'2014-12-15 03:27:20',331993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393379,'2014-12-15 03:32:10',331994,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(393380,'2014-12-15 03:32:55',316416,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(393381,'2014-12-15 03:48:18',331995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393382,'2014-12-15 03:51:26',283880,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(393383,'2014-12-15 03:53:53',331996,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393384,'2014-12-15 03:59:59',331997,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(393385,'2014-12-15 04:23:07',331998,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(393386,'2014-12-15 04:25:55',331999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393387,'2014-12-15 04:27:26',332000,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393388,'2014-12-15 04:33:05',332001,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(393389,'2014-12-15 04:43:50',332002,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(393390,'2014-12-15 04:47:25',332003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393391,'2014-12-15 04:51:16',332004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393392,'2014-12-15 04:54:21',332005,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(393393,'2014-12-15 04:59:02',332006,0,NULL,NULL,NULL,'mobile',NULL),
(393394,'2014-12-15 05:04:13',316669,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(393395,'2014-12-15 05:05:22',332007,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393396,'2014-12-15 05:11:51',332008,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393397,'2014-12-15 05:12:38',320132,1,NULL,NULL,NULL,'desktop',NULL),
(393398,'2014-12-15 05:16:59',332009,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(393399,'2014-12-15 05:18:40',332010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393400,'2014-12-15 05:19:11',332011,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393401,'2014-12-15 05:22:14',332012,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393402,'2014-12-15 05:33:46',298753,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(393403,'2014-12-15 05:36:40',332013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393404,'2014-12-15 05:40:02',332014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393405,'2014-12-15 05:43:19',332015,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393406,'2014-12-15 05:47:55',332016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393407,'2014-12-15 05:52:08',332017,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(393408,'2014-12-15 05:53:58',291281,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(393409,'2014-12-15 05:54:16',332018,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393410,'2014-12-15 05:56:19',304161,1,NULL,NULL,NULL,'desktop',NULL),
(393411,'2014-12-15 05:58:45',332019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393412,'2014-12-15 06:03:36',332020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393413,'2014-12-15 06:09:12',332021,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(393414,'2014-12-15 06:10:01',332022,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(393415,'2014-12-15 06:20:12',332023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393416,'2014-12-15 06:21:15',287459,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(393417,'2014-12-15 06:22:55',332024,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(393418,'2014-12-15 06:23:13',332025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393419,'2014-12-15 06:27:27',332026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393420,'2014-12-15 06:27:49',332027,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393421,'2014-12-15 06:32:30',283136,1,NULL,NULL,NULL,'desktop',NULL),
(393422,'2014-12-15 06:34:03',332028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393423,'2014-12-15 06:34:13',332029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393424,'2014-12-15 06:34:32',332030,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(393425,'2014-12-15 06:37:08',332031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393426,'2014-12-15 06:39:13',332032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393427,'2014-12-15 06:41:28',284349,1,NULL,NULL,NULL,'desktop',NULL),
(393428,'2014-12-15 06:44:24',298503,1,NULL,NULL,NULL,'desktop',NULL),
(393429,'2014-12-15 06:45:47',332033,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(393430,'2014-12-15 06:45:57',332034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393431,'2014-12-15 06:47:51',332035,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(393432,'2014-12-15 06:48:50',285642,1,NULL,NULL,NULL,'mobile',NULL),
(393433,'2014-12-15 06:52:36',332036,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393434,'2014-12-15 06:52:53',332037,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(393435,'2014-12-15 06:57:15',332038,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(393436,'2014-12-15 06:57:35',332039,0,NULL,NULL,NULL,'desktop',NULL),
(393437,'2014-12-15 06:58:48',332040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393438,'2014-12-15 07:01:44',332041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393439,'2014-12-15 07:05:03',332042,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(393440,'2014-12-15 07:05:58',332043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393441,'2014-12-15 07:06:42',325198,1,NULL,NULL,NULL,'mobile',NULL),
(393442,'2014-12-15 07:08:30',332044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393443,'2014-12-15 07:09:30',315323,1,NULL,NULL,NULL,'desktop',NULL),
(393444,'2014-12-15 07:10:24',332045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393445,'2014-12-15 07:12:44',319959,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(393446,'2014-12-15 07:14:09',294765,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(393447,'2014-12-15 07:16:17',332046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393448,'2014-12-15 07:23:29',332047,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(393449,'2014-12-15 07:27:26',332048,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(393450,'2014-12-15 07:30:02',284355,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(393451,'2014-12-15 07:33:17',332049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393452,'2014-12-15 07:37:25',332050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393453,'2014-12-15 07:40:46',332051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393454,'2014-12-15 07:42:50',332052,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393455,'2014-12-15 07:52:53',332053,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(393456,'2014-12-15 07:53:16',332054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393457,'2014-12-15 07:53:35',332055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393458,'2014-12-15 08:01:11',332056,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393459,'2014-12-15 08:02:33',332057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393460,'2014-12-15 08:03:03',332058,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(393461,'2014-12-15 08:04:54',332059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393462,'2014-12-15 08:09:11',310142,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(393463,'2014-12-15 08:09:13',332060,0,NULL,NULL,NULL,'desktop',NULL),
(393464,'2014-12-15 08:12:33',332061,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393465,'2014-12-15 08:13:40',332062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393466,'2014-12-15 08:14:28',332063,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(393467,'2014-12-15 08:15:30',332064,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393468,'2014-12-15 08:15:58',332065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393469,'2014-12-15 08:18:41',332066,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(393470,'2014-12-15 08:19:38',322785,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(393471,'2014-12-15 08:19:58',332067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393472,'2014-12-15 08:20:55',332068,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(393473,'2014-12-15 08:21:22',332069,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(393474,'2014-12-15 08:21:23',332070,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393475,'2014-12-15 08:22:14',332071,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393476,'2014-12-15 08:23:11',332072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393477,'2014-12-15 08:24:43',332073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393478,'2014-12-15 08:25:00',298945,1,NULL,NULL,NULL,'desktop',NULL),
(393479,'2014-12-15 08:25:26',332074,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393480,'2014-12-15 08:27:53',332075,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(393481,'2014-12-15 08:29:06',283279,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(393482,'2014-12-15 08:30:06',277493,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(393483,'2014-12-15 08:32:18',332076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393484,'2014-12-15 08:35:13',332077,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(393485,'2014-12-15 08:38:54',310894,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(393486,'2014-12-15 08:41:28',332078,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(393487,'2014-12-15 08:42:58',332079,0,NULL,NULL,NULL,'mobile',NULL),
(393488,'2014-12-15 08:44:25',332080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393489,'2014-12-15 08:45:03',318073,1,NULL,NULL,NULL,'mobile',NULL),
(393490,'2014-12-15 08:45:46',332081,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(393491,'2014-12-15 08:46:52',332082,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393492,'2014-12-15 08:47:18',332083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393493,'2014-12-15 08:48:01',332084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393494,'2014-12-15 08:51:35',332085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393495,'2014-12-15 08:52:44',292279,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(393496,'2014-12-15 08:53:00',332086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393497,'2014-12-15 08:53:27',332087,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(393498,'2014-12-15 08:53:47',332088,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393499,'2014-12-15 08:54:01',332089,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393500,'2014-12-15 08:54:33',332090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393501,'2014-12-15 08:55:32',300998,1,NULL,NULL,NULL,'desktop',NULL),
(393502,'2014-12-15 08:56:13',332091,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393503,'2014-12-15 08:56:38',332092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393504,'2014-12-15 08:57:17',332093,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(393505,'2014-12-15 08:57:22',332094,0,NULL,NULL,NULL,'desktop',NULL),
(393506,'2014-12-15 08:58:37',328315,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(393507,'2014-12-15 08:59:35',332095,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(393508,'2014-12-15 09:00:22',294678,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(393509,'2014-12-15 09:03:39',332096,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(393510,'2014-12-15 09:05:46',287529,1,NULL,NULL,NULL,'desktop',NULL),
(393511,'2014-12-15 09:06:11',332097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393512,'2014-12-15 09:07:09',332098,0,NULL,NULL,NULL,'desktop',NULL),
(393513,'2014-12-15 09:09:32',301683,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(393514,'2014-12-15 09:12:05',332099,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(393515,'2014-12-15 09:12:55',332100,0,NULL,NULL,NULL,'mobile',NULL),
(393516,'2014-12-15 09:13:51',332101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393517,'2014-12-15 09:16:48',332102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393518,'2014-12-15 09:16:57',332103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393519,'2014-12-15 09:17:03',291256,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(393520,'2014-12-15 09:17:09',332104,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(393521,'2014-12-15 09:17:10',332105,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393522,'2014-12-15 09:17:14',332106,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(393523,'2014-12-15 09:17:18',332107,0,NULL,NULL,NULL,'desktop',NULL),
(393524,'2014-12-15 09:18:11',332108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393525,'2014-12-15 09:18:40',332109,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393526,'2014-12-15 09:19:37',332110,0,NULL,NULL,NULL,'desktop',NULL),
(393527,'2014-12-15 09:19:45',332111,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(393528,'2014-12-15 09:19:52',332112,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(393529,'2014-12-15 09:20:43',332113,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393530,'2014-12-15 09:21:08',332114,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393531,'2014-12-15 09:21:41',332115,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393532,'2014-12-15 09:21:56',332116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393533,'2014-12-15 09:23:10',332117,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(393534,'2014-12-15 09:24:36',332118,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(393535,'2014-12-15 09:25:08',332119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393536,'2014-12-15 09:26:03',332120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393537,'2014-12-15 09:27:31',323210,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(393538,'2014-12-15 09:27:33',332121,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(393539,'2014-12-15 09:28:43',332122,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393540,'2014-12-15 09:29:42',332123,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393541,'2014-12-15 09:29:56',332124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393542,'2014-12-15 09:30:22',332125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393543,'2014-12-15 09:30:33',310820,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(393544,'2014-12-15 09:31:19',332126,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393545,'2014-12-15 09:31:36',332127,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(393546,'2014-12-15 09:31:52',332128,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(393547,'2014-12-15 09:33:12',332129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393548,'2014-12-15 09:33:13',323804,1,NULL,NULL,NULL,'desktop',NULL),
(393549,'2014-12-15 09:33:46',332130,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393550,'2014-12-15 09:35:04',323492,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(393551,'2014-12-15 09:36:25',332131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393552,'2014-12-15 09:36:40',332132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393553,'2014-12-15 09:37:15',274511,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(393554,'2014-12-15 09:39:54',293980,1,NULL,NULL,NULL,'desktop',NULL),
(393555,'2014-12-15 09:41:58',332133,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393556,'2014-12-15 09:43:18',332134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393557,'2014-12-15 09:47:51',332135,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(393558,'2014-12-15 09:48:00',332136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393559,'2014-12-15 09:49:36',332137,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393560,'2014-12-15 09:50:31',332138,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(393561,'2014-12-15 09:51:33',332139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393562,'2014-12-15 09:52:17',332140,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393563,'2014-12-15 09:52:34',332141,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(393564,'2014-12-15 09:52:45',332142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393565,'2014-12-15 09:53:37',332143,0,NULL,NULL,NULL,'desktop',NULL),
(393566,'2014-12-15 09:57:37',332144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393567,'2014-12-15 09:57:49',332145,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393568,'2014-12-15 09:58:02',288977,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(393569,'2014-12-15 09:58:20',300352,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(393570,'2014-12-15 09:58:48',325215,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(393571,'2014-12-15 09:59:09',288395,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(393572,'2014-12-15 09:59:19',332146,0,NULL,NULL,NULL,'mobile',NULL),
(393573,'2014-12-15 09:59:24',332147,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(393574,'2014-12-15 10:00:06',296377,1,NULL,NULL,NULL,'desktop',NULL),
(393575,'2014-12-15 10:01:18',290204,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(393576,'2014-12-15 10:01:39',298496,1,NULL,NULL,NULL,'mobile',NULL),
(393577,'2014-12-15 10:05:00',332148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393578,'2014-12-15 10:06:09',292814,1,NULL,NULL,NULL,'desktop',NULL),
(393579,'2014-12-15 10:07:32',332149,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393580,'2014-12-15 10:08:10',297979,1,NULL,NULL,NULL,'desktop',NULL),
(393581,'2014-12-15 10:08:18',332150,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(393582,'2014-12-15 10:12:56',293225,1,NULL,NULL,NULL,'mobile',NULL),
(393583,'2014-12-15 10:13:16',332151,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393584,'2014-12-15 10:13:27',332152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393585,'2014-12-15 10:15:11',332153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393586,'2014-12-15 10:16:01',332154,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(393587,'2014-12-15 10:16:41',332155,0,NULL,NULL,NULL,'mobile',NULL),
(393588,'2014-12-15 10:17:26',287885,1,NULL,NULL,NULL,'mobile',NULL),
(393589,'2014-12-15 10:17:56',332156,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(393590,'2014-12-15 10:18:15',332157,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(393591,'2014-12-15 10:18:35',332158,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(393592,'2014-12-15 10:19:28',332159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393593,'2014-12-15 10:20:27',332160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393594,'2014-12-15 10:20:36',305739,1,NULL,NULL,NULL,'mobile',NULL),
(393595,'2014-12-15 10:21:07',332161,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393596,'2014-12-15 10:24:08',332162,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(393597,'2014-12-15 10:24:58',329782,1,NULL,NULL,NULL,'desktop',NULL),
(393598,'2014-12-15 10:27:08',332163,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393599,'2014-12-15 10:27:19',332164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393600,'2014-12-15 10:28:03',305577,1,NULL,NULL,NULL,'desktop',NULL),
(393601,'2014-12-15 10:28:21',272103,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(393602,'2014-12-15 10:28:30',319106,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(393603,'2014-12-15 10:29:00',332165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393604,'2014-12-15 10:29:11',329496,1,NULL,NULL,NULL,'mobile',NULL),
(393605,'2014-12-15 10:29:59',311466,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(393606,'2014-12-15 10:31:08',332166,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393607,'2014-12-15 10:31:22',332167,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(393608,'2014-12-15 10:31:57',332168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393609,'2014-12-15 10:32:20',332169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393610,'2014-12-15 10:33:09',332170,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(393611,'2014-12-15 10:33:20',332171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393612,'2014-12-15 10:35:02',288864,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(393613,'2014-12-15 10:35:53',332172,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(393614,'2014-12-15 10:37:25',332173,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(393615,'2014-12-15 10:37:27',332174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393616,'2014-12-15 10:38:30',332175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393617,'2014-12-15 10:38:56',332176,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(393618,'2014-12-15 10:39:33',332177,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393619,'2014-12-15 10:39:44',332178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393620,'2014-12-15 10:39:52',332179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393621,'2014-12-15 10:40:02',332180,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393622,'2014-12-15 10:42:09',332181,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393623,'2014-12-15 10:43:36',332182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393624,'2014-12-15 10:44:47',279195,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(393625,'2014-12-15 10:45:28',332183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393626,'2014-12-15 10:46:19',332184,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393627,'2014-12-15 10:46:57',332185,0,NULL,NULL,NULL,'mobile',NULL),
(393628,'2014-12-15 10:47:13',332186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393629,'2014-12-15 10:49:28',332187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393630,'2014-12-15 10:49:38',332188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393631,'2014-12-15 10:49:51',323505,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(393632,'2014-12-15 10:51:05',332189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393633,'2014-12-15 10:52:59',332190,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393634,'2014-12-15 10:53:11',332191,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(393635,'2014-12-15 10:54:36',332192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393636,'2014-12-15 10:55:52',332193,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393637,'2014-12-15 10:56:13',332194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393638,'2014-12-15 10:57:40',332195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393639,'2014-12-15 10:58:43',332196,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393640,'2014-12-15 10:59:30',320631,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(393641,'2014-12-15 10:59:53',332197,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(393642,'2014-12-15 11:00:59',285081,1,NULL,NULL,NULL,'mobile',NULL),
(393643,'2014-12-15 11:01:11',332198,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393644,'2014-12-15 11:01:41',332199,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393645,'2014-12-15 11:03:03',332200,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(393646,'2014-12-15 11:04:15',312186,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(393647,'2014-12-15 11:04:23',294433,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(393648,'2014-12-15 11:05:07',332201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393649,'2014-12-15 11:05:58',332202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393650,'2014-12-15 11:06:02',332203,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(393651,'2014-12-15 11:07:09',306833,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(393652,'2014-12-15 11:07:56',332204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393653,'2014-12-15 11:08:28',332205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393654,'2014-12-15 11:08:55',332206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393655,'2014-12-15 11:13:36',332207,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393656,'2014-12-15 11:19:18',332208,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(393657,'2014-12-15 11:22:41',332209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393658,'2014-12-15 11:23:04',332210,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(393659,'2014-12-15 11:25:18',332211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393660,'2014-12-15 11:25:38',332212,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393661,'2014-12-15 11:26:00',332213,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393662,'2014-12-15 11:26:18',332214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393663,'2014-12-15 11:27:19',332215,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(393664,'2014-12-15 11:27:29',332216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393665,'2014-12-15 11:28:14',315057,1,NULL,NULL,NULL,'desktop',NULL),
(393666,'2014-12-15 11:29:01',327867,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(393667,'2014-12-15 11:31:34',332217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393668,'2014-12-15 11:32:50',332218,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393669,'2014-12-15 11:34:41',332219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393670,'2014-12-15 11:36:26',332220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393671,'2014-12-15 11:37:46',332221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393672,'2014-12-15 11:38:01',332222,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(393673,'2014-12-15 11:39:19',332223,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393674,'2014-12-15 11:39:27',332224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393675,'2014-12-15 11:39:55',332225,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393676,'2014-12-15 11:40:02',332226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393677,'2014-12-15 11:40:08',332227,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393678,'2014-12-15 11:40:49',328399,1,NULL,NULL,NULL,'mobile',NULL),
(393679,'2014-12-15 11:42:45',332228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393680,'2014-12-15 11:43:42',332229,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(393681,'2014-12-15 11:44:38',332230,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393682,'2014-12-15 11:46:02',332231,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(393683,'2014-12-15 11:47:31',332232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393684,'2014-12-15 11:47:54',332233,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393685,'2014-12-15 11:48:46',332234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393686,'2014-12-15 11:49:09',332235,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393687,'2014-12-15 11:49:50',316512,1,NULL,NULL,NULL,'mobile',NULL),
(393688,'2014-12-15 11:52:05',332236,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(393689,'2014-12-15 11:52:54',332237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393690,'2014-12-15 11:53:15',332238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393691,'2014-12-15 11:53:15',332239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393692,'2014-12-15 11:53:34',332240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393693,'2014-12-15 11:54:02',332241,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(393694,'2014-12-15 11:55:03',332242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393695,'2014-12-15 11:55:25',332243,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(393696,'2014-12-15 11:55:49',332244,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(393697,'2014-12-15 11:56:52',332245,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(393698,'2014-12-15 11:58:11',332246,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393699,'2014-12-15 11:58:22',332247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393700,'2014-12-15 11:58:29',332248,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(393701,'2014-12-15 11:59:49',288981,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(393702,'2014-12-15 12:01:22',332249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393703,'2014-12-15 12:02:07',325326,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(393704,'2014-12-15 12:02:34',332250,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393705,'2014-12-15 12:03:38',332251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393706,'2014-12-15 12:04:10',332252,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(393707,'2014-12-15 12:06:16',332253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393708,'2014-12-15 12:09:07',332254,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(393709,'2014-12-15 12:10:16',332255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393710,'2014-12-15 12:11:33',332256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393711,'2014-12-15 12:12:10',332257,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(393712,'2014-12-15 12:12:34',264221,1,NULL,NULL,NULL,'mobile',NULL),
(393713,'2014-12-15 12:12:47',332258,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393714,'2014-12-15 12:13:16',332259,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(393715,'2014-12-15 12:14:23',332260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393716,'2014-12-15 12:15:19',332261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393717,'2014-12-15 12:17:54',332262,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(393718,'2014-12-15 12:19:18',294760,1,NULL,NULL,NULL,'desktop',NULL),
(393719,'2014-12-15 12:20:09',298057,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(393720,'2014-12-15 12:21:39',318307,1,NULL,NULL,NULL,'mobile',NULL),
(393721,'2014-12-15 12:21:54',332263,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(393722,'2014-12-15 12:22:08',309127,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(393723,'2014-12-15 12:22:50',332264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393724,'2014-12-15 12:23:04',332265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393725,'2014-12-15 12:26:04',332266,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(393726,'2014-12-15 12:26:26',332267,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(393727,'2014-12-15 12:26:47',332268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393728,'2014-12-15 12:26:47',332269,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393729,'2014-12-15 12:28:25',332270,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(393730,'2014-12-15 12:29:21',332271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393731,'2014-12-15 12:29:57',332272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393732,'2014-12-15 12:30:05',332273,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(393733,'2014-12-15 12:30:20',332274,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(393734,'2014-12-15 12:30:30',332275,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(393735,'2014-12-15 12:31:48',332276,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(393736,'2014-12-15 12:31:57',319417,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(393737,'2014-12-15 12:32:58',332277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393738,'2014-12-15 12:34:02',332278,0,NULL,NULL,NULL,'mobile',NULL),
(393739,'2014-12-15 12:34:07',332279,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393740,'2014-12-15 12:35:04',332280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393741,'2014-12-15 12:35:55',332281,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393742,'2014-12-15 12:36:01',332282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393743,'2014-12-15 12:36:14',332283,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(393744,'2014-12-15 12:36:28',307033,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(393745,'2014-12-15 12:37:19',332284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393746,'2014-12-15 12:37:21',291049,1,NULL,NULL,NULL,'mobile',NULL),
(393747,'2014-12-15 12:37:34',309301,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(393748,'2014-12-15 12:38:21',332285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393749,'2014-12-15 12:40:56',332286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393750,'2014-12-15 12:41:55',332287,0,NULL,NULL,NULL,'desktop',NULL),
(393751,'2014-12-15 12:44:07',332288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393752,'2014-12-15 12:44:50',332289,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(393753,'2014-12-15 12:46:04',332290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393754,'2014-12-15 12:46:22',332291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393755,'2014-12-15 12:46:34',323904,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(393756,'2014-12-15 12:48:01',282052,1,NULL,NULL,NULL,'desktop',NULL),
(393757,'2014-12-15 12:48:53',332292,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(393758,'2014-12-15 12:48:58',332293,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(393759,'2014-12-15 12:50:33',332294,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(393760,'2014-12-15 12:52:03',332295,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(393761,'2014-12-15 12:52:11',278563,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(393762,'2014-12-15 12:52:31',332296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393763,'2014-12-15 12:53:53',332297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393764,'2014-12-15 12:55:55',332298,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(393765,'2014-12-15 12:56:25',332299,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(393766,'2014-12-15 12:56:51',332300,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(393767,'2014-12-15 12:57:13',332301,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393768,'2014-12-15 12:57:20',332302,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(393769,'2014-12-15 12:58:14',332303,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(393770,'2014-12-15 12:58:50',312591,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(393771,'2014-12-15 12:59:22',332304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393772,'2014-12-15 13:00:35',280178,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(393773,'2014-12-15 13:01:57',332305,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393774,'2014-12-15 13:02:18',332306,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393775,'2014-12-15 13:02:24',332307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393776,'2014-12-15 13:03:13',332308,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393777,'2014-12-15 13:03:29',332309,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393778,'2014-12-15 13:03:30',332310,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393779,'2014-12-15 13:03:56',332311,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(393780,'2014-12-15 13:04:30',288605,1,NULL,NULL,NULL,'desktop',NULL),
(393781,'2014-12-15 13:04:31',332312,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(393782,'2014-12-15 13:04:44',332313,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(393783,'2014-12-15 13:06:26',332314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393784,'2014-12-15 13:08:12',332315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393785,'2014-12-15 13:08:36',332316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393786,'2014-12-15 13:09:32',332317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393787,'2014-12-15 13:10:04',332318,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(393788,'2014-12-15 13:12:33',332319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393789,'2014-12-15 13:14:32',332320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393790,'2014-12-15 13:14:40',332321,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(393791,'2014-12-15 13:14:44',332322,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(393792,'2014-12-15 13:16:28',332323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393793,'2014-12-15 13:17:13',302087,1,NULL,NULL,NULL,'mobile',NULL),
(393794,'2014-12-15 13:17:28',332324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393795,'2014-12-15 13:18:02',332325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393796,'2014-12-15 13:18:18',326977,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(393797,'2014-12-15 13:18:55',332326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393798,'2014-12-15 13:19:22',332327,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393799,'2014-12-15 13:19:27',332328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393800,'2014-12-15 13:19:30',332329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393801,'2014-12-15 13:21:32',295197,1,NULL,NULL,NULL,'desktop',NULL),
(393802,'2014-12-15 13:21:53',332330,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(393803,'2014-12-15 13:25:21',332331,0,NULL,NULL,NULL,'mobile',NULL),
(393804,'2014-12-15 13:27:35',332332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393805,'2014-12-15 13:27:39',332333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393806,'2014-12-15 13:34:14',332334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393807,'2014-12-15 13:35:02',332335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393808,'2014-12-15 13:36:05',332336,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(393809,'2014-12-15 13:36:40',332337,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393810,'2014-12-15 13:37:01',332338,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(393811,'2014-12-15 13:37:04',332339,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(393812,'2014-12-15 13:38:42',332340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393813,'2014-12-15 13:40:19',292475,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(393814,'2014-12-15 13:40:19',332341,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393815,'2014-12-15 13:41:33',294042,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(393816,'2014-12-15 13:41:45',332342,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(393817,'2014-12-15 13:42:40',295741,1,NULL,NULL,NULL,'desktop',NULL),
(393818,'2014-12-15 13:45:40',332343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393819,'2014-12-15 13:45:45',332344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393820,'2014-12-15 13:45:55',332345,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(393821,'2014-12-15 13:47:08',332346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393822,'2014-12-15 13:47:09',332347,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(393823,'2014-12-15 13:47:19',332348,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(393824,'2014-12-15 13:48:10',298629,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(393825,'2014-12-15 13:49:10',332349,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(393826,'2014-12-15 13:49:38',332350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393827,'2014-12-15 13:49:42',332351,0,NULL,NULL,NULL,'desktop',NULL),
(393828,'2014-12-15 13:50:55',332352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393829,'2014-12-15 13:51:14',332353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393830,'2014-12-15 13:52:07',332354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393831,'2014-12-15 13:55:28',332355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393832,'2014-12-15 13:55:30',332356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393833,'2014-12-15 13:56:14',332357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393834,'2014-12-15 13:57:14',332358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393835,'2014-12-15 13:57:17',332359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393836,'2014-12-15 13:57:27',332360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393837,'2014-12-15 13:58:39',294025,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(393838,'2014-12-15 13:58:43',332361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393839,'2014-12-15 13:59:37',332362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393840,'2014-12-15 13:59:50',332363,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(393841,'2014-12-15 14:00:05',332364,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(393842,'2014-12-15 14:00:35',332365,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(393843,'2014-12-15 14:01:20',299570,1,NULL,NULL,NULL,'mobile',NULL),
(393844,'2014-12-15 14:01:59',301627,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(393845,'2014-12-15 14:02:14',322609,1,NULL,NULL,NULL,'mobile',NULL),
(393846,'2014-12-15 14:03:03',332366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393847,'2014-12-15 14:03:46',332367,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393848,'2014-12-15 14:03:58',332368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393849,'2014-12-15 14:04:06',332369,0,NULL,NULL,NULL,'desktop',NULL),
(393850,'2014-12-15 14:09:17',332370,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(393851,'2014-12-15 14:10:09',312098,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(393852,'2014-12-15 14:10:26',332371,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(393853,'2014-12-15 14:11:14',332372,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(393854,'2014-12-15 14:13:18',332373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393855,'2014-12-15 14:15:16',332374,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393856,'2014-12-15 14:15:20',301985,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(393857,'2014-12-15 14:15:39',332375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393858,'2014-12-15 14:16:50',332376,0,NULL,NULL,NULL,'desktop',NULL),
(393859,'2014-12-15 14:17:38',332377,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393860,'2014-12-15 14:18:39',332378,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393861,'2014-12-15 14:19:57',332379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393862,'2014-12-15 14:21:34',332380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393863,'2014-12-15 14:22:04',332381,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393864,'2014-12-15 14:23:25',321871,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(393865,'2014-12-15 14:23:39',332382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393866,'2014-12-15 14:26:33',332383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393867,'2014-12-15 14:29:00',332384,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393868,'2014-12-15 14:29:43',332385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393869,'2014-12-15 14:31:19',332386,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(393870,'2014-12-15 14:31:32',332387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393871,'2014-12-15 14:33:13',332388,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393872,'2014-12-15 14:33:23',332389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393873,'2014-12-15 14:34:31',332390,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(393874,'2014-12-15 14:34:57',332391,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(393875,'2014-12-15 14:35:03',332392,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393876,'2014-12-15 14:35:28',332393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393877,'2014-12-15 14:42:26',332394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393878,'2014-12-15 14:42:44',332395,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(393879,'2014-12-15 14:44:55',332396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393880,'2014-12-15 14:46:34',332397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393881,'2014-12-15 14:47:09',332398,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(393882,'2014-12-15 14:48:06',332399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393883,'2014-12-15 14:48:06',332400,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393884,'2014-12-15 14:50:11',332401,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(393885,'2014-12-15 14:53:15',332402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393886,'2014-12-15 14:53:21',332403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393887,'2014-12-15 14:54:33',332404,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(393888,'2014-12-15 14:55:51',332405,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(393889,'2014-12-15 14:56:57',332406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393890,'2014-12-15 14:58:35',332407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393891,'2014-12-15 14:59:43',332408,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(393892,'2014-12-15 15:01:23',332409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393893,'2014-12-15 15:01:34',332410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393894,'2014-12-15 15:06:54',332411,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393895,'2014-12-15 15:07:09',332412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393896,'2014-12-15 15:07:26',332413,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(393897,'2014-12-15 15:07:50',332414,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393898,'2014-12-15 15:08:25',295972,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(393899,'2014-12-15 15:08:28',332415,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(393900,'2014-12-15 15:08:31',332416,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393901,'2014-12-15 15:08:37',332417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393902,'2014-12-15 15:08:45',332418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393903,'2014-12-15 15:09:15',332419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393904,'2014-12-15 15:09:26',299442,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(393905,'2014-12-15 15:10:35',332420,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(393906,'2014-12-15 15:12:01',332421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393907,'2014-12-15 15:13:06',332422,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393908,'2014-12-15 15:14:07',332423,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(393909,'2014-12-15 15:14:37',332424,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393910,'2014-12-15 15:15:14',332425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393911,'2014-12-15 15:15:51',307908,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(393912,'2014-12-15 15:15:55',332426,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393913,'2014-12-15 15:17:37',332427,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393914,'2014-12-15 15:20:33',278207,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(393915,'2014-12-15 15:20:42',332428,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(393916,'2014-12-15 15:21:53',287826,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(393917,'2014-12-15 15:23:40',332429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393918,'2014-12-15 15:26:10',332430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393919,'2014-12-15 15:29:50',332431,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(393920,'2014-12-15 15:30:09',332432,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393921,'2014-12-15 15:30:25',332433,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(393922,'2014-12-15 15:30:52',329514,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(393923,'2014-12-15 15:31:48',332434,0,NULL,NULL,NULL,'mobile',NULL),
(393924,'2014-12-15 15:32:59',332435,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393925,'2014-12-15 15:34:21',332436,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(393926,'2014-12-15 15:35:56',332437,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393927,'2014-12-15 15:38:33',332438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393928,'2014-12-15 15:38:59',332439,0,NULL,NULL,NULL,'mobile',NULL),
(393929,'2014-12-15 15:39:01',332440,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393930,'2014-12-15 15:39:04',332441,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(393931,'2014-12-15 15:40:55',332442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393932,'2014-12-15 15:40:58',332443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393933,'2014-12-15 15:42:15',332444,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(393934,'2014-12-15 15:42:25',332445,0,NULL,NULL,NULL,'mobile',NULL),
(393935,'2014-12-15 15:43:18',332446,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393936,'2014-12-15 15:43:43',332447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393937,'2014-12-15 15:45:41',332448,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393938,'2014-12-15 15:46:01',305301,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(393939,'2014-12-15 15:46:10',325287,1,NULL,NULL,NULL,'desktop',NULL),
(393940,'2014-12-15 15:46:53',332449,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393941,'2014-12-15 15:47:34',332450,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393942,'2014-12-15 15:48:19',332451,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(393943,'2014-12-15 15:48:53',332452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393944,'2014-12-15 15:49:49',332453,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(393945,'2014-12-15 15:49:54',281821,1,NULL,NULL,NULL,'mobile',NULL),
(393946,'2014-12-15 15:51:48',332454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393947,'2014-12-15 15:52:45',332455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393948,'2014-12-15 15:53:13',332456,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(393949,'2014-12-15 15:54:13',332457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393950,'2014-12-15 15:54:51',332458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393951,'2014-12-15 15:55:31',332459,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393952,'2014-12-15 15:55:57',297939,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(393953,'2014-12-15 15:57:20',332460,0,NULL,NULL,NULL,'desktop',NULL),
(393954,'2014-12-15 15:57:56',332461,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(393955,'2014-12-15 15:58:10',332462,0,NULL,NULL,NULL,'desktop',NULL),
(393956,'2014-12-15 15:59:54',332463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393957,'2014-12-15 16:00:26',332464,0,NULL,NULL,NULL,'desktop',NULL),
(393958,'2014-12-15 16:01:54',332465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393959,'2014-12-15 16:03:06',332466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393960,'2014-12-15 16:03:23',332467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393961,'2014-12-15 16:03:33',332468,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393962,'2014-12-15 16:03:55',332469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393963,'2014-12-15 16:05:58',332470,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(393964,'2014-12-15 16:07:00',332471,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393965,'2014-12-15 16:08:20',332472,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393966,'2014-12-15 16:08:33',332473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393967,'2014-12-15 16:08:36',332474,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393968,'2014-12-15 16:09:39',332475,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393969,'2014-12-15 16:09:42',292759,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(393970,'2014-12-15 16:10:46',332476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393971,'2014-12-15 16:15:16',289938,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(393972,'2014-12-15 16:15:40',332477,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393973,'2014-12-15 16:16:10',295932,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(393974,'2014-12-15 16:16:54',332478,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393975,'2014-12-15 16:19:12',332479,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393976,'2014-12-15 16:19:23',332480,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(393977,'2014-12-15 16:19:39',332481,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(393978,'2014-12-15 16:19:43',332482,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(393979,'2014-12-15 16:19:45',332483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393980,'2014-12-15 16:20:05',332484,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(393981,'2014-12-15 16:20:21',332485,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393982,'2014-12-15 16:23:14',332486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393983,'2014-12-15 16:24:54',332487,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(393984,'2014-12-15 16:25:20',332488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393985,'2014-12-15 16:28:14',319659,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(393986,'2014-12-15 16:28:25',332489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393987,'2014-12-15 16:30:16',332490,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(393988,'2014-12-15 16:31:56',332491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393989,'2014-12-15 16:32:14',332492,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(393990,'2014-12-15 16:33:16',332493,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(393991,'2014-12-15 16:35:12',332494,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(393992,'2014-12-15 16:37:12',332495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393993,'2014-12-15 16:38:50',332496,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(393994,'2014-12-15 16:39:09',287315,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(393995,'2014-12-15 16:39:55',332497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(393996,'2014-12-15 16:41:12',332498,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(393997,'2014-12-15 16:42:00',332499,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(393998,'2014-12-15 16:42:52',332500,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(393999,'2014-12-15 16:43:10',332501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394000,'2014-12-15 16:43:12',332502,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(394001,'2014-12-15 16:45:24',332503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394002,'2014-12-15 16:46:17',332504,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(394003,'2014-12-15 16:46:18',332505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394004,'2014-12-15 16:46:19',332506,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(394005,'2014-12-15 16:47:24',332507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394006,'2014-12-15 16:49:04',332508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394007,'2014-12-15 16:49:34',332509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394008,'2014-12-15 16:49:41',332510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394009,'2014-12-15 16:50:16',332511,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(394010,'2014-12-15 16:51:00',332512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394011,'2014-12-15 16:52:51',294154,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(394012,'2014-12-15 16:54:14',332513,0,NULL,NULL,NULL,'mobile',NULL),
(394013,'2014-12-15 16:56:30',332514,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(394014,'2014-12-15 16:58:31',332515,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394015,'2014-12-15 16:58:39',332516,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(394016,'2014-12-15 16:58:53',332517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394017,'2014-12-15 16:59:20',332518,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(394018,'2014-12-15 16:59:28',332519,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(394019,'2014-12-15 16:59:35',332520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394020,'2014-12-15 16:59:43',332521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394021,'2014-12-15 17:00:43',332522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394022,'2014-12-15 17:01:24',332523,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394023,'2014-12-15 17:03:01',332524,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(394024,'2014-12-15 17:03:12',332525,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(394025,'2014-12-15 17:03:36',332526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394026,'2014-12-15 17:05:27',332527,0,NULL,NULL,NULL,'mobile',NULL),
(394027,'2014-12-15 17:06:28',332528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394028,'2014-12-15 17:07:42',332529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394029,'2014-12-15 17:08:56',332530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394030,'2014-12-15 17:09:28',332531,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394031,'2014-12-15 17:09:54',332532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394032,'2014-12-15 17:10:07',332533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394033,'2014-12-15 17:10:21',332534,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394034,'2014-12-15 17:10:42',332535,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(394035,'2014-12-15 17:10:56',332536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394036,'2014-12-15 17:13:09',332537,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394037,'2014-12-15 17:13:41',332538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394038,'2014-12-15 17:13:52',332539,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394039,'2014-12-15 17:15:08',332540,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(394040,'2014-12-15 17:15:58',301403,1,NULL,NULL,NULL,'desktop',NULL),
(394041,'2014-12-15 17:17:09',332541,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(394042,'2014-12-15 17:18:35',332542,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(394043,'2014-12-15 17:21:23',332543,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(394044,'2014-12-15 17:23:17',332544,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394045,'2014-12-15 17:23:40',332545,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(394046,'2014-12-15 17:26:17',332546,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394047,'2014-12-15 17:26:28',332547,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(394048,'2014-12-15 17:26:37',332548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394049,'2014-12-15 17:29:03',332549,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(394050,'2014-12-15 17:29:58',332550,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(394051,'2014-12-15 17:30:10',332551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394052,'2014-12-15 17:31:01',332552,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(394053,'2014-12-15 17:31:51',332553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394054,'2014-12-15 17:31:53',332554,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(394055,'2014-12-15 17:34:16',332555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394056,'2014-12-15 17:34:18',332556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394057,'2014-12-15 17:37:18',304752,1,NULL,NULL,NULL,'mobile',NULL),
(394058,'2014-12-15 17:37:32',288212,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(394059,'2014-12-15 17:39:13',332557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394060,'2014-12-15 17:39:58',332558,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(394061,'2014-12-15 17:40:34',332559,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(394062,'2014-12-15 17:40:52',332560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394063,'2014-12-15 17:41:07',332561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394064,'2014-12-15 17:41:19',332562,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394065,'2014-12-15 17:41:25',332563,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(394066,'2014-12-15 17:41:38',332564,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394067,'2014-12-15 17:41:42',332565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394068,'2014-12-15 17:42:37',332566,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394069,'2014-12-15 17:43:56',332567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394070,'2014-12-15 17:44:45',332568,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394071,'2014-12-15 17:47:18',332569,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(394072,'2014-12-15 17:48:44',332570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394073,'2014-12-15 17:49:34',332571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394074,'2014-12-15 17:50:43',332572,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(394075,'2014-12-15 17:51:07',332573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394076,'2014-12-15 17:51:35',332574,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(394077,'2014-12-15 17:53:26',282077,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(394078,'2014-12-15 17:57:06',305145,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(394079,'2014-12-15 17:57:40',295658,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(394080,'2014-12-15 17:59:20',332575,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394081,'2014-12-15 17:59:44',332576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394082,'2014-12-15 18:00:49',332577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394083,'2014-12-15 18:05:08',332578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394084,'2014-12-15 18:06:10',332579,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(394085,'2014-12-15 18:07:04',332580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394086,'2014-12-15 18:08:22',332581,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(394087,'2014-12-15 18:11:04',332582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394088,'2014-12-15 18:12:09',332583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394089,'2014-12-15 18:12:39',332584,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394090,'2014-12-15 18:13:57',332585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394091,'2014-12-15 18:15:33',332586,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(394092,'2014-12-15 18:16:55',301964,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(394093,'2014-12-15 18:17:20',332587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394094,'2014-12-15 18:18:08',332588,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394095,'2014-12-15 18:18:59',332589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394096,'2014-12-15 18:20:56',332590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394097,'2014-12-15 18:21:56',332591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394098,'2014-12-15 18:24:57',332592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394099,'2014-12-15 18:25:07',332593,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(394100,'2014-12-15 18:25:19',332594,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(394101,'2014-12-15 18:25:49',274176,1,NULL,NULL,NULL,'desktop',NULL),
(394102,'2014-12-15 18:26:06',332595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394103,'2014-12-15 18:30:32',328978,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(394104,'2014-12-15 18:30:58',332596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394105,'2014-12-15 18:32:05',332597,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(394106,'2014-12-15 18:32:18',286333,1,NULL,NULL,NULL,'mobile',NULL),
(394107,'2014-12-15 18:32:19',332598,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394108,'2014-12-15 18:33:15',332599,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(394109,'2014-12-15 18:35:12',332600,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(394110,'2014-12-15 18:35:52',332601,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(394111,'2014-12-15 18:36:54',332602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394112,'2014-12-15 18:37:56',332603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394113,'2014-12-15 18:38:55',332604,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(394114,'2014-12-15 18:45:23',289086,1,NULL,NULL,NULL,'mobile',NULL),
(394115,'2014-12-15 18:48:37',332605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394116,'2014-12-15 18:49:37',332606,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394117,'2014-12-15 18:50:09',332607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394118,'2014-12-15 18:51:06',332608,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(394119,'2014-12-15 18:51:40',332609,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394120,'2014-12-15 18:52:04',332610,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394121,'2014-12-15 18:52:05',332611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394122,'2014-12-15 18:52:16',332612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394123,'2014-12-15 18:56:37',332613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394124,'2014-12-15 18:56:49',297076,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(394125,'2014-12-15 18:56:55',332614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394126,'2014-12-15 18:58:07',332615,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394127,'2014-12-15 19:01:32',332616,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(394128,'2014-12-15 19:01:57',332617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394129,'2014-12-15 19:04:28',317527,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(394130,'2014-12-15 19:05:00',332618,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(394131,'2014-12-15 19:05:27',299550,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(394132,'2014-12-15 19:05:41',283624,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(394133,'2014-12-15 19:09:17',332619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394134,'2014-12-15 19:10:17',332620,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(394135,'2014-12-15 19:11:36',332621,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394136,'2014-12-15 19:13:33',332622,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(394137,'2014-12-15 19:14:03',332623,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394138,'2014-12-15 19:15:05',326245,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(394139,'2014-12-15 19:15:23',332624,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394140,'2014-12-15 19:16:40',325622,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(394141,'2014-12-15 19:16:47',316769,1,NULL,NULL,NULL,'desktop',NULL),
(394142,'2014-12-15 19:23:35',332625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394143,'2014-12-15 19:24:26',292027,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(394144,'2014-12-15 19:25:09',332626,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(394145,'2014-12-15 19:26:05',332627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394146,'2014-12-15 19:28:21',332628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394147,'2014-12-15 19:28:24',332629,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394148,'2014-12-15 19:28:34',302332,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(394149,'2014-12-15 19:30:47',332630,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(394150,'2014-12-15 19:32:39',288116,1,NULL,NULL,NULL,'desktop',NULL),
(394151,'2014-12-15 19:33:12',332631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394152,'2014-12-15 19:33:59',274360,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(394153,'2014-12-15 19:33:59',332632,0,NULL,NULL,NULL,'desktop',NULL),
(394154,'2014-12-15 19:34:45',332633,0,NULL,NULL,NULL,'desktop',NULL),
(394155,'2014-12-15 19:37:34',332634,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394156,'2014-12-15 19:37:39',332635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394157,'2014-12-15 19:38:00',332636,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(394158,'2014-12-15 19:38:15',332637,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(394159,'2014-12-15 19:39:02',332638,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394160,'2014-12-15 19:39:40',332639,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(394161,'2014-12-15 19:42:34',284610,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(394162,'2014-12-15 19:43:13',290337,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(394163,'2014-12-15 19:44:00',332640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394164,'2014-12-15 19:47:09',332641,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(394165,'2014-12-15 19:49:44',332642,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394166,'2014-12-15 19:49:45',265270,1,NULL,NULL,NULL,'desktop',NULL),
(394167,'2014-12-15 19:54:05',332643,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(394168,'2014-12-15 19:54:15',332644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394169,'2014-12-15 19:57:39',332645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394170,'2014-12-15 20:02:36',332646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394171,'2014-12-15 20:03:25',332647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394172,'2014-12-15 20:04:37',332648,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394173,'2014-12-15 20:05:55',332649,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(394174,'2014-12-15 20:07:31',332650,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(394175,'2014-12-15 20:10:33',332651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394176,'2014-12-15 20:12:57',282277,1,NULL,NULL,NULL,'mobile',NULL),
(394177,'2014-12-15 20:15:23',332652,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(394178,'2014-12-15 20:15:38',332653,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394179,'2014-12-15 20:19:06',332654,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394180,'2014-12-15 20:19:14',332655,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394181,'2014-12-15 20:19:42',332656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394182,'2014-12-15 20:20:58',332657,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(394183,'2014-12-15 20:21:48',332658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394184,'2014-12-15 20:22:14',327868,1,NULL,NULL,NULL,'desktop',NULL),
(394185,'2014-12-15 20:24:33',332659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394186,'2014-12-15 20:31:21',332660,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(394187,'2014-12-15 20:34:27',332661,0,NULL,NULL,NULL,'mobile',NULL),
(394188,'2014-12-15 20:34:29',332662,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(394189,'2014-12-15 20:34:49',332663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394190,'2014-12-15 20:35:25',303710,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(394191,'2014-12-15 20:38:58',332664,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(394192,'2014-12-15 20:41:31',296386,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(394193,'2014-12-15 20:41:58',332665,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(394194,'2014-12-15 20:42:04',314190,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(394195,'2014-12-15 20:42:59',295523,1,NULL,NULL,NULL,'mobile',NULL),
(394196,'2014-12-15 20:44:14',332666,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(394197,'2014-12-15 20:46:42',332667,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(394198,'2014-12-15 20:47:08',332668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394199,'2014-12-15 20:47:26',332669,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394200,'2014-12-15 20:49:07',307477,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(394201,'2014-12-15 20:51:49',332670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394202,'2014-12-15 20:53:55',332671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394203,'2014-12-15 20:54:02',332672,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394204,'2014-12-15 20:54:14',332673,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394205,'2014-12-15 20:54:46',332674,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394206,'2014-12-15 20:55:45',290801,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(394207,'2014-12-15 20:55:48',332675,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(394208,'2014-12-15 20:56:31',332676,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394209,'2014-12-15 20:57:50',332677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394210,'2014-12-15 20:58:25',332678,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394211,'2014-12-15 21:01:09',332679,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(394212,'2014-12-15 21:01:59',332680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394213,'2014-12-15 21:03:24',332681,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394214,'2014-12-15 21:04:06',332682,0,NULL,NULL,NULL,'desktop',NULL),
(394215,'2014-12-15 21:08:16',332683,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(394216,'2014-12-15 21:09:31',332684,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(394217,'2014-12-15 21:09:45',332685,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394218,'2014-12-15 21:10:09',300398,1,NULL,NULL,NULL,'desktop',NULL),
(394219,'2014-12-15 21:10:41',332686,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(394220,'2014-12-15 21:10:54',332687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394221,'2014-12-15 21:11:41',332688,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(394222,'2014-12-15 21:12:46',332689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394223,'2014-12-15 21:16:29',332690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394224,'2014-12-15 21:16:37',332691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394225,'2014-12-15 21:18:06',300595,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(394226,'2014-12-15 21:18:19',332692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394227,'2014-12-15 21:20:05',319187,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(394228,'2014-12-15 21:20:10',332693,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(394229,'2014-12-15 21:21:02',332694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394230,'2014-12-15 21:21:34',332695,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(394231,'2014-12-15 21:24:34',332696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394232,'2014-12-15 21:26:36',332697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394233,'2014-12-15 21:27:26',332698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394234,'2014-12-15 21:27:33',303189,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(394235,'2014-12-15 21:28:13',332699,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394236,'2014-12-15 21:32:22',317210,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(394237,'2014-12-15 21:32:37',332700,0,NULL,NULL,NULL,'mobile',NULL),
(394238,'2014-12-15 21:42:27',332701,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(394239,'2014-12-15 21:43:04',328791,1,NULL,NULL,NULL,'mobile',NULL),
(394240,'2014-12-15 21:45:03',332702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394241,'2014-12-15 21:48:55',332703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394242,'2014-12-15 21:49:24',332704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394243,'2014-12-15 21:50:09',332705,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394244,'2014-12-15 21:51:02',332706,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394245,'2014-12-15 21:51:15',300652,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(394246,'2014-12-15 21:53:46',332707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394247,'2014-12-15 21:56:32',332708,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(394248,'2014-12-15 21:57:56',332709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394249,'2014-12-15 21:58:32',332710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394250,'2014-12-15 21:59:41',332711,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(394251,'2014-12-15 22:00:09',332712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394252,'2014-12-15 22:05:14',332713,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394253,'2014-12-15 22:05:39',332714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394254,'2014-12-15 22:06:05',313069,1,NULL,NULL,NULL,'mobile',NULL),
(394255,'2014-12-15 22:07:23',303059,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(394256,'2014-12-15 22:08:27',332715,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(394257,'2014-12-15 22:08:58',332716,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(394258,'2014-12-15 22:09:30',332717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394259,'2014-12-15 22:10:06',332718,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(394260,'2014-12-15 22:13:43',332719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394261,'2014-12-15 22:19:06',332720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394262,'2014-12-15 22:22:24',332721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394263,'2014-12-15 22:23:23',332722,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(394264,'2014-12-15 22:26:07',332723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394265,'2014-12-15 22:30:48',332724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394266,'2014-12-15 22:31:05',332725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394267,'2014-12-15 22:32:25',332726,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394268,'2014-12-15 22:33:25',273784,1,NULL,NULL,NULL,'mobile',NULL),
(394269,'2014-12-15 22:33:46',332727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394270,'2014-12-15 22:35:19',314678,1,NULL,NULL,NULL,'desktop',NULL),
(394271,'2014-12-15 22:37:17',332728,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394272,'2014-12-15 22:40:12',298114,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(394273,'2014-12-15 22:42:50',287649,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(394274,'2014-12-15 22:44:14',332729,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(394275,'2014-12-15 22:44:53',332730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394276,'2014-12-15 22:47:03',332731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394277,'2014-12-15 22:48:00',332732,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(394278,'2014-12-15 22:48:03',332733,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394279,'2014-12-15 22:50:00',293974,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(394280,'2014-12-15 22:51:37',332734,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(394281,'2014-12-15 22:52:39',332735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394282,'2014-12-15 22:53:25',332736,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(394283,'2014-12-15 22:55:35',332737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394284,'2014-12-15 22:56:59',332738,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(394285,'2014-12-15 22:59:00',332739,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(394286,'2014-12-15 22:59:19',332740,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394287,'2014-12-15 23:08:31',332741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394288,'2014-12-15 23:10:09',332742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394289,'2014-12-15 23:10:10',332743,0,NULL,NULL,NULL,'mobile',NULL),
(394290,'2014-12-15 23:12:30',328557,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(394291,'2014-12-15 23:12:33',332744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394292,'2014-12-15 23:12:55',332745,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(394293,'2014-12-15 23:15:36',332746,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394294,'2014-12-15 23:17:04',332747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394295,'2014-12-15 23:18:18',332748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394296,'2014-12-15 23:18:32',332749,0,NULL,NULL,NULL,'mobile',NULL),
(394297,'2014-12-15 23:18:43',287560,1,NULL,NULL,NULL,'mobile',NULL),
(394298,'2014-12-15 23:20:51',332750,0,NULL,NULL,NULL,'desktop',NULL),
(394299,'2014-12-15 23:21:37',332751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394300,'2014-12-15 23:24:05',332752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394301,'2014-12-15 23:28:10',332753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394302,'2014-12-15 23:31:11',332754,0,NULL,NULL,NULL,'mobile',NULL),
(394303,'2014-12-15 23:31:52',332755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394304,'2014-12-15 23:32:40',332756,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(394305,'2014-12-15 23:32:49',307952,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(394306,'2014-12-15 23:33:12',332757,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394307,'2014-12-15 23:36:43',332758,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(394308,'2014-12-15 23:38:02',332759,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(394309,'2014-12-15 23:41:37',310251,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(394310,'2014-12-15 23:41:55',332760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394311,'2014-12-15 23:42:28',332761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394312,'2014-12-15 23:46:01',332762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394313,'2014-12-15 23:46:50',332763,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394314,'2014-12-15 23:47:39',332764,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(394315,'2014-12-15 23:50:04',332765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394316,'2014-12-15 23:52:58',332766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394317,'2014-12-15 23:52:59',332767,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(394318,'2014-12-15 23:54:11',332768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394319,'2014-12-15 23:58:18',332769,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(394320,'2014-12-15 23:58:21',332770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394321,'2014-12-15 23:58:44',332771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394322,'2014-12-16 00:02:43',325831,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(394323,'2014-12-16 00:02:48',332772,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(394324,'2014-12-16 00:02:51',332773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394325,'2014-12-16 00:14:10',332774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394326,'2014-12-16 00:16:29',332775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394327,'2014-12-16 00:20:01',315093,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(394328,'2014-12-16 00:20:33',332776,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(394329,'2014-12-16 00:21:34',332777,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394330,'2014-12-16 00:24:51',332778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394331,'2014-12-16 00:27:46',288891,1,NULL,NULL,NULL,'mobile',NULL),
(394332,'2014-12-16 00:41:51',332779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394333,'2014-12-16 00:44:02',332780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394334,'2014-12-16 00:47:54',285663,1,NULL,NULL,NULL,'mobile',NULL),
(394335,'2014-12-16 00:50:07',332781,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394336,'2014-12-16 00:52:20',332782,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(394337,'2014-12-16 00:52:53',332783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394338,'2014-12-16 00:53:50',332784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394339,'2014-12-16 00:54:57',332785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394340,'2014-12-16 00:55:36',332786,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394341,'2014-12-16 00:57:09',332787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394342,'2014-12-16 00:58:22',332788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394343,'2014-12-16 01:04:01',332789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394344,'2014-12-16 01:18:44',332790,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394345,'2014-12-16 01:25:54',332791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394346,'2014-12-16 01:28:37',332792,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(394347,'2014-12-16 01:30:39',302214,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(394348,'2014-12-16 01:32:51',332793,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(394349,'2014-12-16 01:34:06',291549,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(394350,'2014-12-16 01:38:25',332794,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394351,'2014-12-16 01:40:10',332795,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394352,'2014-12-16 01:40:25',332796,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(394353,'2014-12-16 01:48:05',332797,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(394354,'2014-12-16 01:48:17',332798,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(394355,'2014-12-16 01:49:14',332799,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(394356,'2014-12-16 01:53:06',332800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394357,'2014-12-16 01:53:40',332801,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394358,'2014-12-16 01:54:58',332802,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394359,'2014-12-16 02:01:31',332803,0,NULL,NULL,NULL,'desktop',NULL),
(394360,'2014-12-16 02:07:51',332804,0,NULL,NULL,NULL,'mobile',NULL),
(394361,'2014-12-16 02:14:15',332805,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(394362,'2014-12-16 02:30:05',332806,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(394363,'2014-12-16 02:32:22',332807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394364,'2014-12-16 02:34:40',332808,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394365,'2014-12-16 02:35:21',332809,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394366,'2014-12-16 02:51:30',332810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394367,'2014-12-16 02:52:16',332811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394368,'2014-12-16 02:53:14',332812,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(394369,'2014-12-16 02:55:07',332813,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(394370,'2014-12-16 03:02:01',332814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394371,'2014-12-16 03:13:48',332815,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(394372,'2014-12-16 03:18:04',332816,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(394373,'2014-12-16 03:26:26',332817,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(394374,'2014-12-16 03:29:06',332818,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(394375,'2014-12-16 03:29:20',332819,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(394376,'2014-12-16 03:30:04',332820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394377,'2014-12-16 03:31:25',302044,1,NULL,NULL,NULL,'desktop',NULL),
(394378,'2014-12-16 03:44:23',332821,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394379,'2014-12-16 03:45:13',332822,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(394380,'2014-12-16 03:51:08',332823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394381,'2014-12-16 03:59:43',289904,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(394382,'2014-12-16 04:05:40',332824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394383,'2014-12-16 04:09:32',332825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394384,'2014-12-16 04:11:02',332826,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394385,'2014-12-16 04:12:41',332827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394386,'2014-12-16 04:13:49',332828,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(394387,'2014-12-16 04:14:58',267990,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(394388,'2014-12-16 04:15:21',332829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394389,'2014-12-16 04:15:38',332830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394390,'2014-12-16 04:21:58',324055,1,NULL,NULL,NULL,'mobile',NULL),
(394391,'2014-12-16 04:24:40',332831,0,NULL,NULL,NULL,'desktop',NULL),
(394392,'2014-12-16 04:25:07',332832,0,NULL,NULL,NULL,'mobile',NULL),
(394393,'2014-12-16 04:27:36',332833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394394,'2014-12-16 04:30:09',332834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394395,'2014-12-16 04:32:25',332835,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(394396,'2014-12-16 04:36:25',332836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394397,'2014-12-16 04:36:30',279784,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(394398,'2014-12-16 04:37:32',332837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394399,'2014-12-16 04:45:56',332838,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394400,'2014-12-16 04:49:21',332839,0,NULL,NULL,NULL,'mobile',NULL),
(394401,'2014-12-16 04:51:18',332840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394402,'2014-12-16 04:51:58',332841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394403,'2014-12-16 04:58:59',332842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394404,'2014-12-16 05:00:37',332843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394405,'2014-12-16 05:01:07',332844,0,NULL,NULL,NULL,'mobile',NULL),
(394406,'2014-12-16 05:06:18',332845,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(394407,'2014-12-16 05:13:03',332846,0,NULL,NULL,NULL,'desktop',NULL),
(394408,'2014-12-16 05:14:11',332847,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(394409,'2014-12-16 05:14:55',332848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394410,'2014-12-16 05:17:16',295806,1,NULL,NULL,NULL,'mobile',NULL),
(394411,'2014-12-16 05:19:08',332849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394412,'2014-12-16 05:20:32',332850,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(394413,'2014-12-16 05:21:37',332851,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394414,'2014-12-16 05:23:54',332852,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(394415,'2014-12-16 05:24:53',332853,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(394416,'2014-12-16 05:30:46',332854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394417,'2014-12-16 05:32:35',332855,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(394418,'2014-12-16 05:34:18',332856,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394419,'2014-12-16 05:37:01',332857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394420,'2014-12-16 05:43:06',332858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394421,'2014-12-16 05:50:19',305927,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(394422,'2014-12-16 05:57:32',332859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394423,'2014-12-16 06:04:38',332860,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(394424,'2014-12-16 06:04:50',332861,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(394425,'2014-12-16 06:05:28',314711,1,NULL,NULL,NULL,'mobile',NULL),
(394426,'2014-12-16 06:09:07',301354,1,NULL,NULL,NULL,'mobile',NULL),
(394427,'2014-12-16 06:11:17',332862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394428,'2014-12-16 06:13:04',332863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394429,'2014-12-16 06:15:02',332864,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(394430,'2014-12-16 06:27:34',288494,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(394431,'2014-12-16 06:40:45',332865,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(394432,'2014-12-16 06:45:57',281777,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(394433,'2014-12-16 06:46:02',332866,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(394434,'2014-12-16 06:48:40',332867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394435,'2014-12-16 06:52:57',332868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394436,'2014-12-16 06:59:59',332869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394437,'2014-12-16 07:00:34',332870,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394438,'2014-12-16 07:02:13',332871,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(394439,'2014-12-16 07:03:45',288535,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(394440,'2014-12-16 07:05:06',332872,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(394441,'2014-12-16 07:06:11',332873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394442,'2014-12-16 07:08:29',332874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394443,'2014-12-16 07:11:13',332875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394444,'2014-12-16 07:13:29',332876,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394445,'2014-12-16 07:14:53',332877,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(394446,'2014-12-16 07:19:26',332878,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(394447,'2014-12-16 07:20:40',332879,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(394448,'2014-12-16 07:20:55',332880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394449,'2014-12-16 07:21:59',332881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394450,'2014-12-16 07:27:47',323466,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(394451,'2014-12-16 07:29:11',291218,1,NULL,NULL,NULL,'mobile',NULL),
(394452,'2014-12-16 07:31:32',332882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394453,'2014-12-16 07:32:08',332883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394454,'2014-12-16 07:32:14',332884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394455,'2014-12-16 07:36:13',332885,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394456,'2014-12-16 07:36:28',332886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394457,'2014-12-16 07:39:14',332887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394458,'2014-12-16 07:41:30',332888,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(394459,'2014-12-16 07:42:26',314725,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(394460,'2014-12-16 07:50:28',332889,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394461,'2014-12-16 07:51:55',332890,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394462,'2014-12-16 07:52:51',332891,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(394463,'2014-12-16 07:53:29',332892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394464,'2014-12-16 07:56:36',332893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394465,'2014-12-16 07:56:39',321045,1,NULL,NULL,NULL,'desktop',NULL),
(394466,'2014-12-16 07:57:27',332894,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(394467,'2014-12-16 07:59:45',332895,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394468,'2014-12-16 08:01:17',332896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394469,'2014-12-16 08:03:03',332897,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(394470,'2014-12-16 08:04:04',332898,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(394471,'2014-12-16 08:05:10',332899,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(394472,'2014-12-16 08:07:56',332900,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(394473,'2014-12-16 08:11:39',332901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394474,'2014-12-16 08:15:09',332902,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394475,'2014-12-16 08:15:48',332903,0,NULL,NULL,NULL,'desktop',NULL),
(394476,'2014-12-16 08:18:15',332904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394477,'2014-12-16 08:18:56',332905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394478,'2014-12-16 08:21:58',332906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394479,'2014-12-16 08:22:43',332907,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(394480,'2014-12-16 08:24:53',332908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394481,'2014-12-16 08:24:59',332909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394482,'2014-12-16 08:25:02',332910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394483,'2014-12-16 08:25:14',332911,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(394484,'2014-12-16 08:26:50',332912,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394485,'2014-12-16 08:28:13',332913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394486,'2014-12-16 08:32:59',332914,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(394487,'2014-12-16 08:35:04',332915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394488,'2014-12-16 08:39:06',291640,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(394489,'2014-12-16 08:39:52',332916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394490,'2014-12-16 08:40:40',332917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394491,'2014-12-16 08:40:41',332918,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394492,'2014-12-16 08:47:02',332919,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(394493,'2014-12-16 08:49:40',332920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394494,'2014-12-16 08:50:33',332921,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(394495,'2014-12-16 08:54:13',332922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394496,'2014-12-16 08:55:19',304409,1,NULL,NULL,NULL,'desktop',NULL),
(394497,'2014-12-16 08:57:53',332923,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(394498,'2014-12-16 08:58:07',332924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394499,'2014-12-16 08:58:44',282843,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(394500,'2014-12-16 08:59:19',332925,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(394501,'2014-12-16 08:59:49',332926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394502,'2014-12-16 09:00:37',303790,1,NULL,NULL,NULL,'mobile',NULL),
(394503,'2014-12-16 09:01:26',332927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394504,'2014-12-16 09:03:41',332928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394505,'2014-12-16 09:03:53',303964,1,NULL,NULL,NULL,'desktop',NULL),
(394506,'2014-12-16 09:04:24',332929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394507,'2014-12-16 09:05:17',332930,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(394508,'2014-12-16 09:05:52',309928,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(394509,'2014-12-16 09:07:16',280173,1,NULL,NULL,NULL,'desktop',NULL),
(394510,'2014-12-16 09:07:33',300381,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(394511,'2014-12-16 09:07:35',332931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394512,'2014-12-16 09:09:18',303413,1,NULL,NULL,NULL,'mobile',NULL),
(394513,'2014-12-16 09:10:00',332932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394514,'2014-12-16 09:11:55',332933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394515,'2014-12-16 09:12:08',332934,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394516,'2014-12-16 09:12:47',332935,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394517,'2014-12-16 09:13:40',332936,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(394518,'2014-12-16 09:13:49',332937,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394519,'2014-12-16 09:15:29',302879,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(394520,'2014-12-16 09:17:03',332938,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394521,'2014-12-16 09:17:39',332939,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394522,'2014-12-16 09:19:18',332940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394523,'2014-12-16 09:20:15',332941,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394524,'2014-12-16 09:21:15',324081,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(394525,'2014-12-16 09:22:22',332942,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394526,'2014-12-16 09:22:48',332943,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(394527,'2014-12-16 09:22:58',332944,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(394528,'2014-12-16 09:23:16',288533,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(394529,'2014-12-16 09:23:21',332945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394530,'2014-12-16 09:26:04',332946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394531,'2014-12-16 09:26:12',332947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394532,'2014-12-16 09:26:49',332948,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(394533,'2014-12-16 09:27:18',296884,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(394534,'2014-12-16 09:28:16',332949,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(394535,'2014-12-16 09:28:50',332950,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(394536,'2014-12-16 09:30:04',332951,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394537,'2014-12-16 09:30:06',332952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394538,'2014-12-16 09:30:45',332953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394539,'2014-12-16 09:30:51',332954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394540,'2014-12-16 09:33:32',316225,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(394541,'2014-12-16 09:33:32',332955,0,NULL,NULL,NULL,'desktop',NULL),
(394542,'2014-12-16 09:33:43',332956,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(394543,'2014-12-16 09:34:10',332957,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394544,'2014-12-16 09:34:41',332958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394545,'2014-12-16 09:36:11',332959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394546,'2014-12-16 09:36:50',332960,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394547,'2014-12-16 09:36:53',328171,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(394548,'2014-12-16 09:37:14',332961,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394549,'2014-12-16 09:38:01',332962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394550,'2014-12-16 09:38:21',332963,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(394551,'2014-12-16 09:39:19',332964,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(394552,'2014-12-16 09:39:45',332965,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394553,'2014-12-16 09:40:13',332966,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(394554,'2014-12-16 09:40:55',305897,1,NULL,NULL,NULL,'desktop',NULL),
(394555,'2014-12-16 09:41:10',332967,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(394556,'2014-12-16 09:42:50',332968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394557,'2014-12-16 09:42:58',304381,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(394558,'2014-12-16 09:42:59',332969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394559,'2014-12-16 09:43:42',332970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394560,'2014-12-16 09:45:22',332971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394561,'2014-12-16 09:45:47',332972,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(394562,'2014-12-16 09:46:13',328447,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(394563,'2014-12-16 09:47:26',332973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394564,'2014-12-16 09:47:32',332974,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(394565,'2014-12-16 09:48:27',332975,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(394566,'2014-12-16 09:48:39',328337,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(394567,'2014-12-16 09:50:15',298239,1,NULL,NULL,NULL,'mobile',NULL),
(394568,'2014-12-16 09:50:22',332976,0,NULL,NULL,NULL,'desktop',NULL),
(394569,'2014-12-16 09:50:54',332977,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394570,'2014-12-16 09:54:58',332978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394571,'2014-12-16 09:55:17',332979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394572,'2014-12-16 09:56:22',332980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394573,'2014-12-16 09:58:20',332981,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(394574,'2014-12-16 09:59:32',295198,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(394575,'2014-12-16 10:00:55',332982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394576,'2014-12-16 10:01:37',332983,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394577,'2014-12-16 10:02:28',332984,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394578,'2014-12-16 10:03:14',332985,0,NULL,NULL,NULL,'desktop',NULL),
(394579,'2014-12-16 10:03:36',328765,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(394580,'2014-12-16 10:05:39',332986,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(394581,'2014-12-16 10:09:19',263544,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(394582,'2014-12-16 10:09:37',332987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394583,'2014-12-16 10:11:19',332988,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394584,'2014-12-16 10:11:23',306581,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(394585,'2014-12-16 10:12:56',332989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394586,'2014-12-16 10:13:20',332990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394587,'2014-12-16 10:13:43',332991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394588,'2014-12-16 10:14:10',332992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394589,'2014-12-16 10:16:53',332993,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394590,'2014-12-16 10:16:57',332994,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(394591,'2014-12-16 10:17:18',332995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394592,'2014-12-16 10:18:01',318070,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(394593,'2014-12-16 10:20:31',332996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394594,'2014-12-16 10:22:08',332997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394595,'2014-12-16 10:23:04',296976,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(394596,'2014-12-16 10:23:30',332998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394597,'2014-12-16 10:24:41',332999,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(394598,'2014-12-16 10:24:43',333000,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(394599,'2014-12-16 10:26:21',333001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394600,'2014-12-16 10:26:49',333002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394601,'2014-12-16 10:27:44',333003,0,NULL,NULL,NULL,'mobile',NULL),
(394602,'2014-12-16 10:29:13',333004,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(394603,'2014-12-16 10:30:07',283680,1,NULL,NULL,NULL,'desktop',NULL),
(394604,'2014-12-16 10:31:01',333005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394605,'2014-12-16 10:31:53',290554,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(394606,'2014-12-16 10:31:56',333006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394607,'2014-12-16 10:33:37',294771,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(394608,'2014-12-16 10:34:55',309697,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(394609,'2014-12-16 10:36:34',333007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394610,'2014-12-16 10:37:46',333008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394611,'2014-12-16 10:38:28',333009,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(394612,'2014-12-16 10:40:55',296135,1,NULL,NULL,NULL,'mobile',NULL),
(394613,'2014-12-16 10:42:08',333010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394614,'2014-12-16 10:44:39',333011,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394615,'2014-12-16 10:44:40',333012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394616,'2014-12-16 10:44:41',311492,1,NULL,NULL,NULL,'desktop',NULL),
(394617,'2014-12-16 10:44:56',333013,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(394618,'2014-12-16 10:45:07',333014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394619,'2014-12-16 10:48:48',333015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394620,'2014-12-16 10:49:44',333016,0,NULL,NULL,NULL,'desktop',NULL),
(394621,'2014-12-16 10:49:59',333017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394622,'2014-12-16 10:50:05',333018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394623,'2014-12-16 10:50:22',333019,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(394624,'2014-12-16 10:50:38',333020,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(394625,'2014-12-16 10:51:55',333021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394626,'2014-12-16 10:54:18',333022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394627,'2014-12-16 10:54:26',333023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394628,'2014-12-16 10:54:58',333024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394629,'2014-12-16 10:55:03',333025,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394630,'2014-12-16 10:55:26',333026,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(394631,'2014-12-16 10:56:32',333027,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(394632,'2014-12-16 10:56:37',333028,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394633,'2014-12-16 10:56:46',333029,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(394634,'2014-12-16 10:57:39',333030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394635,'2014-12-16 10:58:52',333031,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394636,'2014-12-16 10:58:53',304995,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(394637,'2014-12-16 11:00:15',296995,1,NULL,NULL,NULL,'mobile',NULL),
(394638,'2014-12-16 11:01:00',296907,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(394639,'2014-12-16 11:01:48',333032,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(394640,'2014-12-16 11:02:00',295517,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(394641,'2014-12-16 11:02:35',333033,0,NULL,NULL,NULL,'desktop',NULL),
(394642,'2014-12-16 11:04:40',333034,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(394643,'2014-12-16 11:04:47',333035,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394644,'2014-12-16 11:05:57',333036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394645,'2014-12-16 11:08:24',333037,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(394646,'2014-12-16 11:08:59',333038,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(394647,'2014-12-16 11:09:32',307738,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(394648,'2014-12-16 11:09:56',333039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394649,'2014-12-16 11:10:14',333040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394650,'2014-12-16 11:10:35',333041,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394651,'2014-12-16 11:11:50',333042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394652,'2014-12-16 11:14:32',304501,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(394653,'2014-12-16 11:15:03',333043,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394654,'2014-12-16 11:15:27',333044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394655,'2014-12-16 11:16:44',307799,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(394656,'2014-12-16 11:16:44',333045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394657,'2014-12-16 11:17:03',333046,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394658,'2014-12-16 11:18:15',291324,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(394659,'2014-12-16 11:18:59',333047,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(394660,'2014-12-16 11:19:28',333048,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394661,'2014-12-16 11:20:40',333049,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(394662,'2014-12-16 11:21:24',333050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394663,'2014-12-16 11:21:57',333051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394664,'2014-12-16 11:23:15',333052,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394665,'2014-12-16 11:23:48',333053,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394666,'2014-12-16 11:26:21',333054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394667,'2014-12-16 11:27:19',333055,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(394668,'2014-12-16 11:27:38',333056,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(394669,'2014-12-16 11:28:10',333057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394670,'2014-12-16 11:28:11',333058,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394671,'2014-12-16 11:28:34',333059,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(394672,'2014-12-16 11:29:00',333060,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(394673,'2014-12-16 11:29:05',333061,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394674,'2014-12-16 11:29:16',333062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394675,'2014-12-16 11:29:25',333063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394676,'2014-12-16 11:29:37',314848,1,NULL,NULL,NULL,'desktop',NULL),
(394677,'2014-12-16 11:29:47',319313,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(394678,'2014-12-16 11:30:28',333064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394679,'2014-12-16 11:30:43',333065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394680,'2014-12-16 11:30:56',315902,1,NULL,NULL,NULL,'mobile',NULL),
(394681,'2014-12-16 11:31:21',333066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394682,'2014-12-16 11:31:39',333067,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394683,'2014-12-16 11:33:12',276277,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(394684,'2014-12-16 11:34:28',333068,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(394685,'2014-12-16 11:35:49',333069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394686,'2014-12-16 11:37:07',333070,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394687,'2014-12-16 11:39:48',333071,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394688,'2014-12-16 11:40:59',333072,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(394689,'2014-12-16 11:41:11',333073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394690,'2014-12-16 11:41:55',333074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394691,'2014-12-16 11:42:31',333075,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(394692,'2014-12-16 11:45:33',333076,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(394693,'2014-12-16 11:47:14',333077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394694,'2014-12-16 11:48:21',333078,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394695,'2014-12-16 11:48:32',333079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394696,'2014-12-16 11:48:37',333080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394697,'2014-12-16 11:49:14',333081,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(394698,'2014-12-16 11:51:04',333082,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(394699,'2014-12-16 11:51:46',333083,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394700,'2014-12-16 11:51:55',333084,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394701,'2014-12-16 11:52:10',333085,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394702,'2014-12-16 11:52:49',333086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394703,'2014-12-16 11:53:58',330842,1,NULL,NULL,NULL,'desktop',NULL),
(394704,'2014-12-16 11:54:00',333087,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(394705,'2014-12-16 11:54:20',333088,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(394706,'2014-12-16 11:54:29',333089,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394707,'2014-12-16 11:56:43',333090,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394708,'2014-12-16 11:57:40',320852,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(394709,'2014-12-16 11:58:53',313356,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(394710,'2014-12-16 12:00:57',333091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394711,'2014-12-16 12:01:34',333092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394712,'2014-12-16 12:03:56',333093,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394713,'2014-12-16 12:04:11',308962,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(394714,'2014-12-16 12:04:35',333094,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(394715,'2014-12-16 12:05:42',302671,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(394716,'2014-12-16 12:07:12',291469,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(394717,'2014-12-16 12:09:09',333095,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(394718,'2014-12-16 12:10:31',333096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394719,'2014-12-16 12:10:49',333097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394720,'2014-12-16 12:11:11',333098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394721,'2014-12-16 12:11:20',333099,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394722,'2014-12-16 12:11:54',333100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394723,'2014-12-16 12:12:07',333101,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(394724,'2014-12-16 12:13:11',333102,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(394725,'2014-12-16 12:13:59',333103,0,NULL,NULL,NULL,'desktop',NULL),
(394726,'2014-12-16 12:14:30',333104,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394727,'2014-12-16 12:15:29',296162,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(394728,'2014-12-16 12:17:30',333105,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394729,'2014-12-16 12:17:56',333106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394730,'2014-12-16 12:18:07',308292,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(394731,'2014-12-16 12:18:12',333107,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(394732,'2014-12-16 12:20:24',296124,1,NULL,NULL,NULL,'desktop',NULL),
(394733,'2014-12-16 12:21:02',307040,1,NULL,NULL,NULL,'desktop',NULL),
(394734,'2014-12-16 12:21:24',333108,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394735,'2014-12-16 12:22:00',299878,1,NULL,NULL,NULL,'mobile',NULL),
(394736,'2014-12-16 12:22:17',333109,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(394737,'2014-12-16 12:22:30',333110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394738,'2014-12-16 12:22:56',333111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394739,'2014-12-16 12:23:13',333112,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(394740,'2014-12-16 12:23:21',333113,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(394741,'2014-12-16 12:23:22',333114,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(394742,'2014-12-16 12:24:01',323569,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(394743,'2014-12-16 12:24:28',333115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394744,'2014-12-16 12:25:13',333116,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(394745,'2014-12-16 12:25:18',333117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394746,'2014-12-16 12:25:18',333118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394747,'2014-12-16 12:25:44',333119,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(394748,'2014-12-16 12:26:20',288988,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(394749,'2014-12-16 12:27:58',319751,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(394750,'2014-12-16 12:28:49',333120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394751,'2014-12-16 12:29:23',333121,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394752,'2014-12-16 12:30:46',333122,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394753,'2014-12-16 12:30:56',333123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394754,'2014-12-16 12:30:58',317589,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(394755,'2014-12-16 12:31:05',309057,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(394756,'2014-12-16 12:31:43',333124,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394757,'2014-12-16 12:32:08',333125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394758,'2014-12-16 12:32:11',302572,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(394759,'2014-12-16 12:32:20',333126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394760,'2014-12-16 12:33:24',333127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394761,'2014-12-16 12:35:01',333128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394762,'2014-12-16 12:36:03',333129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394763,'2014-12-16 12:37:51',333130,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394764,'2014-12-16 12:38:00',333131,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(394765,'2014-12-16 12:38:42',333132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394766,'2014-12-16 12:38:51',266136,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(394767,'2014-12-16 12:39:33',333133,0,NULL,NULL,NULL,'desktop',NULL),
(394768,'2014-12-16 12:40:30',333134,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394769,'2014-12-16 12:41:03',333135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394770,'2014-12-16 12:41:44',333136,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(394771,'2014-12-16 12:42:23',333137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394772,'2014-12-16 12:42:33',333138,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394773,'2014-12-16 12:43:26',333139,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(394774,'2014-12-16 12:44:14',333140,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(394775,'2014-12-16 12:44:51',333141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394776,'2014-12-16 12:45:08',333142,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394777,'2014-12-16 12:46:25',333143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394778,'2014-12-16 12:47:01',310791,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(394779,'2014-12-16 12:49:00',333144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394780,'2014-12-16 12:50:16',333145,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394781,'2014-12-16 12:50:58',333146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394782,'2014-12-16 12:51:46',333147,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394783,'2014-12-16 12:51:58',333148,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394784,'2014-12-16 12:54:54',333149,0,NULL,NULL,NULL,'desktop',NULL),
(394785,'2014-12-16 12:55:14',313825,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(394786,'2014-12-16 12:56:09',311046,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(394787,'2014-12-16 12:56:52',275256,1,NULL,NULL,NULL,'desktop',NULL),
(394788,'2014-12-16 12:58:54',333150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394789,'2014-12-16 12:59:16',333151,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(394790,'2014-12-16 12:59:52',333152,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(394791,'2014-12-16 13:00:01',333153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394792,'2014-12-16 13:01:35',321202,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(394793,'2014-12-16 13:01:44',333154,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394794,'2014-12-16 13:02:00',333155,0,NULL,NULL,NULL,'desktop',NULL),
(394795,'2014-12-16 13:03:42',287876,1,NULL,NULL,NULL,'desktop',NULL),
(394796,'2014-12-16 13:03:57',333156,0,NULL,NULL,NULL,'desktop',NULL),
(394797,'2014-12-16 13:05:52',309215,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(394798,'2014-12-16 13:06:14',333157,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(394799,'2014-12-16 13:06:37',290441,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(394800,'2014-12-16 13:08:01',333158,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394801,'2014-12-16 13:08:08',305556,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(394802,'2014-12-16 13:08:34',333159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394803,'2014-12-16 13:09:19',301924,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(394804,'2014-12-16 13:12:37',333160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394805,'2014-12-16 13:15:06',333161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394806,'2014-12-16 13:16:10',333162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394807,'2014-12-16 13:16:44',333163,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394808,'2014-12-16 13:18:01',333164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394809,'2014-12-16 13:18:28',333165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394810,'2014-12-16 13:18:37',333166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394811,'2014-12-16 13:18:45',333167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394812,'2014-12-16 13:21:02',333168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394813,'2014-12-16 13:21:41',290927,1,NULL,NULL,NULL,'desktop',NULL),
(394814,'2014-12-16 13:22:42',333169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394815,'2014-12-16 13:23:04',316824,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(394816,'2014-12-16 13:25:17',333170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394817,'2014-12-16 13:26:52',333171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394818,'2014-12-16 13:28:15',333172,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(394819,'2014-12-16 13:28:50',304488,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(394820,'2014-12-16 13:31:40',333173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394821,'2014-12-16 13:32:24',333174,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(394822,'2014-12-16 13:32:31',333175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394823,'2014-12-16 13:32:42',333176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394824,'2014-12-16 13:32:45',333177,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(394825,'2014-12-16 13:32:46',333178,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(394826,'2014-12-16 13:33:25',333179,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(394827,'2014-12-16 13:33:39',330681,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(394828,'2014-12-16 13:34:05',333180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394829,'2014-12-16 13:34:18',294824,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(394830,'2014-12-16 13:34:43',333181,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394831,'2014-12-16 13:36:01',333182,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(394832,'2014-12-16 13:37:19',333183,0,NULL,NULL,NULL,'desktop',NULL),
(394833,'2014-12-16 13:38:45',333184,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(394834,'2014-12-16 13:41:26',333185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394835,'2014-12-16 13:41:38',333186,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(394836,'2014-12-16 13:43:34',333187,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394837,'2014-12-16 13:44:27',333188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394838,'2014-12-16 13:45:59',333189,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(394839,'2014-12-16 13:47:14',333190,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394840,'2014-12-16 13:47:30',333191,0,NULL,NULL,NULL,'mobile',NULL),
(394841,'2014-12-16 13:47:33',333192,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(394842,'2014-12-16 13:48:09',333193,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(394843,'2014-12-16 13:49:11',333194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394844,'2014-12-16 13:50:33',322914,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(394845,'2014-12-16 13:50:50',333195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394846,'2014-12-16 13:55:01',333196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394847,'2014-12-16 13:57:28',333197,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(394848,'2014-12-16 13:57:39',333198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394849,'2014-12-16 13:59:12',333199,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394850,'2014-12-16 13:59:20',333200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394851,'2014-12-16 13:59:33',333201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394852,'2014-12-16 14:00:06',333202,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(394853,'2014-12-16 14:01:05',333203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394854,'2014-12-16 14:02:35',333204,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394855,'2014-12-16 14:02:37',333205,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(394856,'2014-12-16 14:03:37',333206,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(394857,'2014-12-16 14:03:43',324575,1,NULL,NULL,NULL,'desktop',NULL),
(394858,'2014-12-16 14:07:00',333207,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(394859,'2014-12-16 14:07:27',333208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394860,'2014-12-16 14:08:34',333209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394861,'2014-12-16 14:09:25',333210,0,NULL,NULL,NULL,'mobile',NULL),
(394862,'2014-12-16 14:11:43',333211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394863,'2014-12-16 14:11:47',333212,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394864,'2014-12-16 14:12:31',291720,1,NULL,NULL,NULL,'desktop',NULL),
(394865,'2014-12-16 14:13:00',294480,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(394866,'2014-12-16 14:15:12',333213,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394867,'2014-12-16 14:16:36',333214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394868,'2014-12-16 14:17:11',333215,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(394869,'2014-12-16 14:18:12',333216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394870,'2014-12-16 14:18:39',333217,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(394871,'2014-12-16 14:21:08',276592,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(394872,'2014-12-16 14:21:40',333218,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(394873,'2014-12-16 14:22:39',295878,1,NULL,NULL,NULL,'desktop',NULL),
(394874,'2014-12-16 14:22:40',333219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394875,'2014-12-16 14:22:44',333220,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394876,'2014-12-16 14:24:36',333221,0,NULL,NULL,NULL,'desktop',NULL),
(394877,'2014-12-16 14:24:58',330707,1,NULL,NULL,NULL,'mobile',NULL),
(394878,'2014-12-16 14:25:07',333222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394879,'2014-12-16 14:27:34',333223,0,NULL,NULL,NULL,'mobile',NULL),
(394880,'2014-12-16 14:27:40',333224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394881,'2014-12-16 14:29:27',333225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394882,'2014-12-16 14:31:13',333226,0,NULL,NULL,NULL,'mobile',NULL),
(394883,'2014-12-16 14:32:19',333227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394884,'2014-12-16 14:32:35',333228,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(394885,'2014-12-16 14:33:08',333229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394886,'2014-12-16 14:33:44',333230,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394887,'2014-12-16 14:34:34',318845,1,NULL,NULL,NULL,'desktop',NULL),
(394888,'2014-12-16 14:35:41',333231,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(394889,'2014-12-16 14:35:45',333232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394890,'2014-12-16 14:36:10',333233,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(394891,'2014-12-16 14:36:12',333234,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394892,'2014-12-16 14:36:45',303693,1,NULL,NULL,NULL,'mobile',NULL),
(394893,'2014-12-16 14:36:47',292206,1,NULL,NULL,NULL,'desktop',NULL),
(394894,'2014-12-16 14:36:52',333235,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(394895,'2014-12-16 14:37:34',333236,0,NULL,NULL,NULL,'mobile',NULL),
(394896,'2014-12-16 14:37:43',333237,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394897,'2014-12-16 14:37:45',333238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394898,'2014-12-16 14:38:26',333239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394899,'2014-12-16 14:39:26',309077,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(394900,'2014-12-16 14:39:35',333240,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(394901,'2014-12-16 14:40:10',333241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394902,'2014-12-16 14:41:02',333242,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(394903,'2014-12-16 14:42:11',311329,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(394904,'2014-12-16 14:45:07',333243,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(394905,'2014-12-16 14:45:35',333244,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394906,'2014-12-16 14:46:14',333245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394907,'2014-12-16 14:47:03',283925,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(394908,'2014-12-16 14:48:03',320201,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(394909,'2014-12-16 14:48:46',333246,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(394910,'2014-12-16 14:50:51',333247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394911,'2014-12-16 14:50:51',333248,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(394912,'2014-12-16 14:51:20',333249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394913,'2014-12-16 14:52:28',269487,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(394914,'2014-12-16 14:55:50',327955,1,NULL,NULL,NULL,'desktop',NULL),
(394915,'2014-12-16 14:56:52',333250,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394916,'2014-12-16 14:56:57',333251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394917,'2014-12-16 14:57:46',333252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394918,'2014-12-16 14:58:47',306692,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(394919,'2014-12-16 14:59:51',333253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394920,'2014-12-16 15:01:01',292508,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(394921,'2014-12-16 15:01:40',333254,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(394922,'2014-12-16 15:02:47',333255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394923,'2014-12-16 15:03:56',333256,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(394924,'2014-12-16 15:05:40',333257,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(394925,'2014-12-16 15:06:16',333258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394926,'2014-12-16 15:06:17',333259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394927,'2014-12-16 15:10:01',333260,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394928,'2014-12-16 15:10:27',333261,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(394929,'2014-12-16 15:10:58',333262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394930,'2014-12-16 15:11:27',333263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394931,'2014-12-16 15:11:58',333264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394932,'2014-12-16 15:12:37',333265,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(394933,'2014-12-16 15:13:23',333266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394934,'2014-12-16 15:13:36',333267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394935,'2014-12-16 15:14:11',333268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394936,'2014-12-16 15:14:52',333269,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(394937,'2014-12-16 15:16:06',333270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394938,'2014-12-16 15:17:04',333271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394939,'2014-12-16 15:17:47',333272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394940,'2014-12-16 15:18:36',333273,0,NULL,NULL,NULL,'desktop',NULL),
(394941,'2014-12-16 15:18:47',333274,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(394942,'2014-12-16 15:19:21',333275,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(394943,'2014-12-16 15:19:46',333276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394944,'2014-12-16 15:22:38',333277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394945,'2014-12-16 15:23:11',333278,0,NULL,NULL,NULL,'mobile',NULL),
(394946,'2014-12-16 15:23:31',333279,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(394947,'2014-12-16 15:24:48',333280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394948,'2014-12-16 15:26:24',333281,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394949,'2014-12-16 15:27:09',310838,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(394950,'2014-12-16 15:28:16',333282,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394951,'2014-12-16 15:28:37',333283,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(394952,'2014-12-16 15:28:42',333284,0,NULL,NULL,NULL,'mobile',NULL),
(394953,'2014-12-16 15:28:47',333285,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(394954,'2014-12-16 15:31:00',333286,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(394955,'2014-12-16 15:31:35',333287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394956,'2014-12-16 15:32:45',333288,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(394957,'2014-12-16 15:33:39',333289,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(394958,'2014-12-16 15:35:29',333290,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(394959,'2014-12-16 15:35:31',299873,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(394960,'2014-12-16 15:36:01',333291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394961,'2014-12-16 15:36:36',326362,1,NULL,NULL,NULL,'desktop',NULL),
(394962,'2014-12-16 15:37:06',333292,0,NULL,NULL,NULL,'mobile',NULL),
(394963,'2014-12-16 15:38:26',333293,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394964,'2014-12-16 15:38:57',333294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394965,'2014-12-16 15:39:28',333295,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(394966,'2014-12-16 15:42:02',333296,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(394967,'2014-12-16 15:42:27',333297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394968,'2014-12-16 15:44:13',333298,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394969,'2014-12-16 15:45:33',333299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394970,'2014-12-16 15:46:03',274528,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(394971,'2014-12-16 15:46:07',333300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394972,'2014-12-16 15:46:30',333301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394973,'2014-12-16 15:46:38',326545,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(394974,'2014-12-16 15:47:33',333302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394975,'2014-12-16 15:47:47',333303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394976,'2014-12-16 15:49:15',333304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394977,'2014-12-16 15:49:30',333305,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(394978,'2014-12-16 15:52:25',333306,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(394979,'2014-12-16 15:53:33',333307,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(394980,'2014-12-16 15:53:48',333308,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(394981,'2014-12-16 15:53:52',333309,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(394982,'2014-12-16 15:53:57',333310,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(394983,'2014-12-16 15:54:32',333311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394984,'2014-12-16 15:54:49',333312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394985,'2014-12-16 15:54:58',333313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394986,'2014-12-16 15:55:47',333314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394987,'2014-12-16 15:55:52',297467,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(394988,'2014-12-16 15:56:21',333315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394989,'2014-12-16 15:57:45',311527,1,NULL,NULL,NULL,'mobile',NULL),
(394990,'2014-12-16 15:59:33',333316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394991,'2014-12-16 16:00:34',333317,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(394992,'2014-12-16 16:01:35',333318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394993,'2014-12-16 16:01:58',333319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394994,'2014-12-16 16:02:50',333320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394995,'2014-12-16 16:03:04',333321,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(394996,'2014-12-16 16:03:11',333322,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(394997,'2014-12-16 16:03:51',333323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(394998,'2014-12-16 16:04:38',333324,0,NULL,NULL,NULL,'desktop',NULL),
(394999,'2014-12-16 16:05:00',296271,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(395000,'2014-12-16 16:05:30',333325,0,NULL,NULL,NULL,'desktop',NULL),
(395001,'2014-12-16 16:05:41',333326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395002,'2014-12-16 16:06:20',333327,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395003,'2014-12-16 16:06:52',333328,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(395004,'2014-12-16 16:07:08',333329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395005,'2014-12-16 16:08:47',295748,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(395006,'2014-12-16 16:08:51',333330,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395007,'2014-12-16 16:09:50',326916,1,NULL,NULL,NULL,'desktop',NULL),
(395008,'2014-12-16 16:10:01',333331,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(395009,'2014-12-16 16:10:04',333332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395010,'2014-12-16 16:12:22',333333,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(395011,'2014-12-16 16:12:51',333334,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(395012,'2014-12-16 16:13:20',333335,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(395013,'2014-12-16 16:13:30',333336,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(395014,'2014-12-16 16:13:32',315254,1,NULL,NULL,NULL,'mobile',NULL),
(395015,'2014-12-16 16:14:50',288333,1,NULL,NULL,NULL,'desktop',NULL),
(395016,'2014-12-16 16:14:58',282332,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(395017,'2014-12-16 16:15:19',333337,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395018,'2014-12-16 16:15:25',333338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395019,'2014-12-16 16:15:48',317414,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(395020,'2014-12-16 16:16:38',312185,1,NULL,NULL,NULL,'desktop',NULL),
(395021,'2014-12-16 16:16:53',333339,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395022,'2014-12-16 16:18:36',333340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395023,'2014-12-16 16:18:46',333341,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(395024,'2014-12-16 16:18:56',333342,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(395025,'2014-12-16 16:19:33',333343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395026,'2014-12-16 16:20:32',333344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395027,'2014-12-16 16:20:49',273899,1,NULL,NULL,NULL,'desktop',NULL),
(395028,'2014-12-16 16:21:22',316098,1,NULL,NULL,NULL,'desktop',NULL),
(395029,'2014-12-16 16:21:54',333345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395030,'2014-12-16 16:21:56',333346,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(395031,'2014-12-16 16:22:49',297151,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(395032,'2014-12-16 16:23:26',314614,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(395033,'2014-12-16 16:23:54',318436,1,NULL,NULL,NULL,'mobile',NULL),
(395034,'2014-12-16 16:27:13',333347,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395035,'2014-12-16 16:28:02',333348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395036,'2014-12-16 16:32:30',333349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395037,'2014-12-16 16:32:45',333350,0,NULL,NULL,NULL,'desktop',NULL),
(395038,'2014-12-16 16:34:15',333351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395039,'2014-12-16 16:35:22',295438,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(395040,'2014-12-16 16:35:30',333352,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(395041,'2014-12-16 16:39:37',291892,1,NULL,NULL,NULL,'desktop',NULL),
(395042,'2014-12-16 16:40:14',333353,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395043,'2014-12-16 16:40:35',333354,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(395044,'2014-12-16 16:41:25',333355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395045,'2014-12-16 16:41:59',333356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395046,'2014-12-16 16:42:27',333357,0,NULL,NULL,NULL,'desktop',NULL),
(395047,'2014-12-16 16:45:07',333358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395048,'2014-12-16 16:45:15',333359,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395049,'2014-12-16 16:46:22',333360,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(395050,'2014-12-16 16:47:56',333361,0,NULL,NULL,NULL,'mobile',NULL),
(395051,'2014-12-16 16:48:34',333362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395052,'2014-12-16 16:49:09',333363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395053,'2014-12-16 16:50:41',333364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395054,'2014-12-16 16:53:42',333365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395055,'2014-12-16 16:54:27',333366,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(395056,'2014-12-16 16:54:50',333367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395057,'2014-12-16 16:54:55',333368,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(395058,'2014-12-16 16:55:17',298933,1,NULL,NULL,NULL,'desktop',NULL),
(395059,'2014-12-16 16:55:41',320297,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(395060,'2014-12-16 16:56:35',333369,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(395061,'2014-12-16 16:57:43',333370,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395062,'2014-12-16 16:58:26',333371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395063,'2014-12-16 16:58:41',333372,0,NULL,NULL,NULL,'mobile',NULL),
(395064,'2014-12-16 16:59:22',333373,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(395065,'2014-12-16 16:59:50',333374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395066,'2014-12-16 17:00:11',303122,1,NULL,NULL,NULL,'mobile',NULL),
(395067,'2014-12-16 17:01:48',291180,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(395068,'2014-12-16 17:03:05',283291,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(395069,'2014-12-16 17:04:07',282221,1,NULL,NULL,NULL,'mobile',NULL),
(395070,'2014-12-16 17:04:16',333375,0,NULL,NULL,NULL,'mobile',NULL),
(395071,'2014-12-16 17:04:34',333376,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(395072,'2014-12-16 17:04:59',333377,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395073,'2014-12-16 17:05:29',333378,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395074,'2014-12-16 17:05:31',267163,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(395075,'2014-12-16 17:06:16',333379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395076,'2014-12-16 17:08:30',333380,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395077,'2014-12-16 17:13:20',333381,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(395078,'2014-12-16 17:13:50',333382,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(395079,'2014-12-16 17:14:42',333383,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(395080,'2014-12-16 17:17:05',294689,1,NULL,NULL,NULL,'mobile',NULL),
(395081,'2014-12-16 17:17:40',333384,0,NULL,NULL,NULL,'desktop',NULL),
(395082,'2014-12-16 17:17:54',287088,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(395083,'2014-12-16 17:19:19',333385,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395084,'2014-12-16 17:19:53',333386,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(395085,'2014-12-16 17:21:01',333387,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(395086,'2014-12-16 17:21:16',333388,0,NULL,NULL,NULL,'mobile',NULL),
(395087,'2014-12-16 17:21:26',333389,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395088,'2014-12-16 17:21:39',333390,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(395089,'2014-12-16 17:22:46',333391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395090,'2014-12-16 17:23:43',333392,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395091,'2014-12-16 17:25:13',333393,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(395092,'2014-12-16 17:26:14',313161,1,NULL,NULL,NULL,'mobile',NULL),
(395093,'2014-12-16 17:27:41',333394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395094,'2014-12-16 17:28:10',333395,0,NULL,NULL,NULL,'desktop',NULL),
(395095,'2014-12-16 17:29:25',333396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395096,'2014-12-16 17:30:29',333397,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395097,'2014-12-16 17:33:26',333398,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395098,'2014-12-16 17:33:59',318798,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(395099,'2014-12-16 17:34:03',300673,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(395100,'2014-12-16 17:34:33',333399,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395101,'2014-12-16 17:35:14',333400,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(395102,'2014-12-16 17:35:57',333401,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(395103,'2014-12-16 17:36:13',290205,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(395104,'2014-12-16 17:36:18',292588,1,NULL,NULL,NULL,'desktop',NULL),
(395105,'2014-12-16 17:37:58',333402,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395106,'2014-12-16 17:38:04',333403,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395107,'2014-12-16 17:38:55',333404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395108,'2014-12-16 17:41:22',311332,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(395109,'2014-12-16 17:43:04',333405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395110,'2014-12-16 17:43:29',309550,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(395111,'2014-12-16 17:44:03',333406,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(395112,'2014-12-16 17:44:13',333407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395113,'2014-12-16 17:44:54',333408,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(395114,'2014-12-16 17:45:31',333409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395115,'2014-12-16 17:45:53',333410,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(395116,'2014-12-16 17:45:58',313399,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(395117,'2014-12-16 17:47:11',333411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395118,'2014-12-16 17:47:48',333412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395119,'2014-12-16 17:47:53',333413,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395120,'2014-12-16 17:48:15',333414,0,NULL,NULL,NULL,'mobile',NULL),
(395121,'2014-12-16 17:48:26',333415,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395122,'2014-12-16 17:48:31',333416,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(395123,'2014-12-16 17:50:20',333417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395124,'2014-12-16 17:51:29',333418,0,NULL,NULL,NULL,'desktop',NULL),
(395125,'2014-12-16 17:52:20',333419,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(395126,'2014-12-16 17:54:40',333420,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(395127,'2014-12-16 17:55:24',333421,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(395128,'2014-12-16 17:55:50',333422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395129,'2014-12-16 17:56:32',333423,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(395130,'2014-12-16 17:56:34',333424,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(395131,'2014-12-16 17:56:43',333425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395132,'2014-12-16 17:57:00',333426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395133,'2014-12-16 17:58:29',333427,0,NULL,NULL,NULL,'desktop',NULL),
(395134,'2014-12-16 17:59:48',333428,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(395135,'2014-12-16 18:00:21',333429,0,NULL,NULL,NULL,'mobile',NULL),
(395136,'2014-12-16 18:02:35',333430,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(395137,'2014-12-16 18:03:53',290703,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(395138,'2014-12-16 18:05:13',333431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395139,'2014-12-16 18:07:25',328079,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(395140,'2014-12-16 18:08:56',333432,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(395141,'2014-12-16 18:09:35',314569,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(395142,'2014-12-16 18:10:13',333433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395143,'2014-12-16 18:10:21',333434,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395144,'2014-12-16 18:10:43',333435,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(395145,'2014-12-16 18:11:29',333436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395146,'2014-12-16 18:12:24',333437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395147,'2014-12-16 18:13:25',333438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395148,'2014-12-16 18:13:29',333439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395149,'2014-12-16 18:14:04',327176,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(395150,'2014-12-16 18:15:27',310787,1,NULL,NULL,NULL,'mobile',NULL),
(395151,'2014-12-16 18:16:08',333440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395152,'2014-12-16 18:17:27',333441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395153,'2014-12-16 18:17:35',333442,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(395154,'2014-12-16 18:20:00',333443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395155,'2014-12-16 18:22:56',333444,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(395156,'2014-12-16 18:25:58',333445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395157,'2014-12-16 18:26:15',333446,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(395158,'2014-12-16 18:26:27',333447,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(395159,'2014-12-16 18:28:52',324757,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(395160,'2014-12-16 18:29:49',333448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395161,'2014-12-16 18:32:41',326452,1,NULL,NULL,NULL,'desktop',NULL),
(395162,'2014-12-16 18:35:53',273323,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(395163,'2014-12-16 18:37:39',333449,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(395164,'2014-12-16 18:37:42',311900,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(395165,'2014-12-16 18:40:54',333450,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395166,'2014-12-16 18:42:11',333451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395167,'2014-12-16 18:42:25',333452,0,NULL,NULL,NULL,'desktop',NULL),
(395168,'2014-12-16 18:42:46',333453,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(395169,'2014-12-16 18:42:48',333454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395170,'2014-12-16 18:47:06',297507,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(395171,'2014-12-16 18:48:18',333455,0,NULL,NULL,NULL,'desktop',NULL),
(395172,'2014-12-16 18:49:25',333456,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395173,'2014-12-16 18:49:43',333457,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(395174,'2014-12-16 18:51:14',333458,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395175,'2014-12-16 18:51:54',327550,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(395176,'2014-12-16 18:52:56',333459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395177,'2014-12-16 18:52:58',333460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395178,'2014-12-16 18:56:17',333461,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(395179,'2014-12-16 18:58:41',333462,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(395180,'2014-12-16 18:59:31',333463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395181,'2014-12-16 19:00:47',333464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395182,'2014-12-16 19:02:03',333465,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(395183,'2014-12-16 19:02:15',333466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395184,'2014-12-16 19:03:26',300633,1,NULL,NULL,NULL,'desktop',NULL),
(395185,'2014-12-16 19:03:36',333467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395186,'2014-12-16 19:06:59',333468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395187,'2014-12-16 19:07:08',333469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395188,'2014-12-16 19:07:25',333470,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(395189,'2014-12-16 19:08:56',333471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395190,'2014-12-16 19:09:16',333472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395191,'2014-12-16 19:10:39',333473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395192,'2014-12-16 19:16:55',312497,1,NULL,NULL,NULL,'desktop',NULL),
(395193,'2014-12-16 19:19:53',333474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395194,'2014-12-16 19:19:58',333475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395195,'2014-12-16 19:23:21',333476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395196,'2014-12-16 19:27:57',333477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395197,'2014-12-16 19:28:36',333478,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(395198,'2014-12-16 19:28:52',301686,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(395199,'2014-12-16 19:29:13',333479,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(395200,'2014-12-16 19:30:58',298802,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(395201,'2014-12-16 19:31:19',322291,1,NULL,NULL,NULL,'desktop',NULL),
(395202,'2014-12-16 19:31:25',333480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395203,'2014-12-16 19:34:59',333481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395204,'2014-12-16 19:39:24',333482,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395205,'2014-12-16 19:41:38',333483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395206,'2014-12-16 19:42:39',333484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395207,'2014-12-16 19:45:41',333485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395208,'2014-12-16 19:46:11',333486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395209,'2014-12-16 19:46:50',333487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395210,'2014-12-16 19:48:53',333488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395211,'2014-12-16 19:51:45',333489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395212,'2014-12-16 19:52:05',333490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395213,'2014-12-16 19:52:11',333491,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(395214,'2014-12-16 19:52:19',323000,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(395215,'2014-12-16 19:52:25',333492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395216,'2014-12-16 19:54:17',308525,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(395217,'2014-12-16 19:57:38',333493,0,NULL,NULL,NULL,'desktop',NULL),
(395218,'2014-12-16 19:58:24',333494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395219,'2014-12-16 19:59:08',333495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395220,'2014-12-16 19:59:34',333496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395221,'2014-12-16 19:59:43',333497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395222,'2014-12-16 20:00:03',333498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395223,'2014-12-16 20:01:19',333499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395224,'2014-12-16 20:01:56',306481,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(395225,'2014-12-16 20:02:53',333500,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(395226,'2014-12-16 20:02:57',333501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395227,'2014-12-16 20:03:04',333502,0,NULL,NULL,NULL,'desktop',NULL),
(395228,'2014-12-16 20:03:56',333503,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395229,'2014-12-16 20:04:19',310106,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(395230,'2014-12-16 20:08:02',333504,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(395231,'2014-12-16 20:11:21',333505,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395232,'2014-12-16 20:12:45',333506,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395233,'2014-12-16 20:13:10',329953,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(395234,'2014-12-16 20:14:09',333507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395235,'2014-12-16 20:18:37',333508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395236,'2014-12-16 20:23:38',333509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395237,'2014-12-16 20:25:05',333510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395238,'2014-12-16 20:26:21',333511,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(395239,'2014-12-16 20:29:20',333512,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(395240,'2014-12-16 20:32:20',319287,1,NULL,NULL,NULL,'mobile',NULL),
(395241,'2014-12-16 20:34:16',333513,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395242,'2014-12-16 20:37:03',333514,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(395243,'2014-12-16 20:37:26',333515,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395244,'2014-12-16 20:44:37',333516,0,NULL,NULL,NULL,'mobile',NULL),
(395245,'2014-12-16 20:45:14',333517,0,NULL,NULL,NULL,'desktop',NULL),
(395246,'2014-12-16 20:45:16',328440,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(395247,'2014-12-16 20:45:51',327351,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(395248,'2014-12-16 20:47:07',333518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395249,'2014-12-16 20:48:01',326621,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(395250,'2014-12-16 20:51:28',317130,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(395251,'2014-12-16 20:51:51',333519,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(395252,'2014-12-16 20:52:39',333520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395253,'2014-12-16 20:55:21',333521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395254,'2014-12-16 20:57:47',333522,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(395255,'2014-12-16 20:58:20',333523,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395256,'2014-12-16 20:58:39',333524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395257,'2014-12-16 20:58:49',333525,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(395258,'2014-12-16 20:59:36',333526,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395259,'2014-12-16 20:59:43',333527,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395260,'2014-12-16 21:01:50',333528,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(395261,'2014-12-16 21:02:01',310136,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(395262,'2014-12-16 21:02:06',333529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395263,'2014-12-16 21:05:55',333530,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395264,'2014-12-16 21:06:53',333531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395265,'2014-12-16 21:08:07',298003,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(395266,'2014-12-16 21:08:31',333532,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(395267,'2014-12-16 21:09:44',333533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395268,'2014-12-16 21:10:09',333534,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(395269,'2014-12-16 21:10:26',333535,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(395270,'2014-12-16 21:10:46',333536,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(395271,'2014-12-16 21:15:32',333537,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(395272,'2014-12-16 21:15:42',333538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395273,'2014-12-16 21:16:43',333539,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(395274,'2014-12-16 21:17:32',333540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395275,'2014-12-16 21:19:35',295282,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(395276,'2014-12-16 21:20:02',333541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395277,'2014-12-16 21:22:19',333542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395278,'2014-12-16 21:24:00',318894,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(395279,'2014-12-16 21:25:46',333543,0,NULL,NULL,NULL,'desktop',NULL),
(395280,'2014-12-16 21:26:55',333544,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(395281,'2014-12-16 21:28:01',271961,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(395282,'2014-12-16 21:29:22',333545,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395283,'2014-12-16 21:29:53',333546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395284,'2014-12-16 21:32:11',333547,0,NULL,NULL,NULL,'desktop',NULL),
(395285,'2014-12-16 21:32:28',299585,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(395286,'2014-12-16 21:38:13',333548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395287,'2014-12-16 21:38:16',333549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395288,'2014-12-16 21:40:27',294003,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(395289,'2014-12-16 21:41:41',333550,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(395290,'2014-12-16 21:43:09',333551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395291,'2014-12-16 21:44:48',333552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395292,'2014-12-16 21:45:22',333553,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(395293,'2014-12-16 21:46:42',333554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395294,'2014-12-16 21:48:23',333555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395295,'2014-12-16 21:49:54',333556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395296,'2014-12-16 21:51:26',333557,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395297,'2014-12-16 21:51:45',333558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395298,'2014-12-16 21:53:22',333559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395299,'2014-12-16 21:54:59',333560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395300,'2014-12-16 21:55:06',333561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395301,'2014-12-16 21:55:51',333562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395302,'2014-12-16 21:55:58',333563,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395303,'2014-12-16 21:56:55',333564,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395304,'2014-12-16 21:57:25',333565,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(395305,'2014-12-16 21:57:37',333566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395306,'2014-12-16 21:58:43',333567,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395307,'2014-12-16 21:58:44',267084,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(395308,'2014-12-16 21:58:52',333568,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(395309,'2014-12-16 21:59:06',333569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395310,'2014-12-16 22:00:21',333570,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(395311,'2014-12-16 22:00:32',333571,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(395312,'2014-12-16 22:02:04',333572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395313,'2014-12-16 22:02:44',297499,1,NULL,NULL,NULL,'desktop',NULL),
(395314,'2014-12-16 22:04:23',333573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395315,'2014-12-16 22:04:50',333574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395316,'2014-12-16 22:07:51',333575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395317,'2014-12-16 22:09:20',333576,0,NULL,NULL,NULL,'mobile',NULL),
(395318,'2014-12-16 22:10:08',333577,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(395319,'2014-12-16 22:10:41',295283,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(395320,'2014-12-16 22:11:20',333578,0,NULL,NULL,NULL,'mobile',NULL),
(395321,'2014-12-16 22:13:56',333579,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(395322,'2014-12-16 22:15:55',333580,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(395323,'2014-12-16 22:17:44',295573,1,NULL,NULL,NULL,'mobile',NULL),
(395324,'2014-12-16 22:20:40',333581,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395325,'2014-12-16 22:20:43',333582,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395326,'2014-12-16 22:23:53',329654,1,NULL,NULL,NULL,'desktop',NULL),
(395327,'2014-12-16 22:23:54',333583,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(395328,'2014-12-16 22:27:23',333584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395329,'2014-12-16 22:30:04',333585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395330,'2014-12-16 22:30:37',333586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395331,'2014-12-16 22:31:24',333587,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395332,'2014-12-16 22:32:59',333588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395333,'2014-12-16 22:33:49',333589,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(395334,'2014-12-16 22:34:06',333590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395335,'2014-12-16 22:39:36',333591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395336,'2014-12-16 22:39:48',333592,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(395337,'2014-12-16 22:44:15',333593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395338,'2014-12-16 22:44:40',292616,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(395339,'2014-12-16 22:45:15',333594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395340,'2014-12-16 22:47:28',333595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395341,'2014-12-16 22:48:21',333596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395342,'2014-12-16 22:54:45',305795,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(395343,'2014-12-16 22:56:14',333597,0,NULL,NULL,NULL,'desktop',NULL),
(395344,'2014-12-16 22:57:19',333598,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(395345,'2014-12-16 22:57:22',333599,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395346,'2014-12-16 22:58:52',333600,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395347,'2014-12-16 22:58:56',333601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395348,'2014-12-16 22:59:43',311033,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(395349,'2014-12-16 23:01:43',333602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395350,'2014-12-16 23:02:22',333603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395351,'2014-12-16 23:04:50',333604,0,NULL,NULL,NULL,'desktop',NULL),
(395352,'2014-12-16 23:05:54',333605,0,NULL,NULL,NULL,'mobile',NULL),
(395353,'2014-12-16 23:09:57',333606,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395354,'2014-12-16 23:12:38',333607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395355,'2014-12-16 23:22:00',333608,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(395356,'2014-12-16 23:27:11',333609,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(395357,'2014-12-16 23:29:16',315385,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(395358,'2014-12-16 23:33:13',333610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395359,'2014-12-16 23:34:27',333611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395360,'2014-12-16 23:34:51',333612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395361,'2014-12-16 23:35:33',333613,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(395362,'2014-12-16 23:40:53',333614,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395363,'2014-12-16 23:44:32',299862,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(395364,'2014-12-16 23:46:47',333615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395365,'2014-12-16 23:49:06',333616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395366,'2014-12-16 23:49:07',333617,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(395367,'2014-12-16 23:49:28',333618,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395368,'2014-12-16 23:50:33',323016,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(395369,'2014-12-16 23:51:11',333619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395370,'2014-12-16 23:52:10',333620,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(395371,'2014-12-16 23:54:26',333621,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(395372,'2014-12-16 23:55:01',333622,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(395373,'2014-12-16 23:55:07',333623,0,NULL,NULL,NULL,'desktop',NULL),
(395374,'2014-12-16 23:57:09',333624,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395375,'2014-12-16 23:59:09',333625,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395376,'2014-12-17 00:00:28',333626,0,NULL,NULL,NULL,'desktop',NULL),
(395377,'2014-12-17 00:02:11',333627,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(395378,'2014-12-17 00:02:30',333628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395379,'2014-12-17 00:05:21',333629,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(395380,'2014-12-17 00:07:26',333630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395381,'2014-12-17 00:13:56',333631,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(395382,'2014-12-17 00:14:37',333632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395383,'2014-12-17 00:16:03',274254,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(395384,'2014-12-17 00:16:11',333633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395385,'2014-12-17 00:17:18',333634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395386,'2014-12-17 00:18:34',333635,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(395387,'2014-12-17 00:20:15',287396,1,NULL,NULL,NULL,'desktop',NULL),
(395388,'2014-12-17 00:20:59',291099,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(395389,'2014-12-17 00:23:12',333636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395390,'2014-12-17 00:23:17',299368,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(395391,'2014-12-17 00:24:15',333637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395392,'2014-12-17 00:25:33',333638,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395393,'2014-12-17 00:30:23',333639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395394,'2014-12-17 00:31:20',287667,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(395395,'2014-12-17 00:32:04',333640,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395396,'2014-12-17 00:36:35',312177,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(395397,'2014-12-17 00:39:16',333641,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(395398,'2014-12-17 00:40:28',333642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395399,'2014-12-17 00:40:29',333643,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(395400,'2014-12-17 00:47:30',333644,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(395401,'2014-12-17 00:48:15',333645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395402,'2014-12-17 00:49:56',333646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395403,'2014-12-17 00:50:23',333647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395404,'2014-12-17 00:51:01',333648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395405,'2014-12-17 00:57:56',333649,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(395406,'2014-12-17 00:59:48',333650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395407,'2014-12-17 01:03:48',333651,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395408,'2014-12-17 01:06:42',333652,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(395409,'2014-12-17 01:10:20',333653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395410,'2014-12-17 01:14:51',333654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395411,'2014-12-17 01:16:55',333655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395412,'2014-12-17 01:18:29',333656,0,NULL,NULL,NULL,'desktop',NULL),
(395413,'2014-12-17 01:20:08',333657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395414,'2014-12-17 01:20:34',333658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395415,'2014-12-17 01:21:29',333659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395416,'2014-12-17 01:25:50',333660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395417,'2014-12-17 01:34:20',287416,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(395418,'2014-12-17 01:34:33',333661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395419,'2014-12-17 01:36:02',333662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395420,'2014-12-17 01:41:35',333663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395421,'2014-12-17 01:48:05',333664,0,NULL,NULL,NULL,'desktop',NULL),
(395422,'2014-12-17 01:52:13',333665,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395423,'2014-12-17 01:56:08',287597,1,NULL,NULL,NULL,'mobile',NULL),
(395424,'2014-12-17 01:56:26',333666,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(395425,'2014-12-17 01:58:10',333667,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(395426,'2014-12-17 02:03:23',291556,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(395427,'2014-12-17 02:10:06',333668,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(395428,'2014-12-17 02:10:36',333669,0,NULL,NULL,NULL,'desktop',NULL),
(395429,'2014-12-17 02:11:29',333670,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(395430,'2014-12-17 02:12:37',290837,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(395431,'2014-12-17 02:16:41',333671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395432,'2014-12-17 02:17:29',333672,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395433,'2014-12-17 02:21:17',333673,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395434,'2014-12-17 02:22:47',333674,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(395435,'2014-12-17 02:23:16',333675,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395436,'2014-12-17 02:23:22',333676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395437,'2014-12-17 02:30:20',333677,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395438,'2014-12-17 02:31:45',333678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395439,'2014-12-17 02:34:37',333679,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(395440,'2014-12-17 02:35:38',333680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395441,'2014-12-17 02:41:21',316736,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(395442,'2014-12-17 02:43:16',333681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395443,'2014-12-17 02:48:31',333682,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(395444,'2014-12-17 02:55:31',333683,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(395445,'2014-12-17 03:08:25',333684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395446,'2014-12-17 03:10:02',309007,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(395447,'2014-12-17 03:15:05',333685,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395448,'2014-12-17 03:15:10',333686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395449,'2014-12-17 03:19:32',333687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395450,'2014-12-17 03:21:25',333688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395451,'2014-12-17 03:24:21',333689,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(395452,'2014-12-17 03:28:48',333690,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(395453,'2014-12-17 03:33:03',333691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395454,'2014-12-17 03:34:29',333692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395455,'2014-12-17 03:36:49',333693,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(395456,'2014-12-17 03:41:43',311195,1,NULL,NULL,NULL,'mobile',NULL),
(395457,'2014-12-17 03:43:22',333694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395458,'2014-12-17 03:49:19',283769,1,NULL,NULL,NULL,'desktop',NULL),
(395459,'2014-12-17 03:51:37',333695,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395460,'2014-12-17 03:55:03',333696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395461,'2014-12-17 04:04:29',333697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395462,'2014-12-17 04:05:04',285656,1,NULL,NULL,NULL,'desktop',NULL),
(395463,'2014-12-17 04:07:28',288073,1,NULL,NULL,NULL,'desktop',NULL),
(395464,'2014-12-17 04:12:26',333698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395465,'2014-12-17 04:16:57',329302,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(395466,'2014-12-17 04:18:19',333699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395467,'2014-12-17 04:23:15',329718,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(395468,'2014-12-17 04:30:17',333700,0,NULL,NULL,NULL,'desktop',NULL),
(395469,'2014-12-17 04:35:16',333701,0,NULL,NULL,NULL,'mobile',NULL),
(395470,'2014-12-17 04:36:24',333702,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(395471,'2014-12-17 04:37:36',333703,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395472,'2014-12-17 04:40:25',333704,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(395473,'2014-12-17 04:48:53',333705,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395474,'2014-12-17 04:53:53',333706,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(395475,'2014-12-17 04:54:18',333707,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(395476,'2014-12-17 04:56:24',333708,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395477,'2014-12-17 05:02:00',329009,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(395478,'2014-12-17 05:03:18',333709,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395479,'2014-12-17 05:03:41',333710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395480,'2014-12-17 05:07:00',333711,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(395481,'2014-12-17 05:07:56',333712,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(395482,'2014-12-17 05:11:48',333713,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395483,'2014-12-17 05:11:54',333714,0,NULL,NULL,NULL,'mobile',NULL),
(395484,'2014-12-17 05:12:07',333715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395485,'2014-12-17 05:13:17',298352,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(395486,'2014-12-17 05:13:30',333716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395487,'2014-12-17 05:15:12',333717,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(395488,'2014-12-17 05:17:15',333718,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(395489,'2014-12-17 05:18:38',333719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395490,'2014-12-17 05:24:47',333720,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(395491,'2014-12-17 05:25:25',333721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395492,'2014-12-17 05:34:54',333722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395493,'2014-12-17 05:41:00',333723,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(395494,'2014-12-17 05:43:34',333724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395495,'2014-12-17 05:47:26',308108,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(395496,'2014-12-17 05:59:10',333725,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(395497,'2014-12-17 06:00:49',333726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395498,'2014-12-17 06:02:17',333727,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395499,'2014-12-17 06:04:07',333728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395500,'2014-12-17 06:06:56',333729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395501,'2014-12-17 06:09:48',333730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395502,'2014-12-17 06:11:42',333731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395503,'2014-12-17 06:13:29',326893,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(395504,'2014-12-17 06:17:26',333732,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(395505,'2014-12-17 06:17:44',333733,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(395506,'2014-12-17 06:19:49',333734,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(395507,'2014-12-17 06:20:18',333735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395508,'2014-12-17 06:21:36',333736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395509,'2014-12-17 06:22:30',327110,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(395510,'2014-12-17 06:23:15',333737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395511,'2014-12-17 06:23:39',333738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395512,'2014-12-17 06:25:36',333739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395513,'2014-12-17 06:25:45',333740,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(395514,'2014-12-17 06:28:34',333741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395515,'2014-12-17 06:34:04',333742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395516,'2014-12-17 06:35:58',333743,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(395517,'2014-12-17 06:37:07',333744,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(395518,'2014-12-17 06:40:28',333745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395519,'2014-12-17 06:46:32',333746,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(395520,'2014-12-17 06:48:21',333747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395521,'2014-12-17 06:49:00',333748,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(395522,'2014-12-17 06:50:06',333749,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(395523,'2014-12-17 06:50:27',333750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395524,'2014-12-17 06:50:55',284322,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(395525,'2014-12-17 06:55:03',333751,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395526,'2014-12-17 06:56:13',333752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395527,'2014-12-17 06:59:15',333753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395528,'2014-12-17 06:59:28',333754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395529,'2014-12-17 07:00:00',333755,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(395530,'2014-12-17 07:01:03',333756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395531,'2014-12-17 07:01:34',333757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395532,'2014-12-17 07:04:53',333758,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395533,'2014-12-17 07:11:15',333759,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395534,'2014-12-17 07:15:42',333760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395535,'2014-12-17 07:24:21',333761,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395536,'2014-12-17 07:26:31',303696,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(395537,'2014-12-17 07:27:43',333762,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395538,'2014-12-17 07:30:09',333763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395539,'2014-12-17 07:31:31',333764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395540,'2014-12-17 07:31:38',333765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395541,'2014-12-17 07:33:30',333766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395542,'2014-12-17 07:35:09',333767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395543,'2014-12-17 07:37:02',333768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395544,'2014-12-17 07:44:52',333769,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395545,'2014-12-17 07:45:15',333770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395546,'2014-12-17 07:45:30',333771,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(395547,'2014-12-17 07:45:39',333772,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395548,'2014-12-17 07:48:07',333773,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(395549,'2014-12-17 07:54:26',333774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395550,'2014-12-17 07:55:11',333775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395551,'2014-12-17 08:00:37',333776,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395552,'2014-12-17 08:08:31',333777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395553,'2014-12-17 08:09:09',333778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395554,'2014-12-17 08:11:13',333779,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(395555,'2014-12-17 08:12:15',333780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395556,'2014-12-17 08:13:52',333781,0,NULL,NULL,NULL,'mobile',NULL),
(395557,'2014-12-17 08:14:08',333782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395558,'2014-12-17 08:15:19',333783,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(395559,'2014-12-17 08:15:34',333784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395560,'2014-12-17 08:21:35',333785,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(395561,'2014-12-17 08:23:13',333786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395562,'2014-12-17 08:26:45',297962,1,NULL,NULL,NULL,'mobile',NULL),
(395563,'2014-12-17 08:27:24',333787,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(395564,'2014-12-17 08:29:20',333788,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(395565,'2014-12-17 08:29:55',333789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395566,'2014-12-17 08:31:13',333790,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(395567,'2014-12-17 08:35:57',333791,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395568,'2014-12-17 08:37:46',333792,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(395569,'2014-12-17 08:38:08',280038,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(395570,'2014-12-17 08:39:20',333793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395571,'2014-12-17 08:39:36',333794,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(395572,'2014-12-17 08:42:33',333795,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395573,'2014-12-17 08:53:56',303085,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(395574,'2014-12-17 08:54:42',323146,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(395575,'2014-12-17 08:54:54',333796,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395576,'2014-12-17 08:55:10',333797,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(395577,'2014-12-17 08:55:16',301610,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(395578,'2014-12-17 08:58:07',333798,0,NULL,NULL,NULL,'mobile',NULL),
(395579,'2014-12-17 09:00:32',333799,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(395580,'2014-12-17 09:00:42',333800,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(395581,'2014-12-17 09:00:51',297710,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(395582,'2014-12-17 09:01:23',328820,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(395583,'2014-12-17 09:01:57',333801,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(395584,'2014-12-17 09:02:32',333802,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(395585,'2014-12-17 09:02:45',333803,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395586,'2014-12-17 09:03:56',333804,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395587,'2014-12-17 09:04:43',333805,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(395588,'2014-12-17 09:07:11',291285,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(395589,'2014-12-17 09:08:14',333806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395590,'2014-12-17 09:08:24',269652,1,NULL,NULL,NULL,'desktop',NULL),
(395591,'2014-12-17 09:09:07',333807,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(395592,'2014-12-17 09:10:25',333808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395593,'2014-12-17 09:11:01',301727,1,NULL,NULL,NULL,'desktop',NULL),
(395594,'2014-12-17 09:12:53',304360,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(395595,'2014-12-17 09:13:06',291048,1,NULL,NULL,NULL,'desktop',NULL),
(395596,'2014-12-17 09:13:08',333809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395597,'2014-12-17 09:14:30',333810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395598,'2014-12-17 09:20:12',333811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395599,'2014-12-17 09:22:05',333812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395600,'2014-12-17 09:24:11',333813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395601,'2014-12-17 09:24:46',312765,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(395602,'2014-12-17 09:25:36',333814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395603,'2014-12-17 09:26:34',333815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395604,'2014-12-17 09:26:48',333816,0,NULL,NULL,NULL,'mobile',NULL),
(395605,'2014-12-17 09:30:51',333817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395606,'2014-12-17 09:31:15',333818,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395607,'2014-12-17 09:31:27',333819,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(395608,'2014-12-17 09:33:27',297763,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(395609,'2014-12-17 09:33:54',333820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395610,'2014-12-17 09:34:32',333821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395611,'2014-12-17 09:35:11',333822,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(395612,'2014-12-17 09:35:57',333823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395613,'2014-12-17 09:37:40',292441,1,NULL,NULL,NULL,'desktop',NULL),
(395614,'2014-12-17 09:37:50',333824,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(395615,'2014-12-17 09:38:41',333825,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(395616,'2014-12-17 09:39:25',333826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395617,'2014-12-17 09:39:59',333827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395618,'2014-12-17 09:40:40',333828,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(395619,'2014-12-17 09:41:01',333829,0,NULL,NULL,NULL,'desktop',NULL),
(395620,'2014-12-17 09:41:40',333830,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(395621,'2014-12-17 09:42:00',333831,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(395622,'2014-12-17 09:42:09',311959,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(395623,'2014-12-17 09:44:17',333832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395624,'2014-12-17 09:44:32',333833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395625,'2014-12-17 09:48:17',321642,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(395626,'2014-12-17 09:48:59',333834,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395627,'2014-12-17 09:51:55',333835,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(395628,'2014-12-17 09:52:08',333836,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(395629,'2014-12-17 09:53:32',333837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395630,'2014-12-17 09:54:16',333838,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395631,'2014-12-17 09:56:02',333839,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395632,'2014-12-17 09:56:10',333840,0,NULL,NULL,NULL,'desktop',NULL),
(395633,'2014-12-17 09:58:11',291117,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(395634,'2014-12-17 09:58:36',333841,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(395635,'2014-12-17 09:59:03',295897,1,NULL,NULL,NULL,'desktop',NULL),
(395636,'2014-12-17 09:59:27',333842,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395637,'2014-12-17 10:00:53',333843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395638,'2014-12-17 10:01:19',323812,1,NULL,NULL,NULL,'desktop',NULL),
(395639,'2014-12-17 10:04:07',333844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395640,'2014-12-17 10:05:06',333845,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(395641,'2014-12-17 10:05:13',333846,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(395642,'2014-12-17 10:05:22',333847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395643,'2014-12-17 10:05:36',287350,1,NULL,NULL,NULL,'desktop',NULL),
(395644,'2014-12-17 10:07:31',333848,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395645,'2014-12-17 10:08:44',333849,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395646,'2014-12-17 10:10:30',333850,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(395647,'2014-12-17 10:11:28',333851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395648,'2014-12-17 10:13:07',333852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395649,'2014-12-17 10:13:15',333853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395650,'2014-12-17 10:13:41',333854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395651,'2014-12-17 10:15:03',333855,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395652,'2014-12-17 10:16:04',333856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395653,'2014-12-17 10:16:16',333857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395654,'2014-12-17 10:16:17',333858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395655,'2014-12-17 10:16:48',322893,1,NULL,NULL,NULL,'desktop',NULL),
(395656,'2014-12-17 10:17:00',333859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395657,'2014-12-17 10:17:27',333860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395658,'2014-12-17 10:17:34',291156,1,NULL,NULL,NULL,'mobile',NULL),
(395659,'2014-12-17 10:17:45',333861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395660,'2014-12-17 10:17:56',333862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395661,'2014-12-17 10:20:46',277612,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(395662,'2014-12-17 10:21:20',294466,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(395663,'2014-12-17 10:21:39',333863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395664,'2014-12-17 10:22:20',333864,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395665,'2014-12-17 10:23:30',291726,1,NULL,NULL,NULL,'desktop',NULL),
(395666,'2014-12-17 10:25:09',333865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395667,'2014-12-17 10:25:52',333866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395668,'2014-12-17 10:26:02',333867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395669,'2014-12-17 10:26:12',333868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395670,'2014-12-17 10:26:17',297546,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(395671,'2014-12-17 10:28:43',333869,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(395672,'2014-12-17 10:29:11',333870,0,NULL,NULL,NULL,'desktop',NULL),
(395673,'2014-12-17 10:29:48',333871,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395674,'2014-12-17 10:29:56',333872,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395675,'2014-12-17 10:31:23',333873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395676,'2014-12-17 10:31:30',333874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395677,'2014-12-17 10:31:44',333875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395678,'2014-12-17 10:31:53',333876,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395679,'2014-12-17 10:32:36',333877,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(395680,'2014-12-17 10:32:59',333878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395681,'2014-12-17 10:33:21',333879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395682,'2014-12-17 10:34:31',333880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395683,'2014-12-17 10:35:56',333881,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(395684,'2014-12-17 10:36:10',333882,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395685,'2014-12-17 10:36:39',333883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395686,'2014-12-17 10:37:35',305098,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(395687,'2014-12-17 10:37:53',333884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395688,'2014-12-17 10:38:12',333885,0,NULL,NULL,NULL,'mobile',NULL),
(395689,'2014-12-17 10:38:17',333886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395690,'2014-12-17 10:39:06',333887,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(395691,'2014-12-17 10:40:35',333888,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(395692,'2014-12-17 10:40:37',333889,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(395693,'2014-12-17 10:43:01',299141,1,NULL,NULL,NULL,'desktop',NULL),
(395694,'2014-12-17 10:43:17',333890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395695,'2014-12-17 10:43:51',333891,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(395696,'2014-12-17 10:44:22',333892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395697,'2014-12-17 10:45:17',333893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395698,'2014-12-17 10:45:55',333894,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(395699,'2014-12-17 10:46:24',282359,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(395700,'2014-12-17 10:46:54',290911,1,NULL,NULL,NULL,'desktop',NULL),
(395701,'2014-12-17 10:46:56',333895,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(395702,'2014-12-17 10:48:55',333896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395703,'2014-12-17 10:49:34',333897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395704,'2014-12-17 10:50:08',333898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395705,'2014-12-17 10:50:09',333899,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(395706,'2014-12-17 10:50:34',333900,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395707,'2014-12-17 10:51:24',333901,0,NULL,NULL,NULL,'mobile',NULL),
(395708,'2014-12-17 10:51:24',333902,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(395709,'2014-12-17 10:51:31',333903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395710,'2014-12-17 10:51:47',308355,1,NULL,NULL,NULL,'desktop',NULL),
(395711,'2014-12-17 10:52:00',333904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395712,'2014-12-17 10:52:46',333905,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395713,'2014-12-17 10:53:56',323374,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(395714,'2014-12-17 10:54:23',333906,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395715,'2014-12-17 10:55:27',333907,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(395716,'2014-12-17 10:57:35',333908,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(395717,'2014-12-17 10:58:44',333909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395718,'2014-12-17 10:59:56',333910,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(395719,'2014-12-17 11:00:22',333911,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(395720,'2014-12-17 11:00:43',333912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395721,'2014-12-17 11:01:11',333913,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395722,'2014-12-17 11:03:15',333914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395723,'2014-12-17 11:03:16',290594,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(395724,'2014-12-17 11:05:16',333915,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395725,'2014-12-17 11:06:32',333916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395726,'2014-12-17 11:06:52',333917,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(395727,'2014-12-17 11:07:51',333918,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395728,'2014-12-17 11:08:40',333919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395729,'2014-12-17 11:09:34',333920,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395730,'2014-12-17 11:11:35',333921,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(395731,'2014-12-17 11:11:48',333922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395732,'2014-12-17 11:12:13',333923,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395733,'2014-12-17 11:13:08',333924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395734,'2014-12-17 11:13:19',333925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395735,'2014-12-17 11:13:25',333926,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395736,'2014-12-17 11:13:28',333927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395737,'2014-12-17 11:13:42',333928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395738,'2014-12-17 11:13:58',333929,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(395739,'2014-12-17 11:14:55',333930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395740,'2014-12-17 11:15:08',333931,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(395741,'2014-12-17 11:20:32',333932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395742,'2014-12-17 11:21:39',333933,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(395743,'2014-12-17 11:22:51',333934,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(395744,'2014-12-17 11:23:10',333935,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395745,'2014-12-17 11:23:58',333936,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395746,'2014-12-17 11:24:36',333937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395747,'2014-12-17 11:24:38',333938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395748,'2014-12-17 11:25:42',315138,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(395749,'2014-12-17 11:25:54',333939,0,NULL,NULL,NULL,'mobile',NULL),
(395750,'2014-12-17 11:25:57',286199,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(395751,'2014-12-17 11:26:09',333940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395752,'2014-12-17 11:27:07',333941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395753,'2014-12-17 11:27:16',333942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395754,'2014-12-17 11:27:57',333943,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(395755,'2014-12-17 11:28:05',310212,1,NULL,NULL,NULL,'mobile',NULL),
(395756,'2014-12-17 11:28:10',333944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395757,'2014-12-17 11:31:18',333945,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395758,'2014-12-17 11:31:22',333946,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(395759,'2014-12-17 11:32:55',333947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395760,'2014-12-17 11:33:20',286072,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(395761,'2014-12-17 11:33:42',295107,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(395762,'2014-12-17 11:33:51',333948,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(395763,'2014-12-17 11:33:54',333949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395764,'2014-12-17 11:34:08',333950,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(395765,'2014-12-17 11:34:36',333951,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(395766,'2014-12-17 11:34:57',333952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395767,'2014-12-17 11:35:45',333953,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395768,'2014-12-17 11:35:48',333954,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(395769,'2014-12-17 11:35:51',333955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395770,'2014-12-17 11:36:35',333956,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395771,'2014-12-17 11:37:32',333957,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(395772,'2014-12-17 11:38:11',287408,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(395773,'2014-12-17 11:39:17',333958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395774,'2014-12-17 11:40:10',333959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395775,'2014-12-17 11:40:32',317219,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(395776,'2014-12-17 11:40:35',333960,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395777,'2014-12-17 11:41:08',333961,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395778,'2014-12-17 11:41:50',333962,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(395779,'2014-12-17 11:43:06',333963,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395780,'2014-12-17 11:43:37',333964,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(395781,'2014-12-17 11:43:57',333965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395782,'2014-12-17 11:47:16',306915,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(395783,'2014-12-17 11:47:31',333966,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(395784,'2014-12-17 11:48:54',297645,1,NULL,NULL,NULL,'mobile',NULL),
(395785,'2014-12-17 11:48:54',333967,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395786,'2014-12-17 11:50:11',333968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395787,'2014-12-17 11:50:34',333969,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(395788,'2014-12-17 11:52:45',333970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395789,'2014-12-17 11:53:12',333971,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(395790,'2014-12-17 11:53:28',333972,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(395791,'2014-12-17 11:53:35',333973,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(395792,'2014-12-17 11:54:52',288205,1,NULL,NULL,NULL,'desktop',NULL),
(395793,'2014-12-17 11:55:02',333974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395794,'2014-12-17 11:55:15',333975,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(395795,'2014-12-17 11:55:58',333976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395796,'2014-12-17 11:56:24',288306,1,NULL,NULL,NULL,'desktop',NULL),
(395797,'2014-12-17 11:56:45',333977,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(395798,'2014-12-17 11:57:50',333978,0,NULL,NULL,NULL,'mobile',NULL),
(395799,'2014-12-17 11:58:01',333979,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(395800,'2014-12-17 11:58:13',333980,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395801,'2014-12-17 11:59:25',333981,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395802,'2014-12-17 11:59:51',333982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395803,'2014-12-17 12:00:07',329607,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(395804,'2014-12-17 12:00:18',333983,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(395805,'2014-12-17 12:01:05',333984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395806,'2014-12-17 12:01:42',333985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395807,'2014-12-17 12:01:45',333986,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(395808,'2014-12-17 12:02:01',333987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395809,'2014-12-17 12:02:38',306573,1,NULL,NULL,NULL,'mobile',NULL),
(395810,'2014-12-17 12:02:53',288600,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(395811,'2014-12-17 12:03:13',333988,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395812,'2014-12-17 12:03:35',333989,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395813,'2014-12-17 12:03:49',307451,1,NULL,NULL,NULL,'mobile',NULL),
(395814,'2014-12-17 12:04:53',305124,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(395815,'2014-12-17 12:05:19',333990,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(395816,'2014-12-17 12:05:56',333991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395817,'2014-12-17 12:06:01',333992,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(395818,'2014-12-17 12:06:44',333993,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395819,'2014-12-17 12:07:13',293756,1,NULL,NULL,NULL,'desktop',NULL),
(395820,'2014-12-17 12:07:54',303859,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(395821,'2014-12-17 12:08:06',333994,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(395822,'2014-12-17 12:08:51',333995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395823,'2014-12-17 12:09:54',333996,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395824,'2014-12-17 12:10:14',333997,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(395825,'2014-12-17 12:10:59',333998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395826,'2014-12-17 12:11:18',333999,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(395827,'2014-12-17 12:12:23',334000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395828,'2014-12-17 12:13:20',296518,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(395829,'2014-12-17 12:14:01',334001,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(395830,'2014-12-17 12:14:16',334002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395831,'2014-12-17 12:14:17',334003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395832,'2014-12-17 12:14:43',334004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395833,'2014-12-17 12:15:13',334005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395834,'2014-12-17 12:15:33',334006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395835,'2014-12-17 12:16:39',334007,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(395836,'2014-12-17 12:16:53',334008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395837,'2014-12-17 12:18:41',334009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395838,'2014-12-17 12:19:08',334010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395839,'2014-12-17 12:19:30',334011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395840,'2014-12-17 12:19:55',334012,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395841,'2014-12-17 12:22:11',334013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395842,'2014-12-17 12:23:41',334014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395843,'2014-12-17 12:24:53',334015,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395844,'2014-12-17 12:25:02',334016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395845,'2014-12-17 12:25:37',334017,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(395846,'2014-12-17 12:25:45',334018,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(395847,'2014-12-17 12:26:16',334019,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(395848,'2014-12-17 12:26:35',334020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395849,'2014-12-17 12:26:45',334021,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(395850,'2014-12-17 12:27:29',334022,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395851,'2014-12-17 12:30:34',334023,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395852,'2014-12-17 12:31:19',334024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395853,'2014-12-17 12:31:29',334025,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395854,'2014-12-17 12:32:58',334026,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395855,'2014-12-17 12:33:50',334027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395856,'2014-12-17 12:33:58',334028,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395857,'2014-12-17 12:36:21',271823,1,NULL,NULL,NULL,'mobile',NULL),
(395858,'2014-12-17 12:37:21',334029,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(395859,'2014-12-17 12:38:05',334030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395860,'2014-12-17 12:39:18',334031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395861,'2014-12-17 12:40:29',334032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395862,'2014-12-17 12:41:51',334033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395863,'2014-12-17 12:42:28',334034,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(395864,'2014-12-17 12:42:47',334035,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395865,'2014-12-17 12:45:50',334036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395866,'2014-12-17 12:46:41',294236,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(395867,'2014-12-17 12:47:03',334037,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(395868,'2014-12-17 12:48:45',321711,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(395869,'2014-12-17 12:48:59',334038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395870,'2014-12-17 12:50:12',334039,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(395871,'2014-12-17 12:50:30',293433,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(395872,'2014-12-17 12:51:17',313433,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(395873,'2014-12-17 12:51:58',334040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395874,'2014-12-17 12:52:07',334041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395875,'2014-12-17 12:52:34',334042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395876,'2014-12-17 12:53:45',327486,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(395877,'2014-12-17 12:54:25',334043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395878,'2014-12-17 12:54:46',334044,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(395879,'2014-12-17 12:55:00',334045,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(395880,'2014-12-17 12:57:42',334046,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395881,'2014-12-17 12:58:44',334047,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(395882,'2014-12-17 13:00:57',334048,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(395883,'2014-12-17 13:02:04',334049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395884,'2014-12-17 13:02:42',334050,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(395885,'2014-12-17 13:03:21',334051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395886,'2014-12-17 13:03:43',334052,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(395887,'2014-12-17 13:03:51',334053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395888,'2014-12-17 13:04:45',334054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395889,'2014-12-17 13:04:55',334055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395890,'2014-12-17 13:04:57',334056,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395891,'2014-12-17 13:05:06',334057,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395892,'2014-12-17 13:05:41',334058,0,NULL,NULL,NULL,'desktop',NULL),
(395893,'2014-12-17 13:05:50',334059,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395894,'2014-12-17 13:06:23',334060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395895,'2014-12-17 13:06:52',280086,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(395896,'2014-12-17 13:08:28',304555,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(395897,'2014-12-17 13:09:35',334061,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(395898,'2014-12-17 13:12:00',334062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395899,'2014-12-17 13:13:26',334063,0,NULL,NULL,NULL,'desktop',NULL),
(395900,'2014-12-17 13:14:35',334064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395901,'2014-12-17 13:14:51',334065,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(395902,'2014-12-17 13:14:53',334066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395903,'2014-12-17 13:15:06',334067,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(395904,'2014-12-17 13:16:21',334068,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(395905,'2014-12-17 13:16:32',313604,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(395906,'2014-12-17 13:16:39',334069,0,NULL,NULL,NULL,'desktop',NULL),
(395907,'2014-12-17 13:18:00',334070,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(395908,'2014-12-17 13:18:18',334071,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(395909,'2014-12-17 13:18:58',334072,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(395910,'2014-12-17 13:20:15',334073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395911,'2014-12-17 13:22:05',334074,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(395912,'2014-12-17 13:22:28',334075,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395913,'2014-12-17 13:23:00',334076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395914,'2014-12-17 13:23:58',334077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395915,'2014-12-17 13:26:28',334078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395916,'2014-12-17 13:27:14',334079,0,NULL,NULL,NULL,'desktop',NULL),
(395917,'2014-12-17 13:28:05',334080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395918,'2014-12-17 13:28:06',291018,1,NULL,NULL,NULL,'desktop',NULL),
(395919,'2014-12-17 13:28:08',334081,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(395920,'2014-12-17 13:29:24',334082,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(395921,'2014-12-17 13:31:34',334083,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(395922,'2014-12-17 13:33:37',334084,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395923,'2014-12-17 13:35:02',334085,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(395924,'2014-12-17 13:35:14',334086,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(395925,'2014-12-17 13:36:34',334087,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395926,'2014-12-17 13:36:38',334088,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395927,'2014-12-17 13:36:51',334089,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(395928,'2014-12-17 13:37:17',334090,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395929,'2014-12-17 13:39:44',334091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395930,'2014-12-17 13:39:47',334092,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(395931,'2014-12-17 13:41:02',334093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395932,'2014-12-17 13:41:15',334094,0,NULL,NULL,NULL,'mobile',NULL),
(395933,'2014-12-17 13:41:30',334095,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395934,'2014-12-17 13:41:44',334096,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(395935,'2014-12-17 13:42:01',334097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395936,'2014-12-17 13:42:40',334098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395937,'2014-12-17 13:43:32',334099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395938,'2014-12-17 13:44:09',334100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395939,'2014-12-17 13:45:00',334101,0,NULL,NULL,NULL,'mobile',NULL),
(395940,'2014-12-17 13:45:33',334102,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(395941,'2014-12-17 13:45:59',334103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395942,'2014-12-17 13:46:39',334104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395943,'2014-12-17 13:47:29',334105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395944,'2014-12-17 13:48:26',326518,1,NULL,NULL,NULL,'desktop',NULL),
(395945,'2014-12-17 13:48:27',334106,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395946,'2014-12-17 13:49:01',334107,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(395947,'2014-12-17 13:49:31',334108,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395948,'2014-12-17 13:50:06',334109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395949,'2014-12-17 13:50:18',334110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395950,'2014-12-17 13:50:51',290375,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(395951,'2014-12-17 13:51:38',315726,1,NULL,NULL,NULL,'mobile',NULL),
(395952,'2014-12-17 13:53:00',334111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395953,'2014-12-17 13:53:34',334112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395954,'2014-12-17 13:54:15',334113,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395955,'2014-12-17 13:56:45',334114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395956,'2014-12-17 13:56:53',334115,0,NULL,NULL,NULL,'mobile',NULL),
(395957,'2014-12-17 13:57:24',334116,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395958,'2014-12-17 13:57:54',334117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395959,'2014-12-17 13:57:57',334118,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(395960,'2014-12-17 13:58:59',334119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395961,'2014-12-17 13:59:02',292910,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(395962,'2014-12-17 13:59:42',334120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395963,'2014-12-17 13:59:51',334121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395964,'2014-12-17 14:01:12',334122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395965,'2014-12-17 14:01:41',334123,0,NULL,NULL,NULL,'desktop',NULL),
(395966,'2014-12-17 14:02:07',289846,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(395967,'2014-12-17 14:02:07',334124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395968,'2014-12-17 14:02:17',334125,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(395969,'2014-12-17 14:03:35',334126,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(395970,'2014-12-17 14:06:36',334127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395971,'2014-12-17 14:08:19',293096,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(395972,'2014-12-17 14:08:20',334128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395973,'2014-12-17 14:08:23',331152,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(395974,'2014-12-17 14:08:25',334129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395975,'2014-12-17 14:09:16',315469,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(395976,'2014-12-17 14:09:31',334130,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(395977,'2014-12-17 14:10:59',334131,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(395978,'2014-12-17 14:11:07',334132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395979,'2014-12-17 14:11:14',334133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395980,'2014-12-17 14:12:44',334134,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395981,'2014-12-17 14:12:54',334135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395982,'2014-12-17 14:13:16',318963,1,NULL,NULL,NULL,'desktop',NULL),
(395983,'2014-12-17 14:13:34',292472,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(395984,'2014-12-17 14:14:00',334136,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(395985,'2014-12-17 14:14:14',334137,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(395986,'2014-12-17 14:14:45',334138,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395987,'2014-12-17 14:16:07',334139,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395988,'2014-12-17 14:16:11',334140,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(395989,'2014-12-17 14:16:45',334141,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(395990,'2014-12-17 14:18:02',334142,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395991,'2014-12-17 14:18:52',334143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(395992,'2014-12-17 14:18:55',334144,0,NULL,NULL,NULL,'desktop',NULL),
(395993,'2014-12-17 14:18:56',334145,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(395994,'2014-12-17 14:19:31',334146,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(395995,'2014-12-17 14:22:06',334147,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(395996,'2014-12-17 14:22:45',334148,0,NULL,NULL,NULL,'mobile',NULL),
(395997,'2014-12-17 14:23:24',334149,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(395998,'2014-12-17 14:24:10',334150,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(395999,'2014-12-17 14:24:37',334151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396000,'2014-12-17 14:24:40',334152,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(396001,'2014-12-17 14:25:17',334153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396002,'2014-12-17 14:25:48',334154,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396003,'2014-12-17 14:26:39',334155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396004,'2014-12-17 14:28:44',334156,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396005,'2014-12-17 14:29:28',334157,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(396006,'2014-12-17 14:30:45',334158,0,NULL,NULL,NULL,'mobile',NULL),
(396007,'2014-12-17 14:30:48',334159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396008,'2014-12-17 14:31:13',300028,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(396009,'2014-12-17 14:31:59',334160,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(396010,'2014-12-17 14:32:26',334161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396011,'2014-12-17 14:33:47',334162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396012,'2014-12-17 14:35:09',334163,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396013,'2014-12-17 14:36:42',334164,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(396014,'2014-12-17 14:39:36',334165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396015,'2014-12-17 14:39:37',334166,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396016,'2014-12-17 14:40:03',284079,1,NULL,NULL,NULL,'mobile',NULL),
(396017,'2014-12-17 14:41:14',301099,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(396018,'2014-12-17 14:41:16',334167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396019,'2014-12-17 14:42:10',334168,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(396020,'2014-12-17 14:42:22',334169,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(396021,'2014-12-17 14:42:45',334170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396022,'2014-12-17 14:43:07',289995,1,NULL,NULL,NULL,'desktop',NULL),
(396023,'2014-12-17 14:44:03',334171,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396024,'2014-12-17 14:44:19',334172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396025,'2014-12-17 14:44:36',294672,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(396026,'2014-12-17 14:44:37',334173,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(396027,'2014-12-17 14:48:54',334174,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(396028,'2014-12-17 14:49:32',334175,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(396029,'2014-12-17 14:49:38',334176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396030,'2014-12-17 14:50:02',309622,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(396031,'2014-12-17 14:50:03',334177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396032,'2014-12-17 14:51:06',334178,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396033,'2014-12-17 14:51:15',334179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396034,'2014-12-17 14:51:50',334180,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(396035,'2014-12-17 14:53:20',273670,1,NULL,NULL,NULL,'mobile',NULL),
(396036,'2014-12-17 14:53:41',334181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396037,'2014-12-17 14:54:13',334182,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(396038,'2014-12-17 14:55:10',334183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396039,'2014-12-17 14:58:07',334184,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(396040,'2014-12-17 14:58:44',334185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396041,'2014-12-17 14:59:05',334186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396042,'2014-12-17 14:59:14',334187,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(396043,'2014-12-17 14:59:30',334188,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(396044,'2014-12-17 14:59:32',334189,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(396045,'2014-12-17 15:00:44',334190,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(396046,'2014-12-17 15:00:58',334191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396047,'2014-12-17 15:01:13',310234,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(396048,'2014-12-17 15:01:44',334192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396049,'2014-12-17 15:02:34',334193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396050,'2014-12-17 15:02:43',334194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396051,'2014-12-17 15:02:48',334195,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(396052,'2014-12-17 15:02:53',270214,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(396053,'2014-12-17 15:03:21',334196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396054,'2014-12-17 15:04:01',334197,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396055,'2014-12-17 15:05:23',334198,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396056,'2014-12-17 15:06:00',334199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396057,'2014-12-17 15:06:14',334200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396058,'2014-12-17 15:06:14',334201,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396059,'2014-12-17 15:06:49',334202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396060,'2014-12-17 15:07:38',334203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396061,'2014-12-17 15:07:41',334204,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(396062,'2014-12-17 15:08:34',334205,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(396063,'2014-12-17 15:08:55',334206,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(396064,'2014-12-17 15:09:50',334207,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(396065,'2014-12-17 15:10:36',334208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396066,'2014-12-17 15:11:52',318973,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(396067,'2014-12-17 15:12:21',324235,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(396068,'2014-12-17 15:12:27',334209,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(396069,'2014-12-17 15:13:32',334210,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396070,'2014-12-17 15:14:12',334211,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396071,'2014-12-17 15:19:42',334212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396072,'2014-12-17 15:19:42',334213,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(396073,'2014-12-17 15:20:20',334214,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(396074,'2014-12-17 15:20:25',334215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396075,'2014-12-17 15:20:46',334216,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(396076,'2014-12-17 15:21:06',334217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396077,'2014-12-17 15:21:30',334218,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(396078,'2014-12-17 15:21:39',334219,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396079,'2014-12-17 15:22:07',334220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396080,'2014-12-17 15:23:23',334221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396081,'2014-12-17 15:25:08',334222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396082,'2014-12-17 15:25:40',297485,1,NULL,NULL,NULL,'mobile',NULL),
(396083,'2014-12-17 15:25:46',334223,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(396084,'2014-12-17 15:26:06',334224,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(396085,'2014-12-17 15:27:26',334225,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(396086,'2014-12-17 15:27:44',334226,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(396087,'2014-12-17 15:29:08',334227,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396088,'2014-12-17 15:29:59',334228,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(396089,'2014-12-17 15:30:40',334229,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396090,'2014-12-17 15:31:07',300390,1,NULL,NULL,NULL,'desktop',NULL),
(396091,'2014-12-17 15:31:36',334230,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396092,'2014-12-17 15:32:30',334231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396093,'2014-12-17 15:33:08',334232,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(396094,'2014-12-17 15:33:20',334233,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396095,'2014-12-17 15:34:51',334234,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(396096,'2014-12-17 15:34:55',298242,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(396097,'2014-12-17 15:34:59',334235,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396098,'2014-12-17 15:35:20',334236,0,NULL,NULL,NULL,'desktop',NULL),
(396099,'2014-12-17 15:36:03',334237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396100,'2014-12-17 15:36:08',334238,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(396101,'2014-12-17 15:37:18',334239,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(396102,'2014-12-17 15:37:31',334240,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(396103,'2014-12-17 15:38:14',294296,1,NULL,NULL,NULL,'desktop',NULL),
(396104,'2014-12-17 15:39:16',334241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396105,'2014-12-17 15:39:31',306378,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(396106,'2014-12-17 15:40:39',334242,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(396107,'2014-12-17 15:41:37',334243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396108,'2014-12-17 15:42:35',334244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396109,'2014-12-17 15:42:38',334245,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(396110,'2014-12-17 15:43:30',334246,0,NULL,NULL,NULL,'desktop',NULL),
(396111,'2014-12-17 15:43:58',334247,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(396112,'2014-12-17 15:45:09',334248,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(396113,'2014-12-17 15:45:46',334249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396114,'2014-12-17 15:45:59',334250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396115,'2014-12-17 15:46:02',334251,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(396116,'2014-12-17 15:46:51',334252,0,NULL,NULL,NULL,'desktop',NULL),
(396117,'2014-12-17 15:47:03',334253,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396118,'2014-12-17 15:47:28',334254,0,NULL,NULL,NULL,'desktop',NULL),
(396119,'2014-12-17 15:47:34',334255,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(396120,'2014-12-17 15:48:24',334256,0,NULL,NULL,NULL,'desktop',NULL),
(396121,'2014-12-17 15:48:58',305392,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(396122,'2014-12-17 15:48:59',334257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396123,'2014-12-17 15:49:01',334258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396124,'2014-12-17 15:49:51',291544,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(396125,'2014-12-17 15:51:35',307640,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(396126,'2014-12-17 15:51:45',334259,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396127,'2014-12-17 15:52:26',334260,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(396128,'2014-12-17 15:52:28',334261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396129,'2014-12-17 15:55:43',334262,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(396130,'2014-12-17 15:56:50',318718,1,NULL,NULL,NULL,'desktop',NULL),
(396131,'2014-12-17 15:57:59',334263,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396132,'2014-12-17 16:00:14',334264,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(396133,'2014-12-17 16:00:52',334265,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(396134,'2014-12-17 16:01:10',334266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396135,'2014-12-17 16:01:11',286590,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(396136,'2014-12-17 16:01:16',334267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396137,'2014-12-17 16:02:08',275834,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(396138,'2014-12-17 16:02:43',334268,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396139,'2014-12-17 16:03:57',334269,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396140,'2014-12-17 16:04:11',327771,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(396141,'2014-12-17 16:04:34',334270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396142,'2014-12-17 16:05:32',334271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396143,'2014-12-17 16:06:10',334272,0,NULL,NULL,NULL,'desktop',NULL),
(396144,'2014-12-17 16:06:14',334273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396145,'2014-12-17 16:06:29',334274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396146,'2014-12-17 16:08:00',334275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396147,'2014-12-17 16:10:17',292506,1,NULL,NULL,NULL,'desktop',NULL),
(396148,'2014-12-17 16:10:35',334276,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(396149,'2014-12-17 16:10:57',334277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396150,'2014-12-17 16:11:23',334278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396151,'2014-12-17 16:11:44',334279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396152,'2014-12-17 16:12:30',334280,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(396153,'2014-12-17 16:12:51',334281,0,NULL,NULL,NULL,'desktop',NULL),
(396154,'2014-12-17 16:13:29',322021,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(396155,'2014-12-17 16:13:29',334282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396156,'2014-12-17 16:14:08',334283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396157,'2014-12-17 16:14:13',298186,1,NULL,NULL,NULL,'mobile',NULL),
(396158,'2014-12-17 16:16:10',334284,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396159,'2014-12-17 16:16:49',334285,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(396160,'2014-12-17 16:17:25',334286,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(396161,'2014-12-17 16:17:51',334287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396162,'2014-12-17 16:18:52',334288,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(396163,'2014-12-17 16:19:16',305858,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(396164,'2014-12-17 16:20:08',334289,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(396165,'2014-12-17 16:20:54',334290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396166,'2014-12-17 16:21:27',334291,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(396167,'2014-12-17 16:22:05',334292,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396168,'2014-12-17 16:24:05',334293,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396169,'2014-12-17 16:24:10',334294,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(396170,'2014-12-17 16:24:15',334295,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(396171,'2014-12-17 16:24:18',334296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396172,'2014-12-17 16:25:56',292634,1,NULL,NULL,NULL,'mobile',NULL),
(396173,'2014-12-17 16:26:06',334297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396174,'2014-12-17 16:29:01',310550,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(396175,'2014-12-17 16:29:11',334298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396176,'2014-12-17 16:29:22',324929,1,NULL,NULL,NULL,'desktop',NULL),
(396177,'2014-12-17 16:29:57',329896,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(396178,'2014-12-17 16:30:45',334299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396179,'2014-12-17 16:30:55',323100,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(396180,'2014-12-17 16:32:00',334300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396181,'2014-12-17 16:32:35',334301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396182,'2014-12-17 16:34:06',334302,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(396183,'2014-12-17 16:35:20',334303,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(396184,'2014-12-17 16:36:21',334304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396185,'2014-12-17 16:39:13',305086,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(396186,'2014-12-17 16:39:26',334305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396187,'2014-12-17 16:39:30',334306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396188,'2014-12-17 16:39:37',309147,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(396189,'2014-12-17 16:39:40',334307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396190,'2014-12-17 16:40:17',334308,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396191,'2014-12-17 16:40:24',281645,1,NULL,NULL,NULL,'desktop',NULL),
(396192,'2014-12-17 16:42:17',323879,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(396193,'2014-12-17 16:42:41',334309,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(396194,'2014-12-17 16:42:43',334310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396195,'2014-12-17 16:44:25',334311,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(396196,'2014-12-17 16:44:34',334312,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(396197,'2014-12-17 16:45:10',287524,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(396198,'2014-12-17 16:45:46',334313,0,NULL,NULL,NULL,'desktop',NULL),
(396199,'2014-12-17 16:47:11',292848,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(396200,'2014-12-17 16:48:35',302645,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(396201,'2014-12-17 16:48:41',334314,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396202,'2014-12-17 16:48:43',334315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396203,'2014-12-17 16:48:57',334316,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396204,'2014-12-17 16:50:08',334317,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(396205,'2014-12-17 16:50:19',307752,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(396206,'2014-12-17 16:50:52',334318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396207,'2014-12-17 16:51:04',334319,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396208,'2014-12-17 16:51:37',334320,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(396209,'2014-12-17 16:53:27',334321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396210,'2014-12-17 16:54:48',334322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396211,'2014-12-17 16:54:49',334323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396212,'2014-12-17 16:55:39',334324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396213,'2014-12-17 16:56:23',334325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396214,'2014-12-17 16:59:24',334326,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396215,'2014-12-17 17:00:43',334327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396216,'2014-12-17 17:02:26',334328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396217,'2014-12-17 17:02:42',293899,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(396218,'2014-12-17 17:03:54',287732,1,NULL,NULL,NULL,'mobile',NULL),
(396219,'2014-12-17 17:04:35',334329,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(396220,'2014-12-17 17:04:41',334330,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(396221,'2014-12-17 17:05:08',334331,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396222,'2014-12-17 17:05:12',334332,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(396223,'2014-12-17 17:05:37',334333,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(396224,'2014-12-17 17:05:55',334334,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(396225,'2014-12-17 17:06:00',291592,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(396226,'2014-12-17 17:06:07',334335,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(396227,'2014-12-17 17:06:08',334336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396228,'2014-12-17 17:06:11',334337,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396229,'2014-12-17 17:06:28',334338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396230,'2014-12-17 17:07:45',334339,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(396231,'2014-12-17 17:08:00',334340,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396232,'2014-12-17 17:08:54',334341,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396233,'2014-12-17 17:11:15',319588,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(396234,'2014-12-17 17:11:15',334342,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396235,'2014-12-17 17:11:38',334343,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396236,'2014-12-17 17:12:30',334344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396237,'2014-12-17 17:13:40',334345,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396238,'2014-12-17 17:13:43',334346,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(396239,'2014-12-17 17:13:44',305596,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(396240,'2014-12-17 17:13:48',334347,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(396241,'2014-12-17 17:13:51',334348,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396242,'2014-12-17 17:15:01',334349,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396243,'2014-12-17 17:15:29',334350,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(396244,'2014-12-17 17:16:10',334351,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396245,'2014-12-17 17:16:11',334352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396246,'2014-12-17 17:17:14',334353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396247,'2014-12-17 17:18:23',334354,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(396248,'2014-12-17 17:18:40',334355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396249,'2014-12-17 17:21:34',334356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396250,'2014-12-17 17:22:46',334357,0,NULL,NULL,NULL,'desktop',NULL),
(396251,'2014-12-17 17:23:19',334358,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396252,'2014-12-17 17:28:04',334359,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(396253,'2014-12-17 17:28:45',334360,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(396254,'2014-12-17 17:30:36',334361,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(396255,'2014-12-17 17:30:49',334362,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(396256,'2014-12-17 17:31:48',334363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396257,'2014-12-17 17:32:13',290931,1,NULL,NULL,NULL,'mobile',NULL),
(396258,'2014-12-17 17:32:51',270455,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(396259,'2014-12-17 17:33:28',334364,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396260,'2014-12-17 17:35:41',334365,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(396261,'2014-12-17 17:37:55',294015,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(396262,'2014-12-17 17:38:06',322387,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(396263,'2014-12-17 17:38:37',334366,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(396264,'2014-12-17 17:38:57',334367,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(396265,'2014-12-17 17:40:40',334368,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(396266,'2014-12-17 17:40:55',334369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396267,'2014-12-17 17:42:32',334370,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(396268,'2014-12-17 17:42:55',334371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396269,'2014-12-17 17:42:58',334372,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396270,'2014-12-17 17:43:56',334373,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(396271,'2014-12-17 17:44:01',301153,1,NULL,NULL,NULL,'desktop',NULL),
(396272,'2014-12-17 17:45:12',334374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396273,'2014-12-17 17:45:33',334375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396274,'2014-12-17 17:47:24',334376,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(396275,'2014-12-17 17:49:04',334377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396276,'2014-12-17 17:49:18',334378,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396277,'2014-12-17 17:49:21',334379,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(396278,'2014-12-17 17:49:54',334380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396279,'2014-12-17 17:51:02',334381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396280,'2014-12-17 17:51:48',287799,1,NULL,NULL,NULL,'desktop',NULL),
(396281,'2014-12-17 17:52:53',334382,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(396282,'2014-12-17 17:52:58',334383,0,NULL,NULL,NULL,'desktop',NULL),
(396283,'2014-12-17 17:53:04',334384,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396284,'2014-12-17 17:54:05',334385,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(396285,'2014-12-17 17:54:58',325029,1,NULL,NULL,NULL,'desktop',NULL),
(396286,'2014-12-17 17:55:23',334386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396287,'2014-12-17 17:56:12',334387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396288,'2014-12-17 17:56:37',334388,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(396289,'2014-12-17 17:58:10',334389,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396290,'2014-12-17 17:59:35',334390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396291,'2014-12-17 17:59:56',334391,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(396292,'2014-12-17 18:02:21',334392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396293,'2014-12-17 18:02:36',327030,1,NULL,NULL,NULL,'mobile',NULL),
(396294,'2014-12-17 18:03:29',309419,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(396295,'2014-12-17 18:06:54',334393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396296,'2014-12-17 18:07:18',334394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396297,'2014-12-17 18:07:54',334395,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396298,'2014-12-17 18:08:34',334396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396299,'2014-12-17 18:10:02',334397,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(396300,'2014-12-17 18:10:08',334398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396301,'2014-12-17 18:12:07',334399,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(396302,'2014-12-17 18:12:46',334400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396303,'2014-12-17 18:15:19',304100,1,NULL,NULL,NULL,'desktop',NULL),
(396304,'2014-12-17 18:15:55',334401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396305,'2014-12-17 18:20:48',307315,1,NULL,NULL,NULL,'desktop',NULL),
(396306,'2014-12-17 18:21:15',334402,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396307,'2014-12-17 18:22:00',334403,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(396308,'2014-12-17 18:22:27',283039,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(396309,'2014-12-17 18:22:29',334404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396310,'2014-12-17 18:23:07',334405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396311,'2014-12-17 18:23:18',334406,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(396312,'2014-12-17 18:24:06',334407,0,NULL,NULL,NULL,'mobile',NULL),
(396313,'2014-12-17 18:24:39',334408,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396314,'2014-12-17 18:24:39',334409,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(396315,'2014-12-17 18:24:46',334410,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396316,'2014-12-17 18:26:31',334411,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(396317,'2014-12-17 18:29:00',334412,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(396318,'2014-12-17 18:29:18',334413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396319,'2014-12-17 18:29:55',334414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396320,'2014-12-17 18:31:26',334415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396321,'2014-12-17 18:32:24',334416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396322,'2014-12-17 18:32:27',318993,1,NULL,NULL,NULL,'desktop',NULL),
(396323,'2014-12-17 18:32:54',334417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396324,'2014-12-17 18:33:09',334418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396325,'2014-12-17 18:33:18',334419,0,NULL,NULL,NULL,'desktop',NULL),
(396326,'2014-12-17 18:33:59',334420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396327,'2014-12-17 18:34:52',334421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396328,'2014-12-17 18:35:06',334422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396329,'2014-12-17 18:35:53',334423,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396330,'2014-12-17 18:38:43',334424,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396331,'2014-12-17 18:39:11',334425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396332,'2014-12-17 18:39:54',334426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396333,'2014-12-17 18:40:11',334427,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(396334,'2014-12-17 18:40:38',334428,0,NULL,NULL,NULL,'desktop',NULL),
(396335,'2014-12-17 18:41:33',334429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396336,'2014-12-17 18:43:43',334430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396337,'2014-12-17 18:43:51',334431,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(396338,'2014-12-17 18:44:13',308467,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(396339,'2014-12-17 18:45:20',334432,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(396340,'2014-12-17 18:45:45',334433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396341,'2014-12-17 18:46:19',334434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396342,'2014-12-17 18:46:31',292184,1,NULL,NULL,NULL,'mobile',NULL),
(396343,'2014-12-17 18:46:46',270359,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(396344,'2014-12-17 18:49:24',328144,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(396345,'2014-12-17 18:49:31',289999,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(396346,'2014-12-17 18:49:50',334435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396347,'2014-12-17 18:50:05',334436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396348,'2014-12-17 18:50:47',334437,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396349,'2014-12-17 18:50:49',334438,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396350,'2014-12-17 18:51:40',334439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396351,'2014-12-17 18:51:41',334440,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396352,'2014-12-17 18:52:53',334441,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396353,'2014-12-17 18:53:51',334442,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(396354,'2014-12-17 18:57:10',334443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396355,'2014-12-17 18:57:27',334444,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396356,'2014-12-17 18:57:31',334445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396357,'2014-12-17 18:57:46',334446,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(396358,'2014-12-17 18:57:53',334447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396359,'2014-12-17 18:58:04',334448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396360,'2014-12-17 18:58:20',334449,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(396361,'2014-12-17 18:59:03',334450,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396362,'2014-12-17 19:02:10',334451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396363,'2014-12-17 19:02:15',334452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396364,'2014-12-17 19:04:22',334453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396365,'2014-12-17 19:05:31',334454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396366,'2014-12-17 19:07:20',305558,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(396367,'2014-12-17 19:09:01',334455,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(396368,'2014-12-17 19:09:52',334456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396369,'2014-12-17 19:10:35',334457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396370,'2014-12-17 19:10:37',334458,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(396371,'2014-12-17 19:10:53',334459,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(396372,'2014-12-17 19:12:07',325726,1,NULL,NULL,NULL,'mobile',NULL),
(396373,'2014-12-17 19:16:29',334460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396374,'2014-12-17 19:18:51',334461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396375,'2014-12-17 19:20:08',334462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396376,'2014-12-17 19:21:10',297985,1,NULL,NULL,NULL,'desktop',NULL),
(396377,'2014-12-17 19:21:54',334463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396378,'2014-12-17 19:23:58',334464,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396379,'2014-12-17 19:25:04',318867,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(396380,'2014-12-17 19:26:12',334465,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(396381,'2014-12-17 19:27:40',334466,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(396382,'2014-12-17 19:30:18',334467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396383,'2014-12-17 19:31:48',331170,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(396384,'2014-12-17 19:36:25',334468,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(396385,'2014-12-17 19:37:33',334469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396386,'2014-12-17 19:38:40',334470,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396387,'2014-12-17 19:40:29',334471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396388,'2014-12-17 19:42:00',295947,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(396389,'2014-12-17 19:42:53',334472,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(396390,'2014-12-17 19:43:44',334473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396391,'2014-12-17 19:44:09',308988,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(396392,'2014-12-17 19:45:24',334474,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(396393,'2014-12-17 19:45:41',334475,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396394,'2014-12-17 19:47:25',334476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396395,'2014-12-17 19:50:16',334477,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396396,'2014-12-17 19:50:23',334478,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396397,'2014-12-17 19:50:57',315443,1,NULL,NULL,NULL,'desktop',NULL),
(396398,'2014-12-17 19:55:04',334479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396399,'2014-12-17 19:56:01',334480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396400,'2014-12-17 20:02:40',334481,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(396401,'2014-12-17 20:03:30',334482,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396402,'2014-12-17 20:06:14',334483,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(396403,'2014-12-17 20:06:26',306844,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(396404,'2014-12-17 20:07:31',334484,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396405,'2014-12-17 20:08:46',334485,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(396406,'2014-12-17 20:08:48',321376,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(396407,'2014-12-17 20:09:24',334486,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(396408,'2014-12-17 20:09:29',334487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396409,'2014-12-17 20:09:29',334488,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396410,'2014-12-17 20:09:44',334489,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396411,'2014-12-17 20:12:54',334490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396412,'2014-12-17 20:13:33',334491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396413,'2014-12-17 20:15:20',334492,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(396414,'2014-12-17 20:16:02',334493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396415,'2014-12-17 20:18:05',334494,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(396416,'2014-12-17 20:18:47',334495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396417,'2014-12-17 20:19:07',334496,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396418,'2014-12-17 20:23:05',334497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396419,'2014-12-17 20:23:35',334498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396420,'2014-12-17 20:23:36',334499,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(396421,'2014-12-17 20:25:20',334500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396422,'2014-12-17 20:25:34',334501,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(396423,'2014-12-17 20:25:36',334502,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396424,'2014-12-17 20:27:18',334503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396425,'2014-12-17 20:28:28',334504,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(396426,'2014-12-17 20:29:02',334505,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(396427,'2014-12-17 20:29:13',334506,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(396428,'2014-12-17 20:31:06',334507,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(396429,'2014-12-17 20:33:38',334508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396430,'2014-12-17 20:34:09',269864,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(396431,'2014-12-17 20:34:13',334509,0,NULL,NULL,NULL,'desktop',NULL),
(396432,'2014-12-17 20:34:31',334510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396433,'2014-12-17 20:36:07',334511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396434,'2014-12-17 20:37:05',334512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396435,'2014-12-17 20:37:50',334513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396436,'2014-12-17 20:41:02',334514,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(396437,'2014-12-17 20:42:27',334515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396438,'2014-12-17 20:43:39',334516,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(396439,'2014-12-17 20:44:14',334517,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(396440,'2014-12-17 20:45:24',334518,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396441,'2014-12-17 20:45:31',334519,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(396442,'2014-12-17 20:46:58',334520,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396443,'2014-12-17 20:47:20',334521,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396444,'2014-12-17 20:47:25',334522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396445,'2014-12-17 20:47:31',334523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396446,'2014-12-17 20:47:53',334524,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(396447,'2014-12-17 20:48:26',334525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396448,'2014-12-17 20:48:28',334526,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(396449,'2014-12-17 20:49:05',334527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396450,'2014-12-17 20:50:25',334528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396451,'2014-12-17 20:50:33',306548,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(396452,'2014-12-17 20:50:41',334529,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396453,'2014-12-17 20:52:22',334530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396454,'2014-12-17 20:58:55',334531,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396455,'2014-12-17 20:59:05',334532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396456,'2014-12-17 21:02:23',334533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396457,'2014-12-17 21:02:29',334534,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(396458,'2014-12-17 21:02:50',334535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396459,'2014-12-17 21:04:58',334536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396460,'2014-12-17 21:05:27',334537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396461,'2014-12-17 21:05:29',334538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396462,'2014-12-17 21:06:28',334539,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(396463,'2014-12-17 21:06:38',334540,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396464,'2014-12-17 21:08:52',334541,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(396465,'2014-12-17 21:08:56',334542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396466,'2014-12-17 21:12:02',334543,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396467,'2014-12-17 21:12:17',334544,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396468,'2014-12-17 21:12:59',334545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396469,'2014-12-17 21:14:22',334546,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(396470,'2014-12-17 21:17:33',318758,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(396471,'2014-12-17 21:18:34',334547,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396472,'2014-12-17 21:19:10',334548,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396473,'2014-12-17 21:25:18',334549,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396474,'2014-12-17 21:26:11',324054,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(396475,'2014-12-17 21:28:27',334550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396476,'2014-12-17 21:29:23',334551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396477,'2014-12-17 21:31:01',334552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396478,'2014-12-17 21:31:21',334553,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396479,'2014-12-17 21:34:32',334554,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396480,'2014-12-17 21:35:03',334555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396481,'2014-12-17 21:36:19',302103,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(396482,'2014-12-17 21:37:19',334556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396483,'2014-12-17 21:37:43',295416,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(396484,'2014-12-17 21:38:40',334557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396485,'2014-12-17 21:38:59',334558,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(396486,'2014-12-17 21:39:42',325588,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(396487,'2014-12-17 21:41:10',334559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396488,'2014-12-17 21:42:36',334560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396489,'2014-12-17 21:43:36',303289,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(396490,'2014-12-17 21:43:43',334561,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(396491,'2014-12-17 21:44:13',334562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396492,'2014-12-17 21:46:13',334563,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396493,'2014-12-17 21:46:51',334564,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(396494,'2014-12-17 21:49:59',334565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396495,'2014-12-17 21:53:03',334566,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396496,'2014-12-17 21:53:26',329140,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(396497,'2014-12-17 21:54:00',334567,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(396498,'2014-12-17 21:57:04',334568,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396499,'2014-12-17 21:57:23',334569,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396500,'2014-12-17 21:57:59',334570,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(396501,'2014-12-17 21:58:33',334571,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396502,'2014-12-17 21:58:52',334572,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396503,'2014-12-17 21:59:35',309817,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(396504,'2014-12-17 22:03:24',334573,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(396505,'2014-12-17 22:03:26',334574,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396506,'2014-12-17 22:03:48',276685,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(396507,'2014-12-17 22:04:38',334575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396508,'2014-12-17 22:05:55',334576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396509,'2014-12-17 22:07:33',334577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396510,'2014-12-17 22:09:46',334578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396511,'2014-12-17 22:13:40',334579,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396512,'2014-12-17 22:13:54',320664,1,NULL,NULL,NULL,'desktop',NULL),
(396513,'2014-12-17 22:14:26',284914,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(396514,'2014-12-17 22:16:36',334580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396515,'2014-12-17 22:21:11',334581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396516,'2014-12-17 22:23:24',334582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396517,'2014-12-17 22:24:03',334583,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(396518,'2014-12-17 22:25:34',327996,1,NULL,NULL,NULL,'desktop',NULL),
(396519,'2014-12-17 22:26:53',334584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396520,'2014-12-17 22:28:38',310559,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(396521,'2014-12-17 22:31:02',334585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396522,'2014-12-17 22:32:17',302447,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(396523,'2014-12-17 22:33:03',334586,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(396524,'2014-12-17 22:33:21',334587,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(396525,'2014-12-17 22:35:08',334588,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(396526,'2014-12-17 22:40:17',334589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396527,'2014-12-17 22:42:51',334590,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(396528,'2014-12-17 22:45:45',289878,1,NULL,NULL,NULL,'desktop',NULL),
(396529,'2014-12-17 22:48:23',334591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396530,'2014-12-17 22:51:16',334592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396531,'2014-12-17 22:52:53',334593,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(396532,'2014-12-17 22:53:15',334594,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(396533,'2014-12-17 22:53:50',334595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396534,'2014-12-17 22:59:20',334596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396535,'2014-12-17 22:59:33',334597,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(396536,'2014-12-17 23:01:07',334598,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396537,'2014-12-17 23:06:18',334599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396538,'2014-12-17 23:06:39',312284,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(396539,'2014-12-17 23:11:32',285282,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(396540,'2014-12-17 23:16:49',334600,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396541,'2014-12-17 23:18:56',334601,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(396542,'2014-12-17 23:19:18',334602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396543,'2014-12-17 23:19:23',334603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396544,'2014-12-17 23:20:48',294323,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(396545,'2014-12-17 23:20:59',334604,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396546,'2014-12-17 23:21:08',334605,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(396547,'2014-12-17 23:22:56',334606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396548,'2014-12-17 23:24:54',334607,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396549,'2014-12-17 23:25:57',334608,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(396550,'2014-12-17 23:27:15',334609,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(396551,'2014-12-17 23:28:35',334610,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(396552,'2014-12-17 23:28:43',334611,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396553,'2014-12-17 23:30:20',334612,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(396554,'2014-12-17 23:31:23',334613,0,NULL,NULL,NULL,'desktop',NULL),
(396555,'2014-12-17 23:38:05',334614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396556,'2014-12-17 23:39:49',334615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396557,'2014-12-17 23:40:10',334616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396558,'2014-12-17 23:40:32',300659,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(396559,'2014-12-17 23:43:56',334617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396560,'2014-12-17 23:45:17',334618,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(396561,'2014-12-17 23:46:03',278818,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(396562,'2014-12-17 23:48:31',284204,1,NULL,NULL,NULL,'mobile',NULL),
(396563,'2014-12-17 23:51:28',334619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396564,'2014-12-17 23:53:38',334620,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396565,'2014-12-17 23:54:11',334621,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(396566,'2014-12-17 23:58:23',271011,1,NULL,NULL,NULL,'desktop',NULL),
(396567,'2014-12-18 00:01:55',334622,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(396568,'2014-12-18 00:02:22',334623,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396569,'2014-12-18 00:05:21',334624,0,NULL,NULL,NULL,'desktop',NULL),
(396570,'2014-12-18 00:06:01',334625,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(396571,'2014-12-18 00:07:23',334626,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(396572,'2014-12-18 00:15:41',308030,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(396573,'2014-12-18 00:20:20',334627,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(396574,'2014-12-18 00:21:56',334628,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(396575,'2014-12-18 00:22:11',315332,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(396576,'2014-12-18 00:24:02',334629,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(396577,'2014-12-18 00:25:42',334630,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396578,'2014-12-18 00:26:26',302542,1,NULL,NULL,NULL,'desktop',NULL),
(396579,'2014-12-18 00:26:35',334631,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(396580,'2014-12-18 00:29:18',334632,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(396581,'2014-12-18 00:30:12',334633,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396582,'2014-12-18 00:36:56',334634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396583,'2014-12-18 00:37:19',334635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396584,'2014-12-18 00:38:16',334636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396585,'2014-12-18 00:39:11',334637,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396586,'2014-12-18 00:43:42',315084,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(396587,'2014-12-18 00:43:45',301391,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(396588,'2014-12-18 00:44:31',334638,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(396589,'2014-12-18 00:48:37',334639,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396590,'2014-12-18 00:51:35',289373,1,NULL,NULL,NULL,'desktop',NULL),
(396591,'2014-12-18 00:51:52',334640,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(396592,'2014-12-18 00:54:26',334641,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396593,'2014-12-18 01:01:36',334642,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396594,'2014-12-18 01:05:38',334643,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(396595,'2014-12-18 01:11:44',325909,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(396596,'2014-12-18 01:14:57',334644,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396597,'2014-12-18 01:19:37',334645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396598,'2014-12-18 01:19:54',334646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396599,'2014-12-18 01:19:57',334647,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(396600,'2014-12-18 01:24:51',334648,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(396601,'2014-12-18 01:26:49',334649,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(396602,'2014-12-18 01:33:17',334650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396603,'2014-12-18 01:33:31',334651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396604,'2014-12-18 01:40:51',334652,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(396605,'2014-12-18 01:41:41',271496,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(396606,'2014-12-18 01:48:26',334653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396607,'2014-12-18 01:53:44',325885,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(396608,'2014-12-18 02:00:25',334654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396609,'2014-12-18 02:02:10',334655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396610,'2014-12-18 02:04:06',334656,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(396611,'2014-12-18 02:05:52',334657,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396612,'2014-12-18 02:06:38',296899,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(396613,'2014-12-18 02:08:35',334658,0,NULL,NULL,NULL,'desktop',NULL),
(396614,'2014-12-18 02:11:34',289783,1,NULL,NULL,NULL,'desktop',NULL),
(396615,'2014-12-18 02:11:35',321672,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(396616,'2014-12-18 02:14:14',334659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396617,'2014-12-18 02:28:45',334660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396618,'2014-12-18 02:42:39',334661,0,NULL,NULL,NULL,'mobile',NULL),
(396619,'2014-12-18 02:53:05',334662,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(396620,'2014-12-18 03:01:05',334663,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(396621,'2014-12-18 03:01:28',334664,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396622,'2014-12-18 03:03:59',334665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396623,'2014-12-18 03:06:08',334666,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(396624,'2014-12-18 03:07:25',334667,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(396625,'2014-12-18 03:15:06',334668,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(396626,'2014-12-18 03:19:34',301638,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(396627,'2014-12-18 03:32:47',334669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396628,'2014-12-18 03:34:55',334670,0,NULL,NULL,NULL,'mobile',NULL),
(396629,'2014-12-18 03:36:19',334671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396630,'2014-12-18 03:39:31',334672,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(396631,'2014-12-18 03:53:31',334673,0,NULL,NULL,NULL,'desktop',NULL),
(396632,'2014-12-18 04:02:54',334674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396633,'2014-12-18 04:10:06',334675,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396634,'2014-12-18 04:11:42',334676,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396635,'2014-12-18 04:20:43',306245,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(396636,'2014-12-18 04:22:05',334677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396637,'2014-12-18 04:22:43',334678,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(396638,'2014-12-18 04:23:41',334679,0,NULL,NULL,NULL,'mobile',NULL),
(396639,'2014-12-18 04:24:11',334680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396640,'2014-12-18 04:24:15',334681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396641,'2014-12-18 04:29:59',311707,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(396642,'2014-12-18 04:30:02',292090,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(396643,'2014-12-18 04:30:22',334682,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(396644,'2014-12-18 04:30:49',334683,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(396645,'2014-12-18 04:31:21',334684,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396646,'2014-12-18 04:32:29',334685,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(396647,'2014-12-18 04:40:19',291824,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(396648,'2014-12-18 04:45:59',310424,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(396649,'2014-12-18 04:51:04',334686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396650,'2014-12-18 04:52:09',334687,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396651,'2014-12-18 04:52:16',334688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396652,'2014-12-18 04:53:44',334689,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(396653,'2014-12-18 04:57:09',334690,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(396654,'2014-12-18 04:57:18',286053,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(396655,'2014-12-18 05:00:19',334691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396656,'2014-12-18 05:01:24',334692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396657,'2014-12-18 05:04:49',334693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396658,'2014-12-18 05:07:18',334694,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(396659,'2014-12-18 05:07:46',334695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396660,'2014-12-18 05:10:16',334696,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396661,'2014-12-18 05:10:22',288615,1,NULL,NULL,NULL,'desktop',NULL),
(396662,'2014-12-18 05:11:15',322017,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(396663,'2014-12-18 05:13:49',334697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396664,'2014-12-18 05:17:05',334698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396665,'2014-12-18 05:17:56',334699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396666,'2014-12-18 05:18:27',334700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396667,'2014-12-18 05:20:42',291936,1,NULL,NULL,NULL,'desktop',NULL),
(396668,'2014-12-18 05:26:03',334701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396669,'2014-12-18 05:29:05',334702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396670,'2014-12-18 05:33:09',334703,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(396671,'2014-12-18 05:35:07',334704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396672,'2014-12-18 05:36:17',304012,1,NULL,NULL,NULL,'desktop',NULL),
(396673,'2014-12-18 05:38:19',334705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396674,'2014-12-18 05:40:53',334706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396675,'2014-12-18 05:43:01',334707,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396676,'2014-12-18 05:43:39',334708,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(396677,'2014-12-18 05:48:36',334709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396678,'2014-12-18 05:53:57',278697,1,NULL,NULL,NULL,'mobile',NULL),
(396679,'2014-12-18 05:55:32',324028,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(396680,'2014-12-18 05:59:44',334710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396681,'2014-12-18 06:07:01',334711,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(396682,'2014-12-18 06:07:06',334712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396683,'2014-12-18 06:08:01',334713,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(396684,'2014-12-18 06:10:18',311390,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(396685,'2014-12-18 06:13:36',334714,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396686,'2014-12-18 06:15:54',334715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396687,'2014-12-18 06:18:08',334716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396688,'2014-12-18 06:20:23',302429,1,NULL,NULL,NULL,'desktop',NULL),
(396689,'2014-12-18 06:27:48',334717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396690,'2014-12-18 06:28:28',334718,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396691,'2014-12-18 06:32:34',334719,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396692,'2014-12-18 06:32:35',334720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396693,'2014-12-18 06:37:11',334721,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(396694,'2014-12-18 06:40:04',334722,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(396695,'2014-12-18 06:44:20',334723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396696,'2014-12-18 06:45:44',334724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396697,'2014-12-18 06:47:09',334725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396698,'2014-12-18 06:48:03',334726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396699,'2014-12-18 06:48:04',334727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396700,'2014-12-18 06:51:30',334728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396701,'2014-12-18 06:52:16',334729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396702,'2014-12-18 06:56:21',334730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396703,'2014-12-18 06:58:00',334731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396704,'2014-12-18 06:59:28',334732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396705,'2014-12-18 07:00:21',334733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396706,'2014-12-18 07:05:02',334734,0,NULL,NULL,NULL,'mobile',NULL),
(396707,'2014-12-18 07:09:18',334735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396708,'2014-12-18 07:10:34',272723,1,NULL,NULL,NULL,'desktop',NULL),
(396709,'2014-12-18 07:14:17',334736,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(396710,'2014-12-18 07:14:24',334737,0,NULL,NULL,NULL,'mobile',NULL),
(396711,'2014-12-18 07:14:35',334738,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(396712,'2014-12-18 07:15:34',334739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396713,'2014-12-18 07:16:25',334740,0,NULL,NULL,NULL,'mobile',NULL),
(396714,'2014-12-18 07:19:56',334741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396715,'2014-12-18 07:22:44',334742,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(396716,'2014-12-18 07:23:29',334743,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(396717,'2014-12-18 07:23:30',334744,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(396718,'2014-12-18 07:31:12',334745,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396719,'2014-12-18 07:34:18',334746,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(396720,'2014-12-18 07:37:07',334747,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396721,'2014-12-18 07:41:35',334748,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(396722,'2014-12-18 07:48:00',283729,1,NULL,NULL,NULL,'mobile',NULL),
(396723,'2014-12-18 07:49:38',334749,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396724,'2014-12-18 07:49:42',325773,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(396725,'2014-12-18 07:50:56',319867,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(396726,'2014-12-18 07:51:03',334750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396727,'2014-12-18 07:51:29',334751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396728,'2014-12-18 07:52:18',334752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396729,'2014-12-18 07:53:35',289595,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(396730,'2014-12-18 07:55:03',334753,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396731,'2014-12-18 07:55:43',334754,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(396732,'2014-12-18 07:56:30',334755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396733,'2014-12-18 08:05:12',334756,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(396734,'2014-12-18 08:05:30',334757,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(396735,'2014-12-18 08:06:42',334758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396736,'2014-12-18 08:07:25',334759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396737,'2014-12-18 08:08:58',334760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396738,'2014-12-18 08:09:15',334761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396739,'2014-12-18 08:10:23',334762,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(396740,'2014-12-18 08:11:45',334763,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(396741,'2014-12-18 08:12:43',334764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396742,'2014-12-18 08:13:56',334765,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(396743,'2014-12-18 08:16:27',334766,0,NULL,NULL,NULL,'desktop',NULL),
(396744,'2014-12-18 08:18:42',334767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396745,'2014-12-18 08:18:55',334768,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(396746,'2014-12-18 08:20:16',334769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396747,'2014-12-18 08:23:45',323188,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(396748,'2014-12-18 08:26:51',334770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396749,'2014-12-18 08:29:06',334771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396750,'2014-12-18 08:29:14',334772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396751,'2014-12-18 08:29:38',334773,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(396752,'2014-12-18 08:30:06',334774,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(396753,'2014-12-18 08:33:00',309814,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(396754,'2014-12-18 08:33:09',334775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396755,'2014-12-18 08:35:08',272891,1,NULL,NULL,NULL,'mobile',NULL),
(396756,'2014-12-18 08:36:35',290469,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(396757,'2014-12-18 08:39:33',334776,0,NULL,NULL,NULL,'desktop',NULL),
(396758,'2014-12-18 08:40:21',320913,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(396759,'2014-12-18 08:41:13',334777,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396760,'2014-12-18 08:41:38',334778,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396761,'2014-12-18 08:41:56',334779,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(396762,'2014-12-18 08:43:10',334780,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396763,'2014-12-18 08:43:30',334781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396764,'2014-12-18 08:43:47',302667,1,NULL,NULL,NULL,'desktop',NULL),
(396765,'2014-12-18 08:46:42',334782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396766,'2014-12-18 08:48:51',334783,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(396767,'2014-12-18 08:51:34',334784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396768,'2014-12-18 08:56:10',334785,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396769,'2014-12-18 08:59:06',334786,0,NULL,NULL,NULL,'mobile',NULL),
(396770,'2014-12-18 09:00:59',334787,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396771,'2014-12-18 09:02:08',334788,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(396772,'2014-12-18 09:02:18',334789,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(396773,'2014-12-18 09:02:44',334790,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396774,'2014-12-18 09:02:45',289313,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(396775,'2014-12-18 09:05:50',334791,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(396776,'2014-12-18 09:08:40',334792,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(396777,'2014-12-18 09:09:05',334793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396778,'2014-12-18 09:13:00',334794,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396779,'2014-12-18 09:13:05',334795,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(396780,'2014-12-18 09:13:43',334796,0,NULL,NULL,NULL,'desktop',NULL),
(396781,'2014-12-18 09:13:49',334797,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396782,'2014-12-18 09:14:33',323142,1,NULL,NULL,NULL,'mobile',NULL),
(396783,'2014-12-18 09:15:48',334798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396784,'2014-12-18 09:16:21',334799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396785,'2014-12-18 09:17:27',334800,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396786,'2014-12-18 09:20:22',334801,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396787,'2014-12-18 09:20:50',334802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396788,'2014-12-18 09:23:27',334803,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(396789,'2014-12-18 09:24:26',334804,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(396790,'2014-12-18 09:24:32',334805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396791,'2014-12-18 09:25:26',334806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396792,'2014-12-18 09:28:36',334807,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(396793,'2014-12-18 09:30:32',334808,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(396794,'2014-12-18 09:32:00',317801,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(396795,'2014-12-18 09:32:33',334809,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396796,'2014-12-18 09:32:47',334810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396797,'2014-12-18 09:33:05',334811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396798,'2014-12-18 09:34:21',334812,0,NULL,NULL,NULL,'desktop',NULL),
(396799,'2014-12-18 09:34:34',334813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396800,'2014-12-18 09:36:11',334814,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396801,'2014-12-18 09:37:11',334815,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(396802,'2014-12-18 09:37:46',334816,0,NULL,NULL,NULL,'desktop',NULL),
(396803,'2014-12-18 09:40:56',334817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396804,'2014-12-18 09:41:51',334818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396805,'2014-12-18 09:42:25',334819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396806,'2014-12-18 09:43:20',314019,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(396807,'2014-12-18 09:43:29',290265,1,NULL,NULL,NULL,'mobile',NULL),
(396808,'2014-12-18 09:43:47',334820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396809,'2014-12-18 09:46:05',334821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396810,'2014-12-18 09:47:18',334822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396811,'2014-12-18 09:50:18',334823,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396812,'2014-12-18 09:51:32',294631,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(396813,'2014-12-18 09:53:20',334824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396814,'2014-12-18 09:53:21',334825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396815,'2014-12-18 09:53:52',334826,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(396816,'2014-12-18 09:54:05',306684,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(396817,'2014-12-18 09:54:34',334827,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(396818,'2014-12-18 09:55:05',334828,0,NULL,NULL,NULL,'mobile',NULL),
(396819,'2014-12-18 09:55:47',334829,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396820,'2014-12-18 09:55:50',334830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396821,'2014-12-18 09:56:29',334831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396822,'2014-12-18 09:57:12',269007,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(396823,'2014-12-18 09:57:49',334832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396824,'2014-12-18 09:58:47',334833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396825,'2014-12-18 09:59:28',334834,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(396826,'2014-12-18 10:01:43',334835,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396827,'2014-12-18 10:02:57',334836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396828,'2014-12-18 10:03:36',320882,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(396829,'2014-12-18 10:04:36',334837,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(396830,'2014-12-18 10:05:39',334838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396831,'2014-12-18 10:05:58',334839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396832,'2014-12-18 10:07:03',334840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396833,'2014-12-18 10:07:07',334841,0,NULL,NULL,NULL,'mobile',NULL),
(396834,'2014-12-18 10:08:37',334842,0,NULL,NULL,NULL,'mobile',NULL),
(396835,'2014-12-18 10:09:59',307772,1,NULL,NULL,NULL,'desktop',NULL),
(396836,'2014-12-18 10:10:49',334843,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396837,'2014-12-18 10:11:27',334844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396838,'2014-12-18 10:11:41',334845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396839,'2014-12-18 10:11:48',334846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396840,'2014-12-18 10:12:08',334847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396841,'2014-12-18 10:12:11',334848,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(396842,'2014-12-18 10:12:23',334849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396843,'2014-12-18 10:14:26',334850,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(396844,'2014-12-18 10:14:40',334851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396845,'2014-12-18 10:14:47',334852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396846,'2014-12-18 10:15:04',334853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396847,'2014-12-18 10:15:38',334854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396848,'2014-12-18 10:15:50',334855,0,NULL,NULL,NULL,'mobile',NULL),
(396849,'2014-12-18 10:16:18',334856,0,NULL,NULL,NULL,'mobile',NULL),
(396850,'2014-12-18 10:16:51',334857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396851,'2014-12-18 10:19:05',334858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396852,'2014-12-18 10:19:35',334859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396853,'2014-12-18 10:19:49',334860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396854,'2014-12-18 10:21:47',334861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396855,'2014-12-18 10:21:54',311496,1,NULL,NULL,NULL,'desktop',NULL),
(396856,'2014-12-18 10:22:24',334862,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(396857,'2014-12-18 10:24:03',323178,1,NULL,NULL,NULL,'desktop',NULL),
(396858,'2014-12-18 10:24:29',334863,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396859,'2014-12-18 10:24:44',334864,0,NULL,NULL,NULL,'desktop',NULL),
(396860,'2014-12-18 10:25:50',334865,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396861,'2014-12-18 10:26:29',334866,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(396862,'2014-12-18 10:26:40',334867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396863,'2014-12-18 10:27:52',334868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396864,'2014-12-18 10:28:10',325568,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(396865,'2014-12-18 10:30:39',334869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396866,'2014-12-18 10:31:28',304997,1,NULL,NULL,NULL,'desktop',NULL),
(396867,'2014-12-18 10:34:23',334870,0,NULL,NULL,NULL,'mobile',NULL),
(396868,'2014-12-18 10:35:56',334871,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(396869,'2014-12-18 10:36:14',334872,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396870,'2014-12-18 10:37:08',334873,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396871,'2014-12-18 10:37:40',334874,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396872,'2014-12-18 10:41:51',334875,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(396873,'2014-12-18 10:42:07',334876,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(396874,'2014-12-18 10:43:28',334877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396875,'2014-12-18 10:44:23',334878,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(396876,'2014-12-18 10:48:06',334879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396877,'2014-12-18 10:48:16',334880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396878,'2014-12-18 10:48:50',334881,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(396879,'2014-12-18 10:49:38',334882,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396880,'2014-12-18 10:49:51',334883,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396881,'2014-12-18 10:50:04',334884,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(396882,'2014-12-18 10:51:34',334885,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(396883,'2014-12-18 10:51:44',334886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396884,'2014-12-18 10:53:39',334887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396885,'2014-12-18 10:54:01',334888,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396886,'2014-12-18 10:54:30',334889,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396887,'2014-12-18 10:54:32',334890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396888,'2014-12-18 10:55:53',334891,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(396889,'2014-12-18 10:56:05',334892,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(396890,'2014-12-18 10:56:25',334893,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(396891,'2014-12-18 10:56:29',334894,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(396892,'2014-12-18 11:01:54',334895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396893,'2014-12-18 11:02:00',334896,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(396894,'2014-12-18 11:03:19',320716,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(396895,'2014-12-18 11:03:40',334897,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396896,'2014-12-18 11:04:35',293668,1,NULL,NULL,NULL,'desktop',NULL),
(396897,'2014-12-18 11:04:56',334898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396898,'2014-12-18 11:06:09',282440,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(396899,'2014-12-18 11:06:19',323260,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(396900,'2014-12-18 11:06:48',334899,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(396901,'2014-12-18 11:07:23',334900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396902,'2014-12-18 11:08:01',334901,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(396903,'2014-12-18 11:08:38',334902,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(396904,'2014-12-18 11:13:23',334903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396905,'2014-12-18 11:13:57',334904,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(396906,'2014-12-18 11:15:13',323375,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(396907,'2014-12-18 11:15:28',334905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396908,'2014-12-18 11:15:54',334906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396909,'2014-12-18 11:16:26',296893,1,NULL,NULL,NULL,'desktop',NULL),
(396910,'2014-12-18 11:16:26',334907,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396911,'2014-12-18 11:16:29',334908,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(396912,'2014-12-18 11:17:00',334909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396913,'2014-12-18 11:18:58',334910,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(396914,'2014-12-18 11:20:33',294397,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(396915,'2014-12-18 11:21:22',334911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396916,'2014-12-18 11:21:23',334912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396917,'2014-12-18 11:22:07',334913,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(396918,'2014-12-18 11:22:20',298585,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(396919,'2014-12-18 11:23:27',334914,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(396920,'2014-12-18 11:25:04',334915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396921,'2014-12-18 11:25:12',334916,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396922,'2014-12-18 11:26:23',334917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396923,'2014-12-18 11:28:20',334918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396924,'2014-12-18 11:28:30',334919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396925,'2014-12-18 11:29:36',277067,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(396926,'2014-12-18 11:30:18',334920,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(396927,'2014-12-18 11:31:35',305414,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(396928,'2014-12-18 11:32:14',292147,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(396929,'2014-12-18 11:32:45',334921,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396930,'2014-12-18 11:33:13',299232,1,NULL,NULL,NULL,'desktop',NULL),
(396931,'2014-12-18 11:33:29',334922,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396932,'2014-12-18 11:34:28',334923,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(396933,'2014-12-18 11:35:37',334924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396934,'2014-12-18 11:36:52',334925,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(396935,'2014-12-18 11:38:03',334926,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(396936,'2014-12-18 11:38:13',316951,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(396937,'2014-12-18 11:38:46',334927,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396938,'2014-12-18 11:39:22',334928,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(396939,'2014-12-18 11:39:33',325603,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(396940,'2014-12-18 11:40:51',334929,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(396941,'2014-12-18 11:41:19',334930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396942,'2014-12-18 11:41:51',334931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396943,'2014-12-18 11:42:15',305843,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(396944,'2014-12-18 11:43:14',334932,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(396945,'2014-12-18 11:43:59',334933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396946,'2014-12-18 11:44:59',334934,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396947,'2014-12-18 11:45:38',334935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396948,'2014-12-18 11:45:39',334936,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(396949,'2014-12-18 11:46:19',334937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396950,'2014-12-18 11:46:37',299590,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(396951,'2014-12-18 11:46:48',334938,0,NULL,NULL,NULL,'mobile',NULL),
(396952,'2014-12-18 11:47:37',315020,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(396953,'2014-12-18 11:47:55',334939,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(396954,'2014-12-18 11:48:21',334940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396955,'2014-12-18 11:48:33',334941,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396956,'2014-12-18 11:49:03',334942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396957,'2014-12-18 11:49:06',334943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396958,'2014-12-18 11:49:27',334944,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(396959,'2014-12-18 11:49:28',334945,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(396960,'2014-12-18 11:50:29',334946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396961,'2014-12-18 11:50:50',290436,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(396962,'2014-12-18 11:54:02',303453,1,NULL,NULL,NULL,'mobile',NULL),
(396963,'2014-12-18 11:54:23',292813,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(396964,'2014-12-18 11:54:39',334947,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(396965,'2014-12-18 11:55:39',334948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396966,'2014-12-18 11:55:58',334949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396967,'2014-12-18 11:56:02',334950,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396968,'2014-12-18 11:56:15',334951,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(396969,'2014-12-18 11:57:08',334952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396970,'2014-12-18 11:57:17',334953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396971,'2014-12-18 11:57:48',334954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396972,'2014-12-18 11:58:25',334955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396973,'2014-12-18 11:58:30',334956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396974,'2014-12-18 12:00:33',334957,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396975,'2014-12-18 12:02:24',334958,0,NULL,NULL,NULL,'desktop',NULL),
(396976,'2014-12-18 12:03:36',334959,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(396977,'2014-12-18 12:04:37',334960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396978,'2014-12-18 12:04:47',290953,1,NULL,NULL,NULL,'desktop',NULL),
(396979,'2014-12-18 12:05:16',334961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396980,'2014-12-18 12:07:52',334962,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(396981,'2014-12-18 12:08:19',334963,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(396982,'2014-12-18 12:08:47',334964,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396983,'2014-12-18 12:09:34',334965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396984,'2014-12-18 12:10:39',334966,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(396985,'2014-12-18 12:10:47',334967,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(396986,'2014-12-18 12:11:34',334968,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396987,'2014-12-18 12:11:38',334969,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396988,'2014-12-18 12:12:04',334970,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(396989,'2014-12-18 12:13:16',334971,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396990,'2014-12-18 12:13:43',334972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396991,'2014-12-18 12:15:06',334973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396992,'2014-12-18 12:15:41',334974,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396993,'2014-12-18 12:16:53',334975,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(396994,'2014-12-18 12:17:02',334976,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(396995,'2014-12-18 12:18:20',334977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396996,'2014-12-18 12:23:39',334978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(396997,'2014-12-18 12:24:14',334979,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(396998,'2014-12-18 12:24:34',320032,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(396999,'2014-12-18 12:25:40',334980,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(397000,'2014-12-18 12:26:06',334981,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397001,'2014-12-18 12:26:22',334982,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397002,'2014-12-18 12:26:38',334983,0,NULL,NULL,NULL,'mobile',NULL),
(397003,'2014-12-18 12:26:45',334984,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397004,'2014-12-18 12:27:38',334985,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(397005,'2014-12-18 12:28:48',334986,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(397006,'2014-12-18 12:30:09',334987,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(397007,'2014-12-18 12:30:15',334988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397008,'2014-12-18 12:30:39',334989,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397009,'2014-12-18 12:30:54',334990,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(397010,'2014-12-18 12:31:03',334991,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397011,'2014-12-18 12:31:57',334992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397012,'2014-12-18 12:32:21',334993,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397013,'2014-12-18 12:32:55',334994,0,NULL,NULL,NULL,'desktop',NULL),
(397014,'2014-12-18 12:33:18',334995,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(397015,'2014-12-18 12:34:17',334996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397016,'2014-12-18 12:35:38',334997,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(397017,'2014-12-18 12:35:41',283906,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(397018,'2014-12-18 12:35:51',334998,0,NULL,NULL,NULL,'mobile',NULL),
(397019,'2014-12-18 12:36:11',334999,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(397020,'2014-12-18 12:36:55',295949,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(397021,'2014-12-18 12:37:07',321297,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(397022,'2014-12-18 12:40:39',335000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397023,'2014-12-18 12:42:38',335001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397024,'2014-12-18 12:43:19',335002,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(397025,'2014-12-18 12:43:23',335003,0,NULL,NULL,NULL,'desktop',NULL),
(397026,'2014-12-18 12:44:07',335004,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(397027,'2014-12-18 12:45:17',335005,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(397028,'2014-12-18 12:45:33',335006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397029,'2014-12-18 12:46:26',335007,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(397030,'2014-12-18 12:46:48',335008,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397031,'2014-12-18 12:47:43',335009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397032,'2014-12-18 12:48:48',335010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397033,'2014-12-18 12:48:49',335011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397034,'2014-12-18 12:50:27',335012,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397035,'2014-12-18 12:51:36',335013,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(397036,'2014-12-18 12:51:42',335014,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397037,'2014-12-18 12:52:02',335015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397038,'2014-12-18 12:52:46',335016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397039,'2014-12-18 12:53:38',335017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397040,'2014-12-18 12:53:56',335018,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(397041,'2014-12-18 12:54:33',335019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397042,'2014-12-18 12:55:21',335020,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397043,'2014-12-18 12:55:31',335021,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397044,'2014-12-18 12:56:31',328106,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(397045,'2014-12-18 12:56:47',300017,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(397046,'2014-12-18 12:59:07',279456,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(397047,'2014-12-18 12:59:28',335022,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(397048,'2014-12-18 12:59:38',335023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397049,'2014-12-18 13:02:39',335024,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(397050,'2014-12-18 13:02:49',335025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397051,'2014-12-18 13:03:24',335026,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(397052,'2014-12-18 13:05:45',311245,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(397053,'2014-12-18 13:05:48',335027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397054,'2014-12-18 13:06:56',335028,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(397055,'2014-12-18 13:07:02',323613,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(397056,'2014-12-18 13:07:06',335029,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397057,'2014-12-18 13:07:08',335030,0,NULL,NULL,NULL,'mobile',NULL),
(397058,'2014-12-18 13:07:11',335031,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(397059,'2014-12-18 13:10:12',328537,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(397060,'2014-12-18 13:10:26',335032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397061,'2014-12-18 13:10:59',335033,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(397062,'2014-12-18 13:11:17',296096,1,NULL,NULL,NULL,'desktop',NULL),
(397063,'2014-12-18 13:11:52',335034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397064,'2014-12-18 13:12:13',335035,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(397065,'2014-12-18 13:12:32',312121,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(397066,'2014-12-18 13:14:12',335036,0,NULL,NULL,NULL,'desktop',NULL),
(397067,'2014-12-18 13:14:48',335037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397068,'2014-12-18 13:15:58',335038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397069,'2014-12-18 13:16:04',335039,0,NULL,NULL,NULL,'desktop',NULL),
(397070,'2014-12-18 13:17:11',335040,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(397071,'2014-12-18 13:17:47',335041,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(397072,'2014-12-18 13:17:51',335042,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(397073,'2014-12-18 13:18:01',335043,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(397074,'2014-12-18 13:18:45',335044,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(397075,'2014-12-18 13:19:47',335045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397076,'2014-12-18 13:20:22',335046,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(397077,'2014-12-18 13:21:06',335047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397078,'2014-12-18 13:21:11',315887,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(397079,'2014-12-18 13:23:53',335048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397080,'2014-12-18 13:24:24',335049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397081,'2014-12-18 13:25:42',335050,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(397082,'2014-12-18 13:25:55',335051,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(397083,'2014-12-18 13:26:23',335052,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(397084,'2014-12-18 13:27:34',335053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397085,'2014-12-18 13:27:49',335054,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(397086,'2014-12-18 13:28:02',335055,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(397087,'2014-12-18 13:28:42',335056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397088,'2014-12-18 13:28:43',335057,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397089,'2014-12-18 13:29:15',308151,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(397090,'2014-12-18 13:29:15',335058,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(397091,'2014-12-18 13:29:52',335059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397092,'2014-12-18 13:31:08',335060,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(397093,'2014-12-18 13:31:31',299874,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(397094,'2014-12-18 13:31:34',335061,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(397095,'2014-12-18 13:31:47',335062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397096,'2014-12-18 13:32:17',301564,1,NULL,NULL,NULL,'mobile',NULL),
(397097,'2014-12-18 13:32:20',288038,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(397098,'2014-12-18 13:33:23',335063,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(397099,'2014-12-18 13:34:35',335064,0,NULL,NULL,NULL,'mobile',NULL),
(397100,'2014-12-18 13:34:37',311477,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(397101,'2014-12-18 13:34:41',335065,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(397102,'2014-12-18 13:35:21',294946,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(397103,'2014-12-18 13:36:08',335066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397104,'2014-12-18 13:37:18',335067,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(397105,'2014-12-18 13:37:54',335068,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(397106,'2014-12-18 13:38:02',312194,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(397107,'2014-12-18 13:38:59',335069,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(397108,'2014-12-18 13:39:52',329743,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(397109,'2014-12-18 13:41:16',335070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397110,'2014-12-18 13:42:18',269108,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(397111,'2014-12-18 13:42:57',298650,1,NULL,NULL,NULL,'mobile',NULL),
(397112,'2014-12-18 13:42:59',335071,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397113,'2014-12-18 13:43:13',335072,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397114,'2014-12-18 13:43:51',335073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397115,'2014-12-18 13:44:03',335074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397116,'2014-12-18 13:44:14',335075,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(397117,'2014-12-18 13:45:52',335076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397118,'2014-12-18 13:46:08',335077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397119,'2014-12-18 13:46:37',335078,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(397120,'2014-12-18 13:47:48',335079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397121,'2014-12-18 13:47:58',296627,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(397122,'2014-12-18 13:48:57',312206,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(397123,'2014-12-18 13:49:54',335080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397124,'2014-12-18 13:50:24',335081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397125,'2014-12-18 13:50:58',321071,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(397126,'2014-12-18 13:52:03',335082,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397127,'2014-12-18 13:52:51',328698,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(397128,'2014-12-18 13:52:55',335083,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(397129,'2014-12-18 13:53:35',297983,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(397130,'2014-12-18 13:53:45',322722,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(397131,'2014-12-18 13:54:26',335084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397132,'2014-12-18 13:54:27',335085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397133,'2014-12-18 13:54:54',335086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397134,'2014-12-18 13:55:23',335087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397135,'2014-12-18 13:56:23',335088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397136,'2014-12-18 13:56:29',335089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397137,'2014-12-18 13:56:32',335090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397138,'2014-12-18 13:56:39',335091,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(397139,'2014-12-18 13:57:40',312582,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(397140,'2014-12-18 13:58:17',335092,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(397141,'2014-12-18 13:59:23',335093,0,NULL,NULL,NULL,'desktop',NULL),
(397142,'2014-12-18 13:59:40',294971,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(397143,'2014-12-18 14:00:50',335094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397144,'2014-12-18 14:00:58',335095,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(397145,'2014-12-18 14:01:40',335096,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(397146,'2014-12-18 14:02:36',329241,1,NULL,NULL,NULL,'desktop',NULL),
(397147,'2014-12-18 14:03:50',335097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397148,'2014-12-18 14:04:11',335098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397149,'2014-12-18 14:04:37',305539,1,NULL,NULL,NULL,'desktop',NULL),
(397150,'2014-12-18 14:04:51',335099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397151,'2014-12-18 14:05:12',335100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397152,'2014-12-18 14:05:22',335101,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(397153,'2014-12-18 14:06:44',295297,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(397154,'2014-12-18 14:07:28',321404,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(397155,'2014-12-18 14:08:09',335102,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397156,'2014-12-18 14:09:33',335103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397157,'2014-12-18 14:09:36',308430,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(397158,'2014-12-18 14:10:24',335104,0,NULL,NULL,NULL,'mobile',NULL),
(397159,'2014-12-18 14:11:22',335105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397160,'2014-12-18 14:13:23',335106,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(397161,'2014-12-18 14:14:16',335107,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(397162,'2014-12-18 14:16:12',335108,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(397163,'2014-12-18 14:16:16',335109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397164,'2014-12-18 14:17:10',335110,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(397165,'2014-12-18 14:18:35',335111,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(397166,'2014-12-18 14:21:32',335112,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397167,'2014-12-18 14:21:56',335113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397168,'2014-12-18 14:23:34',284267,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(397169,'2014-12-18 14:23:52',300740,1,NULL,NULL,NULL,'desktop',NULL),
(397170,'2014-12-18 14:25:13',285320,1,NULL,NULL,NULL,'mobile',NULL),
(397171,'2014-12-18 14:25:34',335114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397172,'2014-12-18 14:25:51',335115,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(397173,'2014-12-18 14:26:26',335116,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397174,'2014-12-18 14:27:30',335117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397175,'2014-12-18 14:29:10',335118,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397176,'2014-12-18 14:29:29',335119,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397177,'2014-12-18 14:29:48',335120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397178,'2014-12-18 14:29:53',335121,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397179,'2014-12-18 14:30:47',335122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397180,'2014-12-18 14:33:09',311412,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(397181,'2014-12-18 14:33:46',335123,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(397182,'2014-12-18 14:34:02',269283,1,NULL,NULL,NULL,'mobile',NULL),
(397183,'2014-12-18 14:34:31',335124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397184,'2014-12-18 14:35:03',335125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397185,'2014-12-18 14:36:09',279117,1,NULL,NULL,NULL,'desktop',NULL),
(397186,'2014-12-18 14:36:47',302959,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(397187,'2014-12-18 14:37:05',335126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397188,'2014-12-18 14:37:20',335127,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(397189,'2014-12-18 14:38:23',316779,1,NULL,NULL,NULL,'mobile',NULL),
(397190,'2014-12-18 14:38:44',335128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397191,'2014-12-18 14:40:19',335129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397192,'2014-12-18 14:40:28',288061,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(397193,'2014-12-18 14:40:55',335130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397194,'2014-12-18 14:41:34',335131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397195,'2014-12-18 14:42:36',335132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397196,'2014-12-18 14:43:11',335133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397197,'2014-12-18 14:45:23',335134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397198,'2014-12-18 14:45:37',307693,1,NULL,NULL,NULL,'desktop',NULL),
(397199,'2014-12-18 14:46:19',326239,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(397200,'2014-12-18 14:46:27',335135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397201,'2014-12-18 14:46:28',335136,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397202,'2014-12-18 14:46:37',335137,0,NULL,NULL,NULL,'desktop',NULL),
(397203,'2014-12-18 14:47:34',335138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397204,'2014-12-18 14:48:43',335139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397205,'2014-12-18 14:49:06',335140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397206,'2014-12-18 14:50:38',324035,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(397207,'2014-12-18 14:52:10',299379,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(397208,'2014-12-18 14:53:28',335141,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(397209,'2014-12-18 14:53:32',322517,1,NULL,NULL,NULL,'mobile',NULL),
(397210,'2014-12-18 14:54:15',314860,1,NULL,NULL,NULL,'mobile',NULL),
(397211,'2014-12-18 14:55:49',335142,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(397212,'2014-12-18 14:56:19',335143,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(397213,'2014-12-18 14:56:51',335144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397214,'2014-12-18 14:57:19',335145,0,NULL,NULL,NULL,'mobile',NULL),
(397215,'2014-12-18 14:59:37',335146,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(397216,'2014-12-18 15:00:04',335147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397217,'2014-12-18 15:01:19',324727,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(397218,'2014-12-18 15:01:39',335148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397219,'2014-12-18 15:01:44',269223,1,NULL,NULL,NULL,'mobile',NULL),
(397220,'2014-12-18 15:02:34',335149,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397221,'2014-12-18 15:02:54',335150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397222,'2014-12-18 15:03:27',335151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397223,'2014-12-18 15:03:35',335152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397224,'2014-12-18 15:04:08',335153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397225,'2014-12-18 15:04:17',335154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397226,'2014-12-18 15:04:20',335155,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(397227,'2014-12-18 15:04:26',335156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397228,'2014-12-18 15:06:17',296920,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(397229,'2014-12-18 15:07:32',335157,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(397230,'2014-12-18 15:07:37',335158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397231,'2014-12-18 15:08:13',335159,0,NULL,NULL,NULL,'desktop',NULL),
(397232,'2014-12-18 15:10:10',335160,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(397233,'2014-12-18 15:10:20',335161,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(397234,'2014-12-18 15:10:29',335162,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397235,'2014-12-18 15:11:02',335163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397236,'2014-12-18 15:11:15',335164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397237,'2014-12-18 15:11:29',335165,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(397238,'2014-12-18 15:12:34',335166,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397239,'2014-12-18 15:13:08',335167,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(397240,'2014-12-18 15:13:19',335168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397241,'2014-12-18 15:14:13',335169,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(397242,'2014-12-18 15:14:18',335170,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(397243,'2014-12-18 15:14:44',335171,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397244,'2014-12-18 15:15:04',335172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397245,'2014-12-18 15:15:06',315751,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(397246,'2014-12-18 15:16:02',335173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397247,'2014-12-18 15:16:11',335174,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397248,'2014-12-18 15:16:28',277638,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(397249,'2014-12-18 15:18:02',335175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397250,'2014-12-18 15:18:59',311516,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(397251,'2014-12-18 15:19:12',335176,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397252,'2014-12-18 15:19:25',335177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397253,'2014-12-18 15:19:39',335178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397254,'2014-12-18 15:22:37',335179,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(397255,'2014-12-18 15:22:59',335180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397256,'2014-12-18 15:23:37',335181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397257,'2014-12-18 15:25:37',335182,0,NULL,NULL,NULL,'mobile',NULL),
(397258,'2014-12-18 15:27:17',309913,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(397259,'2014-12-18 15:27:26',289075,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(397260,'2014-12-18 15:28:56',335183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397261,'2014-12-18 15:29:55',335184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397262,'2014-12-18 15:32:25',335185,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397263,'2014-12-18 15:34:26',335186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397264,'2014-12-18 15:35:06',335187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397265,'2014-12-18 15:35:15',335188,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(397266,'2014-12-18 15:35:42',335189,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(397267,'2014-12-18 15:37:01',288408,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(397268,'2014-12-18 15:37:42',295147,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(397269,'2014-12-18 15:39:31',335190,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(397270,'2014-12-18 15:39:34',335191,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(397271,'2014-12-18 15:39:58',335192,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397272,'2014-12-18 15:40:18',294463,1,NULL,NULL,NULL,'desktop',NULL),
(397273,'2014-12-18 15:40:49',306056,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(397274,'2014-12-18 15:41:19',335193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397275,'2014-12-18 15:41:26',303183,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(397276,'2014-12-18 15:41:52',335194,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(397277,'2014-12-18 15:42:17',329543,1,NULL,NULL,NULL,'mobile',NULL),
(397278,'2014-12-18 15:43:12',335195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397279,'2014-12-18 15:44:08',335196,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397280,'2014-12-18 15:46:19',335197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397281,'2014-12-18 15:46:38',335198,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(397282,'2014-12-18 15:46:46',335199,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(397283,'2014-12-18 15:47:41',335200,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(397284,'2014-12-18 15:48:18',315259,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(397285,'2014-12-18 15:48:40',335201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397286,'2014-12-18 15:49:54',307565,1,NULL,NULL,NULL,'mobile',NULL),
(397287,'2014-12-18 15:50:23',335202,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(397288,'2014-12-18 15:50:54',335203,0,NULL,NULL,NULL,'desktop',NULL),
(397289,'2014-12-18 15:51:32',335204,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397290,'2014-12-18 15:52:46',335205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397291,'2014-12-18 15:52:54',335206,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397292,'2014-12-18 15:53:59',335207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397293,'2014-12-18 15:55:50',335208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397294,'2014-12-18 15:56:02',335209,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397295,'2014-12-18 15:57:21',335210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397296,'2014-12-18 15:58:08',335211,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(397297,'2014-12-18 15:59:07',335212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397298,'2014-12-18 15:59:59',307215,1,NULL,NULL,NULL,'desktop',NULL),
(397299,'2014-12-18 16:00:01',335213,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397300,'2014-12-18 16:00:38',304566,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(397301,'2014-12-18 16:02:18',335214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397302,'2014-12-18 16:03:11',301751,1,NULL,NULL,NULL,'desktop',NULL),
(397303,'2014-12-18 16:03:15',335215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397304,'2014-12-18 16:03:49',335216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397305,'2014-12-18 16:05:31',335217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397306,'2014-12-18 16:05:52',335218,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397307,'2014-12-18 16:07:39',335219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397308,'2014-12-18 16:09:34',335220,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397309,'2014-12-18 16:09:49',335221,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(397310,'2014-12-18 16:10:26',298088,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(397311,'2014-12-18 16:11:04',335222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397312,'2014-12-18 16:11:20',335223,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(397313,'2014-12-18 16:13:10',335224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397314,'2014-12-18 16:13:59',335225,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(397315,'2014-12-18 16:16:31',335226,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(397316,'2014-12-18 16:16:38',282891,1,NULL,NULL,NULL,'mobile',NULL),
(397317,'2014-12-18 16:16:44',335227,0,NULL,NULL,NULL,'mobile',NULL),
(397318,'2014-12-18 16:16:59',335228,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(397319,'2014-12-18 16:17:13',335229,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397320,'2014-12-18 16:17:15',293792,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(397321,'2014-12-18 16:17:16',335230,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(397322,'2014-12-18 16:17:49',335231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397323,'2014-12-18 16:17:53',335232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397324,'2014-12-18 16:18:21',335233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397325,'2014-12-18 16:19:05',274803,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(397326,'2014-12-18 16:22:34',335234,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397327,'2014-12-18 16:23:01',335235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397328,'2014-12-18 16:23:39',335236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397329,'2014-12-18 16:24:13',335237,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(397330,'2014-12-18 16:24:41',335238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397331,'2014-12-18 16:25:21',286336,1,NULL,NULL,NULL,'desktop',NULL),
(397332,'2014-12-18 16:27:25',335239,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(397333,'2014-12-18 16:28:45',335240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397334,'2014-12-18 16:28:48',335241,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(397335,'2014-12-18 16:28:50',335242,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(397336,'2014-12-18 16:29:10',335243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397337,'2014-12-18 16:29:42',335244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397338,'2014-12-18 16:30:14',335245,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(397339,'2014-12-18 16:32:27',335246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397340,'2014-12-18 16:32:30',335247,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(397341,'2014-12-18 16:32:46',282152,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(397342,'2014-12-18 16:35:49',326923,1,NULL,NULL,NULL,'desktop',NULL),
(397343,'2014-12-18 16:37:41',335248,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397344,'2014-12-18 16:38:08',299948,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(397345,'2014-12-18 16:38:54',335249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397346,'2014-12-18 16:39:07',311447,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(397347,'2014-12-18 16:40:14',335250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397348,'2014-12-18 16:40:46',335251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397349,'2014-12-18 16:40:49',335252,0,NULL,NULL,NULL,'desktop',NULL),
(397350,'2014-12-18 16:41:25',335253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397351,'2014-12-18 16:41:29',335254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397352,'2014-12-18 16:41:42',335255,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(397353,'2014-12-18 16:43:37',309480,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(397354,'2014-12-18 16:43:51',335256,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(397355,'2014-12-18 16:45:37',335257,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(397356,'2014-12-18 16:45:40',335258,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397357,'2014-12-18 16:47:30',335259,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397358,'2014-12-18 16:49:47',335260,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(397359,'2014-12-18 16:50:19',335261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397360,'2014-12-18 16:52:10',335262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397361,'2014-12-18 16:52:52',335263,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397362,'2014-12-18 16:56:33',335264,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(397363,'2014-12-18 16:56:45',335265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397364,'2014-12-18 16:59:06',305326,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(397365,'2014-12-18 16:59:23',335266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397366,'2014-12-18 16:59:34',335267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397367,'2014-12-18 17:00:12',326046,1,NULL,NULL,NULL,'desktop',NULL),
(397368,'2014-12-18 17:01:02',314706,1,NULL,NULL,NULL,'desktop',NULL),
(397369,'2014-12-18 17:01:28',335268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397370,'2014-12-18 17:01:42',335269,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(397371,'2014-12-18 17:03:48',335270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397372,'2014-12-18 17:04:03',335271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397373,'2014-12-18 17:04:04',335272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397374,'2014-12-18 17:05:25',335273,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(397375,'2014-12-18 17:05:39',335274,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(397376,'2014-12-18 17:09:05',335275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397377,'2014-12-18 17:09:06',335276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397378,'2014-12-18 17:11:39',335277,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(397379,'2014-12-18 17:12:08',335278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397380,'2014-12-18 17:13:46',335279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397381,'2014-12-18 17:14:17',321101,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(397382,'2014-12-18 17:14:18',335280,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397383,'2014-12-18 17:14:29',335281,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(397384,'2014-12-18 17:15:05',335282,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397385,'2014-12-18 17:15:19',335283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397386,'2014-12-18 17:16:05',315119,1,NULL,NULL,NULL,'desktop',NULL),
(397387,'2014-12-18 17:16:16',335284,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397388,'2014-12-18 17:19:14',335285,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(397389,'2014-12-18 17:20:06',335286,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(397390,'2014-12-18 17:20:58',335287,0,NULL,NULL,NULL,'desktop',NULL),
(397391,'2014-12-18 17:21:31',335288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397392,'2014-12-18 17:22:29',312251,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(397393,'2014-12-18 17:22:32',335289,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(397394,'2014-12-18 17:23:23',294988,1,NULL,NULL,NULL,'desktop',NULL),
(397395,'2014-12-18 17:23:59',335290,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(397396,'2014-12-18 17:24:27',275497,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(397397,'2014-12-18 17:26:07',335291,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397398,'2014-12-18 17:26:56',335292,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(397399,'2014-12-18 17:27:27',289237,1,NULL,NULL,NULL,'desktop',NULL),
(397400,'2014-12-18 17:27:53',335293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397401,'2014-12-18 17:28:11',309196,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(397402,'2014-12-18 17:30:53',335294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397403,'2014-12-18 17:30:54',335295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397404,'2014-12-18 17:31:56',335296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397405,'2014-12-18 17:32:06',335297,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(397406,'2014-12-18 17:32:44',335298,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(397407,'2014-12-18 17:33:16',335299,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(397408,'2014-12-18 17:33:34',335300,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(397409,'2014-12-18 17:34:27',335301,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397410,'2014-12-18 17:37:02',335302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397411,'2014-12-18 17:37:42',328134,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(397412,'2014-12-18 17:38:23',335303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397413,'2014-12-18 17:38:29',335304,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(397414,'2014-12-18 17:38:43',335305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397415,'2014-12-18 17:38:51',310980,1,NULL,NULL,NULL,'mobile',NULL),
(397416,'2014-12-18 17:40:03',335306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397417,'2014-12-18 17:41:09',335307,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(397418,'2014-12-18 17:41:58',288496,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(397419,'2014-12-18 17:43:35',326970,1,NULL,NULL,NULL,'mobile',NULL),
(397420,'2014-12-18 17:43:58',335308,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397421,'2014-12-18 17:45:13',327876,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(397422,'2014-12-18 17:47:17',335309,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(397423,'2014-12-18 17:48:06',335310,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397424,'2014-12-18 17:50:02',335311,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(397425,'2014-12-18 17:51:43',335312,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397426,'2014-12-18 17:52:44',335313,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(397427,'2014-12-18 17:54:09',335314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397428,'2014-12-18 17:54:29',335315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397429,'2014-12-18 17:55:24',317179,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(397430,'2014-12-18 17:55:34',335316,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(397431,'2014-12-18 17:55:36',283815,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(397432,'2014-12-18 17:56:06',335317,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397433,'2014-12-18 17:57:04',335318,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(397434,'2014-12-18 17:59:09',335319,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(397435,'2014-12-18 17:59:27',335320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397436,'2014-12-18 18:00:28',335321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397437,'2014-12-18 18:01:05',335322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397438,'2014-12-18 18:03:19',335323,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(397439,'2014-12-18 18:04:35',335324,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(397440,'2014-12-18 18:05:23',335325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397441,'2014-12-18 18:06:50',335326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397442,'2014-12-18 18:07:06',335327,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397443,'2014-12-18 18:08:07',335328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397444,'2014-12-18 18:08:25',335329,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(397445,'2014-12-18 18:10:12',335330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397446,'2014-12-18 18:13:42',335331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397447,'2014-12-18 18:15:13',335332,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397448,'2014-12-18 18:15:18',335333,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(397449,'2014-12-18 18:16:03',335334,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(397450,'2014-12-18 18:16:28',335335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397451,'2014-12-18 18:16:37',335336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397452,'2014-12-18 18:17:25',300344,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(397453,'2014-12-18 18:17:50',335337,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(397454,'2014-12-18 18:18:02',335338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397455,'2014-12-18 18:19:20',335339,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(397456,'2014-12-18 18:21:29',335340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397457,'2014-12-18 18:21:36',302975,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(397458,'2014-12-18 18:22:53',335341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397459,'2014-12-18 18:25:25',335342,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(397460,'2014-12-18 18:25:36',335343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397461,'2014-12-18 18:25:40',321817,1,NULL,NULL,NULL,'desktop',NULL),
(397462,'2014-12-18 18:26:02',335344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397463,'2014-12-18 18:26:16',304816,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(397464,'2014-12-18 18:26:23',335345,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(397465,'2014-12-18 18:28:00',291624,1,NULL,NULL,NULL,'mobile',NULL),
(397466,'2014-12-18 18:29:52',335346,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(397467,'2014-12-18 18:30:31',335347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397468,'2014-12-18 18:31:12',335348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397469,'2014-12-18 18:32:11',335349,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(397470,'2014-12-18 18:33:15',295902,1,NULL,NULL,NULL,'mobile',NULL),
(397471,'2014-12-18 18:35:38',335350,0,NULL,NULL,NULL,'mobile',NULL),
(397472,'2014-12-18 18:35:39',335351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397473,'2014-12-18 18:36:19',335352,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(397474,'2014-12-18 18:36:47',335353,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397475,'2014-12-18 18:40:35',335354,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397476,'2014-12-18 18:41:47',335355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397477,'2014-12-18 18:41:51',335356,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(397478,'2014-12-18 18:43:02',335357,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397479,'2014-12-18 18:44:18',335358,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397480,'2014-12-18 18:44:23',335359,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(397481,'2014-12-18 18:45:37',335360,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397482,'2014-12-18 18:49:01',335361,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(397483,'2014-12-18 18:50:38',335362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397484,'2014-12-18 18:50:58',335363,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(397485,'2014-12-18 18:51:27',335364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397486,'2014-12-18 18:51:33',335365,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(397487,'2014-12-18 18:52:49',335366,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397488,'2014-12-18 18:55:19',335367,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(397489,'2014-12-18 18:56:53',335368,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(397490,'2014-12-18 18:59:16',335369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397491,'2014-12-18 19:01:14',335370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397492,'2014-12-18 19:02:41',335371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397493,'2014-12-18 19:03:18',335372,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397494,'2014-12-18 19:03:46',322881,1,NULL,NULL,NULL,'mobile',NULL),
(397495,'2014-12-18 19:04:17',297845,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(397496,'2014-12-18 19:08:53',335373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397497,'2014-12-18 19:10:55',335374,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397498,'2014-12-18 19:12:46',335375,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397499,'2014-12-18 19:15:06',335376,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(397500,'2014-12-18 19:16:06',335377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397501,'2014-12-18 19:17:01',335378,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(397502,'2014-12-18 19:17:52',335379,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(397503,'2014-12-18 19:18:57',335380,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(397504,'2014-12-18 19:19:08',335381,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(397505,'2014-12-18 19:19:42',335382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397506,'2014-12-18 19:20:01',335383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397507,'2014-12-18 19:20:47',335384,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397508,'2014-12-18 19:23:43',335385,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(397509,'2014-12-18 19:24:55',335386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397510,'2014-12-18 19:25:33',335387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397511,'2014-12-18 19:26:07',327407,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(397512,'2014-12-18 19:26:24',335388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397513,'2014-12-18 19:26:48',335389,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(397514,'2014-12-18 19:27:17',335390,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(397515,'2014-12-18 19:27:51',335391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397516,'2014-12-18 19:28:42',335392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397517,'2014-12-18 19:29:08',335393,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(397518,'2014-12-18 19:29:56',335394,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397519,'2014-12-18 19:30:08',335395,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397520,'2014-12-18 19:31:26',335396,0,NULL,NULL,NULL,'mobile',NULL),
(397521,'2014-12-18 19:33:17',335397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397522,'2014-12-18 19:33:41',335398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397523,'2014-12-18 19:35:43',335399,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397524,'2014-12-18 19:36:27',335400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397525,'2014-12-18 19:40:37',335401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397526,'2014-12-18 19:41:24',324680,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(397527,'2014-12-18 19:41:36',335402,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397528,'2014-12-18 19:42:42',335403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397529,'2014-12-18 19:42:55',335404,0,NULL,NULL,NULL,'desktop',NULL),
(397530,'2014-12-18 19:43:15',276138,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(397531,'2014-12-18 19:45:17',335405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397532,'2014-12-18 19:49:56',335406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397533,'2014-12-18 19:50:39',335407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397534,'2014-12-18 19:53:50',335408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397535,'2014-12-18 19:56:11',335409,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(397536,'2014-12-18 19:58:30',335410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397537,'2014-12-18 19:59:55',335411,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(397538,'2014-12-18 19:59:58',335412,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397539,'2014-12-18 20:01:33',335413,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(397540,'2014-12-18 20:02:40',335414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397541,'2014-12-18 20:03:56',335415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397542,'2014-12-18 20:05:04',335416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397543,'2014-12-18 20:09:08',335417,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(397544,'2014-12-18 20:09:14',283316,1,NULL,NULL,NULL,'desktop',NULL),
(397545,'2014-12-18 20:10:09',335418,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(397546,'2014-12-18 20:11:26',335419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397547,'2014-12-18 20:13:16',335420,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397548,'2014-12-18 20:16:12',335421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397549,'2014-12-18 20:17:44',335422,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(397550,'2014-12-18 20:18:09',335423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397551,'2014-12-18 20:19:25',302938,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(397552,'2014-12-18 20:22:46',329383,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(397553,'2014-12-18 20:23:10',293600,1,NULL,NULL,NULL,'desktop',NULL),
(397554,'2014-12-18 20:27:00',335424,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(397555,'2014-12-18 20:27:36',335425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397556,'2014-12-18 20:28:06',335426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397557,'2014-12-18 20:28:53',335427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397558,'2014-12-18 20:31:30',335428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397559,'2014-12-18 20:33:40',335429,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(397560,'2014-12-18 20:35:39',314177,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(397561,'2014-12-18 20:38:31',335430,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(397562,'2014-12-18 20:46:48',335431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397563,'2014-12-18 20:49:00',335432,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397564,'2014-12-18 20:51:57',335433,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397565,'2014-12-18 20:52:07',305570,1,NULL,NULL,NULL,'mobile',NULL),
(397566,'2014-12-18 20:54:21',335434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397567,'2014-12-18 20:58:00',335435,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397568,'2014-12-18 20:58:31',335436,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(397569,'2014-12-18 20:59:26',335437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397570,'2014-12-18 21:01:56',313728,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(397571,'2014-12-18 21:05:11',282209,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(397572,'2014-12-18 21:06:03',317560,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(397573,'2014-12-18 21:06:14',335438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397574,'2014-12-18 21:07:37',335439,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397575,'2014-12-18 21:09:19',335440,0,NULL,NULL,NULL,'desktop',NULL),
(397576,'2014-12-18 21:12:53',293187,1,NULL,NULL,NULL,'desktop',NULL),
(397577,'2014-12-18 21:18:51',335441,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397578,'2014-12-18 21:19:00',335442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397579,'2014-12-18 21:19:30',335443,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397580,'2014-12-18 21:31:09',308163,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(397581,'2014-12-18 21:31:58',335444,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(397582,'2014-12-18 21:33:19',335445,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397583,'2014-12-18 21:33:45',335446,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397584,'2014-12-18 21:35:15',310585,1,NULL,NULL,NULL,'desktop',NULL),
(397585,'2014-12-18 21:36:31',335447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397586,'2014-12-18 21:36:32',335448,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397587,'2014-12-18 21:36:45',335449,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(397588,'2014-12-18 21:37:29',335450,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397589,'2014-12-18 21:37:48',335451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397590,'2014-12-18 21:38:07',335452,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(397591,'2014-12-18 21:38:36',335453,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397592,'2014-12-18 21:38:53',335454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397593,'2014-12-18 21:39:50',335455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397594,'2014-12-18 21:39:57',335456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397595,'2014-12-18 21:40:33',335457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397596,'2014-12-18 21:41:37',335458,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397597,'2014-12-18 21:41:47',335459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397598,'2014-12-18 21:44:21',331118,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(397599,'2014-12-18 21:47:28',335460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397600,'2014-12-18 21:52:00',335461,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397601,'2014-12-18 21:52:07',335462,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397602,'2014-12-18 21:52:39',308904,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(397603,'2014-12-18 21:55:02',296805,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(397604,'2014-12-18 21:57:10',335463,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(397605,'2014-12-18 21:59:47',335464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397606,'2014-12-18 22:00:41',335465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397607,'2014-12-18 22:00:43',297351,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(397608,'2014-12-18 22:00:45',335466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397609,'2014-12-18 22:03:27',335467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397610,'2014-12-18 22:03:48',335468,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397611,'2014-12-18 22:04:35',335469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397612,'2014-12-18 22:05:16',284504,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(397613,'2014-12-18 22:05:43',335470,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(397614,'2014-12-18 22:05:51',335471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397615,'2014-12-18 22:06:42',335472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397616,'2014-12-18 22:07:04',335473,0,NULL,NULL,NULL,'mobile',NULL),
(397617,'2014-12-18 22:07:49',335474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397618,'2014-12-18 22:10:54',335475,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(397619,'2014-12-18 22:11:45',335476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397620,'2014-12-18 22:16:35',335477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397621,'2014-12-18 22:20:41',335478,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(397622,'2014-12-18 22:24:51',335479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397623,'2014-12-18 22:26:43',335480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397624,'2014-12-18 22:27:39',335481,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(397625,'2014-12-18 22:27:55',299927,1,NULL,NULL,NULL,'desktop',NULL),
(397626,'2014-12-18 22:29:14',328113,1,NULL,NULL,NULL,'desktop',NULL),
(397627,'2014-12-18 22:29:27',318948,1,NULL,NULL,NULL,'desktop',NULL),
(397628,'2014-12-18 22:32:31',335482,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(397629,'2014-12-18 22:33:04',335483,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397630,'2014-12-18 22:33:13',335484,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(397631,'2014-12-18 22:36:23',294570,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(397632,'2014-12-18 22:36:43',335485,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397633,'2014-12-18 22:37:01',335486,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397634,'2014-12-18 22:37:20',335487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397635,'2014-12-18 22:41:59',335488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397636,'2014-12-18 22:42:59',335489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397637,'2014-12-18 22:47:08',307507,1,NULL,NULL,NULL,'desktop',NULL),
(397638,'2014-12-18 22:48:06',335490,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397639,'2014-12-18 22:52:49',335491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397640,'2014-12-18 22:53:11',335492,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(397641,'2014-12-18 23:00:02',335493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397642,'2014-12-18 23:01:43',328940,1,NULL,NULL,NULL,'mobile',NULL),
(397643,'2014-12-18 23:03:04',335494,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(397644,'2014-12-18 23:03:08',335495,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(397645,'2014-12-18 23:03:53',335496,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(397646,'2014-12-18 23:04:06',335497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397647,'2014-12-18 23:07:08',335498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397648,'2014-12-18 23:07:32',335499,0,NULL,NULL,NULL,'desktop',NULL),
(397649,'2014-12-18 23:11:36',285146,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(397650,'2014-12-18 23:11:49',294232,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(397651,'2014-12-18 23:14:32',335500,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(397652,'2014-12-18 23:16:09',277695,1,NULL,NULL,NULL,'desktop',NULL),
(397653,'2014-12-18 23:18:09',335501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397654,'2014-12-18 23:19:26',335502,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(397655,'2014-12-18 23:19:35',335503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397656,'2014-12-18 23:21:14',335504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397657,'2014-12-18 23:23:08',287479,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(397658,'2014-12-18 23:29:01',335505,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(397659,'2014-12-18 23:31:49',335506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397660,'2014-12-18 23:32:03',335507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397661,'2014-12-18 23:32:56',335508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397662,'2014-12-18 23:33:12',335509,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397663,'2014-12-18 23:35:16',335510,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397664,'2014-12-18 23:37:37',335511,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(397665,'2014-12-18 23:37:50',335512,0,NULL,NULL,NULL,'desktop',NULL),
(397666,'2014-12-18 23:38:41',335513,0,NULL,NULL,NULL,'desktop',NULL),
(397667,'2014-12-18 23:40:36',335514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397668,'2014-12-18 23:40:39',335515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397669,'2014-12-18 23:40:51',335516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397670,'2014-12-18 23:41:26',335517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397671,'2014-12-18 23:43:32',335518,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(397672,'2014-12-18 23:43:40',335519,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(397673,'2014-12-18 23:44:18',299781,1,NULL,NULL,NULL,'desktop',NULL),
(397674,'2014-12-18 23:48:03',335520,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397675,'2014-12-18 23:48:35',335521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397676,'2014-12-18 23:48:39',335522,0,NULL,NULL,NULL,'desktop',NULL),
(397677,'2014-12-18 23:49:15',335523,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397678,'2014-12-18 23:51:01',335524,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397679,'2014-12-18 23:55:49',335525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397680,'2014-12-18 23:58:31',335526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397681,'2014-12-19 00:03:38',335527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397682,'2014-12-19 00:08:21',324105,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(397683,'2014-12-19 00:10:03',335528,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397684,'2014-12-19 00:10:09',335529,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397685,'2014-12-19 00:13:24',335530,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(397686,'2014-12-19 00:16:28',335531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397687,'2014-12-19 00:16:43',335532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397688,'2014-12-19 00:18:02',280612,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(397689,'2014-12-19 00:20:05',335533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397690,'2014-12-19 00:20:36',335534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397691,'2014-12-19 00:24:19',335535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397692,'2014-12-19 00:24:35',269539,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(397693,'2014-12-19 00:24:51',335536,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397694,'2014-12-19 00:25:35',298491,1,NULL,NULL,NULL,'desktop',NULL),
(397695,'2014-12-19 00:27:39',335537,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(397696,'2014-12-19 00:27:43',335538,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397697,'2014-12-19 00:32:17',331224,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(397698,'2014-12-19 00:33:42',335539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397699,'2014-12-19 00:33:55',335540,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(397700,'2014-12-19 00:34:12',335541,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397701,'2014-12-19 00:35:05',335542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397702,'2014-12-19 00:37:00',335543,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(397703,'2014-12-19 00:37:52',335544,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(397704,'2014-12-19 00:39:04',335545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397705,'2014-12-19 00:41:03',312809,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(397706,'2014-12-19 00:41:54',335546,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(397707,'2014-12-19 00:42:21',314630,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(397708,'2014-12-19 00:46:18',335547,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(397709,'2014-12-19 00:49:44',335548,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(397710,'2014-12-19 00:51:11',288414,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(397711,'2014-12-19 00:56:38',335549,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397712,'2014-12-19 01:05:02',335550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397713,'2014-12-19 01:07:35',335551,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(397714,'2014-12-19 01:10:12',292249,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(397715,'2014-12-19 01:14:40',335552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397716,'2014-12-19 01:16:35',335553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397717,'2014-12-19 01:18:49',327425,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(397718,'2014-12-19 01:23:23',335554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397719,'2014-12-19 01:25:11',335555,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(397720,'2014-12-19 01:28:20',335556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397721,'2014-12-19 01:32:30',335557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397722,'2014-12-19 01:37:54',335558,0,NULL,NULL,NULL,'desktop',NULL),
(397723,'2014-12-19 01:44:43',335559,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397724,'2014-12-19 01:50:57',335560,0,NULL,NULL,NULL,'mobile',NULL),
(397725,'2014-12-19 01:56:20',335561,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(397726,'2014-12-19 01:58:30',317694,1,NULL,NULL,NULL,'desktop',NULL),
(397727,'2014-12-19 01:59:54',335562,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(397728,'2014-12-19 02:03:08',335563,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(397729,'2014-12-19 02:11:27',335564,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(397730,'2014-12-19 02:15:48',335565,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(397731,'2014-12-19 02:17:35',335566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397732,'2014-12-19 02:18:45',335567,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(397733,'2014-12-19 02:34:31',335568,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(397734,'2014-12-19 02:39:43',335569,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397735,'2014-12-19 02:43:20',335570,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397736,'2014-12-19 02:44:58',335571,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(397737,'2014-12-19 02:49:14',335572,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(397738,'2014-12-19 02:50:45',296448,1,NULL,NULL,NULL,'mobile',NULL),
(397739,'2014-12-19 02:55:58',335573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397740,'2014-12-19 03:06:49',335574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397741,'2014-12-19 03:15:58',335575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397742,'2014-12-19 03:18:46',335576,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(397743,'2014-12-19 03:21:29',335577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397744,'2014-12-19 03:23:49',335578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397745,'2014-12-19 03:26:44',335579,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(397746,'2014-12-19 03:30:32',335580,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397747,'2014-12-19 03:33:55',335581,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(397748,'2014-12-19 03:36:14',335582,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(397749,'2014-12-19 03:37:46',296825,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(397750,'2014-12-19 03:38:00',335583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397751,'2014-12-19 03:42:11',335584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397752,'2014-12-19 03:44:44',296382,1,NULL,NULL,NULL,'desktop',NULL),
(397753,'2014-12-19 03:47:36',335585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397754,'2014-12-19 03:50:01',328824,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(397755,'2014-12-19 03:50:22',335586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397756,'2014-12-19 03:51:47',335587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397757,'2014-12-19 03:59:48',335588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397758,'2014-12-19 04:05:04',335589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397759,'2014-12-19 04:09:00',335590,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397760,'2014-12-19 04:10:21',335591,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(397761,'2014-12-19 04:13:58',335592,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397762,'2014-12-19 04:27:51',335593,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397763,'2014-12-19 04:28:12',335594,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(397764,'2014-12-19 04:29:31',335595,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(397765,'2014-12-19 04:31:41',335596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397766,'2014-12-19 04:40:17',335597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397767,'2014-12-19 04:42:15',313851,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(397768,'2014-12-19 04:42:56',335598,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(397769,'2014-12-19 04:48:15',310642,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(397770,'2014-12-19 04:53:23',335599,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(397771,'2014-12-19 04:53:24',335600,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(397772,'2014-12-19 04:57:33',335601,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397773,'2014-12-19 04:59:28',324183,1,NULL,NULL,NULL,'desktop',NULL),
(397774,'2014-12-19 05:00:52',335602,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(397775,'2014-12-19 05:17:06',335603,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(397776,'2014-12-19 05:20:12',335604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397777,'2014-12-19 05:21:00',335605,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397778,'2014-12-19 05:25:49',315059,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(397779,'2014-12-19 05:27:43',335606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397780,'2014-12-19 05:29:14',335607,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397781,'2014-12-19 05:29:57',313462,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(397782,'2014-12-19 05:31:57',335608,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(397783,'2014-12-19 05:35:36',335609,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(397784,'2014-12-19 05:39:33',329292,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(397785,'2014-12-19 05:42:33',335610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397786,'2014-12-19 05:46:26',335611,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397787,'2014-12-19 05:49:42',335612,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(397788,'2014-12-19 05:57:15',335613,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397789,'2014-12-19 06:00:32',335614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397790,'2014-12-19 06:03:06',335615,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(397791,'2014-12-19 06:10:22',335616,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(397792,'2014-12-19 06:11:44',335617,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(397793,'2014-12-19 06:12:50',335618,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397794,'2014-12-19 06:13:47',335619,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397795,'2014-12-19 06:13:54',335620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397796,'2014-12-19 06:17:51',335621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397797,'2014-12-19 06:19:14',303404,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(397798,'2014-12-19 06:21:44',335622,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(397799,'2014-12-19 06:24:16',335623,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(397800,'2014-12-19 06:26:30',335624,0,NULL,NULL,NULL,'desktop',NULL),
(397801,'2014-12-19 06:27:30',335625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397802,'2014-12-19 06:31:00',335626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397803,'2014-12-19 06:33:29',319116,1,NULL,NULL,NULL,'desktop',NULL),
(397804,'2014-12-19 06:33:48',335627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397805,'2014-12-19 06:36:05',309349,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(397806,'2014-12-19 06:36:21',335628,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397807,'2014-12-19 06:37:19',330039,1,NULL,NULL,NULL,'mobile',NULL),
(397808,'2014-12-19 06:41:36',278787,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(397809,'2014-12-19 06:43:11',335629,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(397810,'2014-12-19 06:43:24',335630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397811,'2014-12-19 06:46:55',335631,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397812,'2014-12-19 06:50:42',335632,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(397813,'2014-12-19 06:51:16',335633,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397814,'2014-12-19 06:53:42',335634,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(397815,'2014-12-19 06:54:23',327751,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(397816,'2014-12-19 06:54:46',335635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397817,'2014-12-19 06:58:19',335636,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(397818,'2014-12-19 07:00:05',335637,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(397819,'2014-12-19 07:00:35',335638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397820,'2014-12-19 07:03:05',335639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397821,'2014-12-19 07:06:38',335640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397822,'2014-12-19 07:07:29',335641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397823,'2014-12-19 07:08:59',335642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397824,'2014-12-19 07:10:40',335643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397825,'2014-12-19 07:11:20',335644,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397826,'2014-12-19 07:13:15',335645,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(397827,'2014-12-19 07:13:18',335646,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(397828,'2014-12-19 07:13:44',335647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397829,'2014-12-19 07:16:27',335648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397830,'2014-12-19 07:18:32',335649,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(397831,'2014-12-19 07:19:15',335650,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397832,'2014-12-19 07:20:24',307194,1,NULL,NULL,NULL,'desktop',NULL),
(397833,'2014-12-19 07:21:08',335651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397834,'2014-12-19 07:24:06',276071,1,NULL,NULL,NULL,'mobile',NULL),
(397835,'2014-12-19 07:29:06',335652,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(397836,'2014-12-19 07:32:34',335653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397837,'2014-12-19 07:35:42',335654,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(397838,'2014-12-19 07:36:51',335655,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397839,'2014-12-19 07:38:15',335656,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(397840,'2014-12-19 07:38:35',335657,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(397841,'2014-12-19 07:39:28',335658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397842,'2014-12-19 07:45:31',335659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397843,'2014-12-19 07:48:14',308062,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(397844,'2014-12-19 07:50:04',335660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397845,'2014-12-19 07:50:27',335661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397846,'2014-12-19 08:00:26',335662,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397847,'2014-12-19 08:00:33',335663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397848,'2014-12-19 08:01:29',301973,1,NULL,NULL,NULL,'desktop',NULL),
(397849,'2014-12-19 08:01:45',335664,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(397850,'2014-12-19 08:03:19',335665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397851,'2014-12-19 08:03:43',304700,1,NULL,NULL,NULL,'mobile',NULL),
(397852,'2014-12-19 08:03:46',335666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397853,'2014-12-19 08:05:50',335667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397854,'2014-12-19 08:09:53',335668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397855,'2014-12-19 08:11:22',311271,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(397856,'2014-12-19 08:11:53',335669,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(397857,'2014-12-19 08:13:30',335670,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(397858,'2014-12-19 08:16:38',335671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397859,'2014-12-19 08:21:49',335672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397860,'2014-12-19 08:22:02',335673,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397861,'2014-12-19 08:22:33',311741,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(397862,'2014-12-19 08:27:57',321418,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(397863,'2014-12-19 08:28:44',335674,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(397864,'2014-12-19 08:29:59',335675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397865,'2014-12-19 08:30:27',335676,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(397866,'2014-12-19 08:30:38',335677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397867,'2014-12-19 08:31:46',335678,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397868,'2014-12-19 08:32:30',335679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397869,'2014-12-19 08:32:56',335680,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397870,'2014-12-19 08:38:21',335681,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(397871,'2014-12-19 08:38:43',335682,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397872,'2014-12-19 08:40:29',335683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397873,'2014-12-19 08:40:57',335684,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(397874,'2014-12-19 08:41:11',335685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397875,'2014-12-19 08:41:51',327656,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(397876,'2014-12-19 08:42:30',335686,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397877,'2014-12-19 08:42:56',335687,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(397878,'2014-12-19 08:45:11',335688,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(397879,'2014-12-19 08:45:19',335689,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397880,'2014-12-19 08:45:27',335690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397881,'2014-12-19 08:47:03',335691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397882,'2014-12-19 08:50:06',335692,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397883,'2014-12-19 08:50:19',335693,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397884,'2014-12-19 08:53:12',335694,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(397885,'2014-12-19 08:59:17',335695,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(397886,'2014-12-19 08:59:54',335696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397887,'2014-12-19 09:00:15',335697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397888,'2014-12-19 09:00:17',309385,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(397889,'2014-12-19 09:00:56',335698,0,NULL,NULL,NULL,'desktop',NULL),
(397890,'2014-12-19 09:01:13',335699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397891,'2014-12-19 09:01:51',335700,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(397892,'2014-12-19 09:04:00',335701,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397893,'2014-12-19 09:04:17',335702,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(397894,'2014-12-19 09:04:28',335703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397895,'2014-12-19 09:05:41',335704,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397896,'2014-12-19 09:06:27',335705,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397897,'2014-12-19 09:06:46',295452,1,NULL,NULL,NULL,'desktop',NULL),
(397898,'2014-12-19 09:07:00',335706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397899,'2014-12-19 09:08:36',335707,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397900,'2014-12-19 09:08:55',335708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397901,'2014-12-19 09:08:57',335709,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(397902,'2014-12-19 09:09:18',335710,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397903,'2014-12-19 09:09:24',335711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397904,'2014-12-19 09:09:38',335712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397905,'2014-12-19 09:10:17',335713,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397906,'2014-12-19 09:11:50',335714,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397907,'2014-12-19 09:12:14',321741,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(397908,'2014-12-19 09:12:57',335715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397909,'2014-12-19 09:13:14',335716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397910,'2014-12-19 09:13:40',335717,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(397911,'2014-12-19 09:14:41',308595,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(397912,'2014-12-19 09:14:43',335718,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(397913,'2014-12-19 09:16:41',335719,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(397914,'2014-12-19 09:16:59',335720,0,NULL,NULL,NULL,'desktop',NULL),
(397915,'2014-12-19 09:18:04',295109,1,NULL,NULL,NULL,'desktop',NULL),
(397916,'2014-12-19 09:19:17',287671,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(397917,'2014-12-19 09:19:32',335721,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(397918,'2014-12-19 09:20:58',335722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397919,'2014-12-19 09:22:42',335723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397920,'2014-12-19 09:23:38',335724,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(397921,'2014-12-19 09:23:51',335725,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(397922,'2014-12-19 09:26:39',335726,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(397923,'2014-12-19 09:28:05',335727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397924,'2014-12-19 09:28:29',335728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397925,'2014-12-19 09:29:29',335729,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397926,'2014-12-19 09:29:48',335730,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397927,'2014-12-19 09:30:52',326399,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(397928,'2014-12-19 09:31:16',335731,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397929,'2014-12-19 09:31:53',335732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397930,'2014-12-19 09:34:19',267302,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(397931,'2014-12-19 09:34:27',308116,1,NULL,NULL,NULL,'desktop',NULL),
(397932,'2014-12-19 09:36:38',335733,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(397933,'2014-12-19 09:37:04',335734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397934,'2014-12-19 09:38:42',335735,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397935,'2014-12-19 09:39:44',335736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397936,'2014-12-19 09:40:27',335737,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397937,'2014-12-19 09:40:40',335738,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(397938,'2014-12-19 09:42:00',335739,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397939,'2014-12-19 09:43:24',284404,1,NULL,NULL,NULL,'desktop',NULL),
(397940,'2014-12-19 09:44:00',335740,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(397941,'2014-12-19 09:44:58',305485,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(397942,'2014-12-19 09:45:15',335741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397943,'2014-12-19 09:45:33',335742,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(397944,'2014-12-19 09:45:41',335743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397945,'2014-12-19 09:46:45',335744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397946,'2014-12-19 09:46:57',335745,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397947,'2014-12-19 09:49:30',335746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397948,'2014-12-19 09:50:14',335747,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(397949,'2014-12-19 09:50:56',335748,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(397950,'2014-12-19 09:51:21',335749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397951,'2014-12-19 09:51:28',335750,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(397952,'2014-12-19 09:54:18',285385,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(397953,'2014-12-19 09:55:23',335751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397954,'2014-12-19 09:57:10',328741,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(397955,'2014-12-19 09:57:16',335752,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(397956,'2014-12-19 09:57:33',335753,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(397957,'2014-12-19 09:59:11',335754,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397958,'2014-12-19 09:59:23',335755,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397959,'2014-12-19 09:59:31',303537,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(397960,'2014-12-19 09:59:31',335756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397961,'2014-12-19 09:59:42',317991,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(397962,'2014-12-19 10:00:31',335757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397963,'2014-12-19 10:01:55',335758,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(397964,'2014-12-19 10:02:26',335759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397965,'2014-12-19 10:02:54',335760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397966,'2014-12-19 10:03:11',290615,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(397967,'2014-12-19 10:05:17',335761,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397968,'2014-12-19 10:05:56',306560,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(397969,'2014-12-19 10:08:14',335762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397970,'2014-12-19 10:09:30',330598,1,NULL,NULL,NULL,'mobile',NULL),
(397971,'2014-12-19 10:10:21',335763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397972,'2014-12-19 10:10:38',289171,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(397973,'2014-12-19 10:10:57',335764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397974,'2014-12-19 10:11:22',303013,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(397975,'2014-12-19 10:11:24',335765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397976,'2014-12-19 10:11:42',335766,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397977,'2014-12-19 10:13:01',335767,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397978,'2014-12-19 10:14:02',317418,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(397979,'2014-12-19 10:14:45',335768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397980,'2014-12-19 10:15:07',300893,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(397981,'2014-12-19 10:15:20',335769,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(397982,'2014-12-19 10:16:07',335770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397983,'2014-12-19 10:17:48',335771,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(397984,'2014-12-19 10:19:10',335772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397985,'2014-12-19 10:19:15',335773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397986,'2014-12-19 10:19:28',272961,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(397987,'2014-12-19 10:20:02',335774,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397988,'2014-12-19 10:20:15',335775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397989,'2014-12-19 10:20:48',335776,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(397990,'2014-12-19 10:22:03',335777,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397991,'2014-12-19 10:23:04',335778,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397992,'2014-12-19 10:23:11',335779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397993,'2014-12-19 10:24:01',335780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397994,'2014-12-19 10:27:37',335781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(397995,'2014-12-19 10:29:20',335782,0,NULL,NULL,NULL,'desktop',NULL),
(397996,'2014-12-19 10:29:28',335783,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(397997,'2014-12-19 10:30:08',335784,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(397998,'2014-12-19 10:30:53',335785,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(397999,'2014-12-19 10:31:25',335786,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(398000,'2014-12-19 10:32:04',335787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398001,'2014-12-19 10:32:44',335788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398002,'2014-12-19 10:33:43',335789,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(398003,'2014-12-19 10:33:46',335790,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398004,'2014-12-19 10:33:56',335791,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(398005,'2014-12-19 10:33:59',335792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398006,'2014-12-19 10:33:59',335793,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(398007,'2014-12-19 10:34:59',335794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398008,'2014-12-19 10:34:59',335795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398009,'2014-12-19 10:35:31',335796,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(398010,'2014-12-19 10:39:09',335797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398011,'2014-12-19 10:42:26',335798,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(398012,'2014-12-19 10:43:39',335799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398013,'2014-12-19 10:44:02',335800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398014,'2014-12-19 10:44:23',335801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398015,'2014-12-19 10:44:55',293294,1,NULL,NULL,NULL,'desktop',NULL),
(398016,'2014-12-19 10:48:02',335802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398017,'2014-12-19 10:48:46',296294,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(398018,'2014-12-19 10:50:32',335803,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(398019,'2014-12-19 10:50:52',335804,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(398020,'2014-12-19 10:51:26',293883,1,NULL,NULL,NULL,'desktop',NULL),
(398021,'2014-12-19 10:52:45',335805,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398022,'2014-12-19 10:52:49',335806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398023,'2014-12-19 10:53:26',335807,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(398024,'2014-12-19 10:54:07',335808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398025,'2014-12-19 10:54:18',335809,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398026,'2014-12-19 10:54:27',335810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398027,'2014-12-19 10:54:52',335811,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398028,'2014-12-19 10:55:02',310712,1,NULL,NULL,NULL,'mobile',NULL),
(398029,'2014-12-19 10:56:14',335812,0,NULL,NULL,NULL,'mobile',NULL),
(398030,'2014-12-19 10:56:44',335813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398031,'2014-12-19 10:57:15',335814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398032,'2014-12-19 10:58:35',335815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398033,'2014-12-19 11:03:02',335816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398034,'2014-12-19 11:04:33',335817,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398035,'2014-12-19 11:08:52',335818,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(398036,'2014-12-19 11:10:56',335819,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(398037,'2014-12-19 11:11:29',335820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398038,'2014-12-19 11:15:18',335821,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(398039,'2014-12-19 11:15:20',335822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398040,'2014-12-19 11:15:36',335823,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(398041,'2014-12-19 11:16:22',335824,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398042,'2014-12-19 11:16:34',335825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398043,'2014-12-19 11:17:15',335826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398044,'2014-12-19 11:17:20',335827,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(398045,'2014-12-19 11:17:58',335828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398046,'2014-12-19 11:18:09',335829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398047,'2014-12-19 11:19:08',289814,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(398048,'2014-12-19 11:20:07',335830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398049,'2014-12-19 11:20:27',335831,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(398050,'2014-12-19 11:21:19',335832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398051,'2014-12-19 11:23:26',294878,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(398052,'2014-12-19 11:23:27',335833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398053,'2014-12-19 11:24:12',335834,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(398054,'2014-12-19 11:24:21',335835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398055,'2014-12-19 11:25:08',335836,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(398056,'2014-12-19 11:25:28',306097,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(398057,'2014-12-19 11:26:02',335837,0,NULL,NULL,NULL,'mobile',NULL),
(398058,'2014-12-19 11:27:08',335838,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(398059,'2014-12-19 11:27:32',335839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398060,'2014-12-19 11:28:19',318597,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(398061,'2014-12-19 11:28:58',335840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398062,'2014-12-19 11:29:13',325814,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(398063,'2014-12-19 11:29:24',335841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398064,'2014-12-19 11:30:11',289300,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(398065,'2014-12-19 11:30:13',335842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398066,'2014-12-19 11:30:35',331430,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(398067,'2014-12-19 11:30:36',335843,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398068,'2014-12-19 11:30:39',308271,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(398069,'2014-12-19 11:30:59',287584,1,NULL,NULL,NULL,'desktop',NULL),
(398070,'2014-12-19 11:33:10',320820,1,NULL,NULL,NULL,'desktop',NULL),
(398071,'2014-12-19 11:34:16',335844,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(398072,'2014-12-19 11:34:18',335845,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(398073,'2014-12-19 11:35:05',335846,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(398074,'2014-12-19 11:36:34',335847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398075,'2014-12-19 11:37:23',335848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398076,'2014-12-19 11:37:32',335849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398077,'2014-12-19 11:37:37',335850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398078,'2014-12-19 11:37:43',335851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398079,'2014-12-19 11:38:13',320559,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(398080,'2014-12-19 11:38:36',335852,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(398081,'2014-12-19 11:38:55',335853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398082,'2014-12-19 11:39:40',335854,0,NULL,NULL,NULL,'mobile',NULL),
(398083,'2014-12-19 11:41:07',335855,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398084,'2014-12-19 11:42:09',335856,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(398085,'2014-12-19 11:42:59',335857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398086,'2014-12-19 11:43:58',335858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398087,'2014-12-19 11:44:51',295059,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(398088,'2014-12-19 11:45:12',335859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398089,'2014-12-19 11:47:05',335860,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(398090,'2014-12-19 11:47:23',300982,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(398091,'2014-12-19 11:47:35',335861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398092,'2014-12-19 11:48:18',335862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398093,'2014-12-19 11:48:28',335863,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(398094,'2014-12-19 11:49:07',335864,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(398095,'2014-12-19 11:51:34',335865,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398096,'2014-12-19 11:53:42',335866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398097,'2014-12-19 11:53:53',335867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398098,'2014-12-19 11:53:55',335868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398099,'2014-12-19 11:55:45',319108,1,NULL,NULL,NULL,'mobile',NULL),
(398100,'2014-12-19 11:55:56',335869,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(398101,'2014-12-19 11:56:12',335870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398102,'2014-12-19 11:57:09',335871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398103,'2014-12-19 12:00:52',335872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398104,'2014-12-19 12:02:20',335873,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398105,'2014-12-19 12:02:34',301841,1,NULL,NULL,NULL,'desktop',NULL),
(398106,'2014-12-19 12:03:36',335874,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398107,'2014-12-19 12:06:15',335875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398108,'2014-12-19 12:06:16',335876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398109,'2014-12-19 12:07:31',335877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398110,'2014-12-19 12:07:33',335878,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398111,'2014-12-19 12:08:37',335879,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398112,'2014-12-19 12:10:05',335880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398113,'2014-12-19 12:11:21',335881,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(398114,'2014-12-19 12:12:33',317974,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(398115,'2014-12-19 12:13:22',335882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398116,'2014-12-19 12:13:44',315038,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(398117,'2014-12-19 12:16:09',335883,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(398118,'2014-12-19 12:17:14',335884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398119,'2014-12-19 12:17:26',335885,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(398120,'2014-12-19 12:18:16',292656,1,NULL,NULL,NULL,'mobile',NULL),
(398121,'2014-12-19 12:19:02',335886,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(398122,'2014-12-19 12:22:10',335887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398123,'2014-12-19 12:23:29',335888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398124,'2014-12-19 12:24:05',335889,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398125,'2014-12-19 12:25:11',335890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398126,'2014-12-19 12:27:06',304103,1,NULL,NULL,NULL,'desktop',NULL),
(398127,'2014-12-19 12:27:22',335891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398128,'2014-12-19 12:28:52',335892,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(398129,'2014-12-19 12:30:44',335893,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398130,'2014-12-19 12:30:47',322795,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(398131,'2014-12-19 12:31:14',335894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398132,'2014-12-19 12:31:44',335895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398133,'2014-12-19 12:33:13',335896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398134,'2014-12-19 12:33:47',335897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398135,'2014-12-19 12:35:02',335898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398136,'2014-12-19 12:35:20',335899,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(398137,'2014-12-19 12:36:07',335900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398138,'2014-12-19 12:38:04',335901,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398139,'2014-12-19 12:38:25',335902,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(398140,'2014-12-19 12:38:33',335903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398141,'2014-12-19 12:39:01',335904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398142,'2014-12-19 12:39:02',335905,0,NULL,NULL,NULL,'mobile',NULL),
(398143,'2014-12-19 12:39:04',335906,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(398144,'2014-12-19 12:41:17',335907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398145,'2014-12-19 12:41:54',335908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398146,'2014-12-19 12:42:32',335909,0,NULL,NULL,NULL,'desktop',NULL),
(398147,'2014-12-19 12:43:51',335910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398148,'2014-12-19 12:44:23',292145,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(398149,'2014-12-19 12:46:14',335911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398150,'2014-12-19 12:46:20',335912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398151,'2014-12-19 12:47:25',322637,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(398152,'2014-12-19 12:53:24',335913,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(398153,'2014-12-19 12:53:49',335914,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398154,'2014-12-19 12:54:28',335915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398155,'2014-12-19 12:54:45',288280,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(398156,'2014-12-19 12:55:04',335916,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398157,'2014-12-19 12:58:13',335917,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398158,'2014-12-19 12:58:41',335918,0,NULL,NULL,NULL,'mobile',NULL),
(398159,'2014-12-19 12:58:53',335919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398160,'2014-12-19 12:59:01',335920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398161,'2014-12-19 12:59:29',335921,0,NULL,NULL,NULL,'mobile',NULL),
(398162,'2014-12-19 13:00:20',335922,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(398163,'2014-12-19 13:00:31',335923,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(398164,'2014-12-19 13:00:39',293742,1,NULL,NULL,NULL,'mobile',NULL),
(398165,'2014-12-19 13:02:31',335924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398166,'2014-12-19 13:03:52',289188,1,NULL,NULL,NULL,'mobile',NULL),
(398167,'2014-12-19 13:04:17',335925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398168,'2014-12-19 13:05:26',335926,0,NULL,NULL,NULL,'desktop',NULL),
(398169,'2014-12-19 13:06:15',335927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398170,'2014-12-19 13:06:20',335928,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(398171,'2014-12-19 13:07:08',335929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398172,'2014-12-19 13:07:10',335930,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(398173,'2014-12-19 13:07:33',335931,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398174,'2014-12-19 13:07:39',335932,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(398175,'2014-12-19 13:08:30',302076,1,NULL,NULL,NULL,'desktop',NULL),
(398176,'2014-12-19 13:09:26',335933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398177,'2014-12-19 13:09:50',335934,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398178,'2014-12-19 13:12:06',335935,0,NULL,NULL,NULL,'desktop',NULL),
(398179,'2014-12-19 13:12:28',335936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398180,'2014-12-19 13:12:37',335937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398181,'2014-12-19 13:13:19',335938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398182,'2014-12-19 13:14:10',308756,1,NULL,NULL,NULL,'mobile',NULL),
(398183,'2014-12-19 13:15:08',335939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398184,'2014-12-19 13:15:50',335940,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(398185,'2014-12-19 13:17:42',335941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398186,'2014-12-19 13:18:16',335942,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(398187,'2014-12-19 13:18:25',304682,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(398188,'2014-12-19 13:20:13',335943,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(398189,'2014-12-19 13:22:00',335944,0,NULL,NULL,NULL,'mobile',NULL),
(398190,'2014-12-19 13:23:13',335945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398191,'2014-12-19 13:25:49',327967,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(398192,'2014-12-19 13:26:54',335946,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(398193,'2014-12-19 13:28:06',268580,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(398194,'2014-12-19 13:28:31',335947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398195,'2014-12-19 13:28:49',335948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398196,'2014-12-19 13:30:16',335949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398197,'2014-12-19 13:31:19',335950,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398198,'2014-12-19 13:32:53',294616,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(398199,'2014-12-19 13:33:10',293585,1,NULL,NULL,NULL,'desktop',NULL),
(398200,'2014-12-19 13:35:04',335951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398201,'2014-12-19 13:35:06',335952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398202,'2014-12-19 13:35:35',335953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398203,'2014-12-19 13:35:46',335954,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398204,'2014-12-19 13:36:06',335955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398205,'2014-12-19 13:36:11',335956,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(398206,'2014-12-19 13:38:03',335957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398207,'2014-12-19 13:39:42',292143,1,NULL,NULL,NULL,'mobile',NULL),
(398208,'2014-12-19 13:40:32',335958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398209,'2014-12-19 13:41:07',335959,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(398210,'2014-12-19 13:41:52',335960,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398211,'2014-12-19 13:42:27',335961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398212,'2014-12-19 13:42:31',335962,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398213,'2014-12-19 13:44:27',335963,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398214,'2014-12-19 13:44:32',335964,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(398215,'2014-12-19 13:45:35',335965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398216,'2014-12-19 13:45:50',335966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398217,'2014-12-19 13:45:55',310119,1,NULL,NULL,NULL,'desktop',NULL),
(398218,'2014-12-19 13:46:40',335967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398219,'2014-12-19 13:47:39',293469,1,NULL,NULL,NULL,'desktop',NULL),
(398220,'2014-12-19 13:47:54',335968,0,NULL,NULL,NULL,'mobile',NULL),
(398221,'2014-12-19 13:48:21',335969,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398222,'2014-12-19 13:48:36',335970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398223,'2014-12-19 13:48:39',335971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398224,'2014-12-19 13:49:13',335972,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(398225,'2014-12-19 13:49:21',335973,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398226,'2014-12-19 13:49:42',335974,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(398227,'2014-12-19 13:50:21',335975,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398228,'2014-12-19 13:50:25',335976,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(398229,'2014-12-19 13:55:31',329331,1,NULL,NULL,NULL,'desktop',NULL),
(398230,'2014-12-19 13:56:36',335977,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(398231,'2014-12-19 13:56:45',335978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398232,'2014-12-19 13:59:23',335979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398233,'2014-12-19 14:00:15',335980,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(398234,'2014-12-19 14:01:48',335981,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398235,'2014-12-19 14:02:25',335982,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398236,'2014-12-19 14:02:29',285960,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(398237,'2014-12-19 14:02:29',335983,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(398238,'2014-12-19 14:02:51',335984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398239,'2014-12-19 14:04:09',335985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398240,'2014-12-19 14:04:27',335986,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(398241,'2014-12-19 14:04:43',314913,1,NULL,NULL,NULL,'mobile',NULL),
(398242,'2014-12-19 14:04:54',335987,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(398243,'2014-12-19 14:05:16',297183,1,NULL,NULL,NULL,'desktop',NULL),
(398244,'2014-12-19 14:05:45',335988,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(398245,'2014-12-19 14:06:45',335989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398246,'2014-12-19 14:06:59',335990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398247,'2014-12-19 14:08:35',335991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398248,'2014-12-19 14:08:41',335992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398249,'2014-12-19 14:08:49',335993,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(398250,'2014-12-19 14:08:59',335994,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(398251,'2014-12-19 14:09:25',335995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398252,'2014-12-19 14:11:01',335996,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(398253,'2014-12-19 14:11:37',287448,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(398254,'2014-12-19 14:12:01',328850,1,NULL,NULL,NULL,'mobile',NULL),
(398255,'2014-12-19 14:12:07',335997,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(398256,'2014-12-19 14:12:27',335998,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398257,'2014-12-19 14:12:46',317481,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(398258,'2014-12-19 14:13:03',335999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398259,'2014-12-19 14:13:50',311788,1,NULL,NULL,NULL,'desktop',NULL),
(398260,'2014-12-19 14:13:52',336000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398261,'2014-12-19 14:16:09',336001,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(398262,'2014-12-19 14:17:42',306826,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(398263,'2014-12-19 14:17:53',336002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398264,'2014-12-19 14:18:12',321881,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(398265,'2014-12-19 14:18:33',336003,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(398266,'2014-12-19 14:18:50',308949,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(398267,'2014-12-19 14:18:50',336004,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(398268,'2014-12-19 14:19:20',336005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398269,'2014-12-19 14:20:09',336006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398270,'2014-12-19 14:20:52',336007,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398271,'2014-12-19 14:21:52',336008,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398272,'2014-12-19 14:21:53',296749,1,NULL,NULL,NULL,'desktop',NULL),
(398273,'2014-12-19 14:22:10',336009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398274,'2014-12-19 14:24:48',336010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398275,'2014-12-19 14:25:16',336011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398276,'2014-12-19 14:25:30',336012,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398277,'2014-12-19 14:28:53',336013,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398278,'2014-12-19 14:30:23',283984,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(398279,'2014-12-19 14:32:08',325617,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(398280,'2014-12-19 14:33:38',319305,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(398281,'2014-12-19 14:33:47',336014,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(398282,'2014-12-19 14:34:09',336015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398283,'2014-12-19 14:35:27',336016,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(398284,'2014-12-19 14:35:40',336017,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(398285,'2014-12-19 14:36:12',336018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398286,'2014-12-19 14:36:24',336019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398287,'2014-12-19 14:37:30',336020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398288,'2014-12-19 14:37:35',336021,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(398289,'2014-12-19 14:38:57',336022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398290,'2014-12-19 14:41:23',336023,0,NULL,NULL,NULL,'mobile',NULL),
(398291,'2014-12-19 14:43:47',336024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398292,'2014-12-19 14:43:58',336025,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(398293,'2014-12-19 14:44:16',336026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398294,'2014-12-19 14:44:58',336027,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(398295,'2014-12-19 14:46:03',336028,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398296,'2014-12-19 14:46:32',336029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398297,'2014-12-19 14:47:06',336030,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(398298,'2014-12-19 14:47:17',336031,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398299,'2014-12-19 14:49:43',336032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398300,'2014-12-19 14:50:06',336033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398301,'2014-12-19 14:51:21',336034,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398302,'2014-12-19 14:54:23',336035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398303,'2014-12-19 14:54:31',336036,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(398304,'2014-12-19 14:54:53',336037,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398305,'2014-12-19 14:55:08',336038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398306,'2014-12-19 14:56:41',286641,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(398307,'2014-12-19 14:56:59',336039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398308,'2014-12-19 14:57:20',336040,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(398309,'2014-12-19 14:57:36',336041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398310,'2014-12-19 14:59:16',302689,1,NULL,NULL,NULL,'desktop',NULL),
(398311,'2014-12-19 14:59:43',336042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398312,'2014-12-19 15:00:42',336043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398313,'2014-12-19 15:02:41',336044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398314,'2014-12-19 15:04:19',336045,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(398315,'2014-12-19 15:05:48',309162,1,NULL,NULL,NULL,'desktop',NULL),
(398316,'2014-12-19 15:06:27',336046,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(398317,'2014-12-19 15:06:44',336047,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398318,'2014-12-19 15:06:47',336048,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(398319,'2014-12-19 15:07:05',336049,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398320,'2014-12-19 15:07:16',336050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398321,'2014-12-19 15:07:26',320881,1,NULL,NULL,NULL,'mobile',NULL),
(398322,'2014-12-19 15:08:10',336051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398323,'2014-12-19 15:08:41',336052,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398324,'2014-12-19 15:09:53',285993,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(398325,'2014-12-19 15:10:17',336053,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(398326,'2014-12-19 15:10:31',292608,1,NULL,NULL,NULL,'desktop',NULL),
(398327,'2014-12-19 15:12:25',336054,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(398328,'2014-12-19 15:13:00',316704,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(398329,'2014-12-19 15:14:38',336055,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398330,'2014-12-19 15:15:23',307178,1,NULL,NULL,NULL,'desktop',NULL),
(398331,'2014-12-19 15:15:31',336056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398332,'2014-12-19 15:16:05',336057,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398333,'2014-12-19 15:17:17',336058,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(398334,'2014-12-19 15:18:29',306977,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(398335,'2014-12-19 15:18:33',336059,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398336,'2014-12-19 15:21:55',336060,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(398337,'2014-12-19 15:22:26',336061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398338,'2014-12-19 15:23:11',336062,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(398339,'2014-12-19 15:23:33',336063,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398340,'2014-12-19 15:23:40',336064,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(398341,'2014-12-19 15:24:16',336065,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398342,'2014-12-19 15:25:10',336066,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(398343,'2014-12-19 15:26:08',336067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398344,'2014-12-19 15:26:13',336068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398345,'2014-12-19 15:26:23',336069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398346,'2014-12-19 15:26:23',336070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398347,'2014-12-19 15:26:36',336071,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(398348,'2014-12-19 15:27:11',327518,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(398349,'2014-12-19 15:28:53',336072,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398350,'2014-12-19 15:28:59',336073,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(398351,'2014-12-19 15:29:23',336074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398352,'2014-12-19 15:29:37',336075,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398353,'2014-12-19 15:31:03',336076,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(398354,'2014-12-19 15:32:13',336077,0,NULL,NULL,NULL,'desktop',NULL),
(398355,'2014-12-19 15:32:17',336078,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398356,'2014-12-19 15:32:17',336079,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398357,'2014-12-19 15:34:01',336080,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398358,'2014-12-19 15:35:31',336081,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(398359,'2014-12-19 15:37:38',336082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398360,'2014-12-19 15:38:06',336083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398361,'2014-12-19 15:38:11',336084,0,NULL,NULL,NULL,'desktop',NULL),
(398362,'2014-12-19 15:38:15',336085,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(398363,'2014-12-19 15:38:50',336086,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398364,'2014-12-19 15:38:57',329080,1,NULL,NULL,NULL,'desktop',NULL),
(398365,'2014-12-19 15:39:40',336087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398366,'2014-12-19 15:41:50',336088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398367,'2014-12-19 15:41:53',336089,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398368,'2014-12-19 15:42:16',336090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398369,'2014-12-19 15:43:14',336091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398370,'2014-12-19 15:43:26',336092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398371,'2014-12-19 15:43:33',336093,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(398372,'2014-12-19 15:43:58',336094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398373,'2014-12-19 15:44:31',336095,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398374,'2014-12-19 15:45:06',336096,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398375,'2014-12-19 15:47:31',336097,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(398376,'2014-12-19 15:49:12',320306,1,NULL,NULL,NULL,'desktop',NULL),
(398377,'2014-12-19 15:49:16',336098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398378,'2014-12-19 15:51:05',336099,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398379,'2014-12-19 15:51:51',336100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398380,'2014-12-19 15:51:59',336101,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(398381,'2014-12-19 15:52:12',336102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398382,'2014-12-19 15:52:20',336103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398383,'2014-12-19 15:53:43',336104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398384,'2014-12-19 15:55:10',336105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398385,'2014-12-19 15:55:29',336106,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(398386,'2014-12-19 15:57:02',336107,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398387,'2014-12-19 15:58:19',336108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398388,'2014-12-19 15:59:28',336109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398389,'2014-12-19 16:00:35',336110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398390,'2014-12-19 16:00:56',275103,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(398391,'2014-12-19 16:01:26',336111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398392,'2014-12-19 16:02:04',336112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398393,'2014-12-19 16:03:19',336113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398394,'2014-12-19 16:04:56',336114,0,NULL,NULL,NULL,'mobile',NULL),
(398395,'2014-12-19 16:05:19',336115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398396,'2014-12-19 16:05:55',336116,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(398397,'2014-12-19 16:06:23',336117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398398,'2014-12-19 16:06:28',317120,1,NULL,NULL,NULL,'mobile',NULL),
(398399,'2014-12-19 16:07:58',336118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398400,'2014-12-19 16:08:07',336119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398401,'2014-12-19 16:08:56',336120,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(398402,'2014-12-19 16:10:29',298346,1,NULL,NULL,NULL,'desktop',NULL),
(398403,'2014-12-19 16:12:42',336121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398404,'2014-12-19 16:12:59',336122,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(398405,'2014-12-19 16:13:23',336123,0,NULL,NULL,NULL,'desktop',NULL),
(398406,'2014-12-19 16:13:48',336124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398407,'2014-12-19 16:15:38',280463,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(398408,'2014-12-19 16:20:56',336125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398409,'2014-12-19 16:21:48',336126,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398410,'2014-12-19 16:22:18',336127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398411,'2014-12-19 16:22:40',302254,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(398412,'2014-12-19 16:23:14',298320,1,NULL,NULL,NULL,'mobile',NULL),
(398413,'2014-12-19 16:24:07',336128,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398414,'2014-12-19 16:24:45',336129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398415,'2014-12-19 16:24:46',336130,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(398416,'2014-12-19 16:25:49',336131,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(398417,'2014-12-19 16:26:25',336132,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(398418,'2014-12-19 16:27:04',336133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398419,'2014-12-19 16:27:25',336134,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(398420,'2014-12-19 16:28:00',336135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398421,'2014-12-19 16:28:52',336136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398422,'2014-12-19 16:31:27',292850,1,NULL,NULL,NULL,'desktop',NULL),
(398423,'2014-12-19 16:32:52',336137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398424,'2014-12-19 16:33:02',317924,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(398425,'2014-12-19 16:34:39',336138,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(398426,'2014-12-19 16:34:47',336139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398427,'2014-12-19 16:35:37',336140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398428,'2014-12-19 16:35:59',336141,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398429,'2014-12-19 16:37:49',336142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398430,'2014-12-19 16:40:36',336143,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(398431,'2014-12-19 16:42:06',336144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398432,'2014-12-19 16:43:04',336145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398433,'2014-12-19 16:43:55',336146,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398434,'2014-12-19 16:45:09',336147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398435,'2014-12-19 16:46:07',289907,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(398436,'2014-12-19 16:47:11',336148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398437,'2014-12-19 16:47:12',336149,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(398438,'2014-12-19 16:47:56',336150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398439,'2014-12-19 16:47:57',284395,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(398440,'2014-12-19 16:48:42',336151,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(398441,'2014-12-19 16:48:50',336152,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(398442,'2014-12-19 16:48:52',336153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398443,'2014-12-19 16:50:29',336154,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(398444,'2014-12-19 16:50:35',299458,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(398445,'2014-12-19 16:50:59',336155,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(398446,'2014-12-19 16:51:15',336156,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(398447,'2014-12-19 16:53:15',336157,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398448,'2014-12-19 16:54:37',293755,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(398449,'2014-12-19 16:56:07',284347,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(398450,'2014-12-19 16:57:30',336158,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(398451,'2014-12-19 16:58:02',336159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398452,'2014-12-19 16:58:05',336160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398453,'2014-12-19 16:58:23',287758,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(398454,'2014-12-19 16:59:03',336161,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(398455,'2014-12-19 16:59:12',336162,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(398456,'2014-12-19 16:59:37',336163,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(398457,'2014-12-19 17:00:20',336164,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(398458,'2014-12-19 17:00:38',336165,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398459,'2014-12-19 17:01:48',336166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398460,'2014-12-19 17:01:52',336167,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398461,'2014-12-19 17:02:13',336168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398462,'2014-12-19 17:02:14',336169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398463,'2014-12-19 17:02:19',336170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398464,'2014-12-19 17:02:51',325083,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(398465,'2014-12-19 17:05:13',336171,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(398466,'2014-12-19 17:07:03',336172,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398467,'2014-12-19 17:07:29',336173,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(398468,'2014-12-19 17:08:39',336174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398469,'2014-12-19 17:09:29',336175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398470,'2014-12-19 17:09:34',336176,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398471,'2014-12-19 17:10:14',336177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398472,'2014-12-19 17:10:25',336178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398473,'2014-12-19 17:10:33',336179,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398474,'2014-12-19 17:11:51',336180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398475,'2014-12-19 17:14:10',336181,0,NULL,NULL,NULL,'desktop',NULL),
(398476,'2014-12-19 17:14:54',325423,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(398477,'2014-12-19 17:16:20',285636,1,NULL,NULL,NULL,'desktop',NULL),
(398478,'2014-12-19 17:16:57',336182,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398479,'2014-12-19 17:19:39',322713,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(398480,'2014-12-19 17:20:48',336183,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(398481,'2014-12-19 17:23:12',336184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398482,'2014-12-19 17:24:29',336185,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398483,'2014-12-19 17:26:05',336186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398484,'2014-12-19 17:26:21',336187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398485,'2014-12-19 17:26:31',336188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398486,'2014-12-19 17:26:38',336189,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398487,'2014-12-19 17:30:33',319764,1,NULL,NULL,NULL,'mobile',NULL),
(398488,'2014-12-19 17:30:42',298607,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(398489,'2014-12-19 17:31:04',336190,0,NULL,NULL,NULL,'mobile',NULL),
(398490,'2014-12-19 17:32:17',336191,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398491,'2014-12-19 17:34:41',336192,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(398492,'2014-12-19 17:35:43',336193,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(398493,'2014-12-19 17:35:45',336194,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398494,'2014-12-19 17:36:06',308816,1,NULL,NULL,NULL,'desktop',NULL),
(398495,'2014-12-19 17:36:26',336195,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(398496,'2014-12-19 17:37:47',336196,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398497,'2014-12-19 17:38:18',336197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398498,'2014-12-19 17:40:25',336198,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(398499,'2014-12-19 17:40:38',336199,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398500,'2014-12-19 17:42:10',336200,0,NULL,NULL,NULL,'desktop',NULL),
(398501,'2014-12-19 17:44:37',291551,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(398502,'2014-12-19 17:45:14',336201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398503,'2014-12-19 17:45:34',317267,1,NULL,NULL,NULL,'desktop',NULL),
(398504,'2014-12-19 17:46:34',336202,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398505,'2014-12-19 17:46:44',336203,0,NULL,NULL,NULL,'desktop',NULL),
(398506,'2014-12-19 17:46:53',326289,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(398507,'2014-12-19 17:46:58',336204,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398508,'2014-12-19 17:48:16',336205,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398509,'2014-12-19 17:50:22',336206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398510,'2014-12-19 17:52:55',336207,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(398511,'2014-12-19 17:53:30',336208,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(398512,'2014-12-19 17:57:01',336209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398513,'2014-12-19 17:59:07',297691,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(398514,'2014-12-19 18:00:46',336210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398515,'2014-12-19 18:01:41',336211,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(398516,'2014-12-19 18:02:07',336212,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(398517,'2014-12-19 18:02:38',297136,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(398518,'2014-12-19 18:04:14',336213,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398519,'2014-12-19 18:11:18',336214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398520,'2014-12-19 18:12:21',336215,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398521,'2014-12-19 18:12:36',336216,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398522,'2014-12-19 18:13:29',336217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398523,'2014-12-19 18:13:51',336218,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(398524,'2014-12-19 18:14:14',336219,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398525,'2014-12-19 18:16:13',291067,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(398526,'2014-12-19 18:16:27',336220,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398527,'2014-12-19 18:16:30',336221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398528,'2014-12-19 18:17:35',336222,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(398529,'2014-12-19 18:19:50',293680,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(398530,'2014-12-19 18:21:20',336223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398531,'2014-12-19 18:21:56',336224,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398532,'2014-12-19 18:23:59',336225,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(398533,'2014-12-19 18:24:57',276036,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(398534,'2014-12-19 18:25:19',336226,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(398535,'2014-12-19 18:25:50',328663,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(398536,'2014-12-19 18:27:54',336227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398537,'2014-12-19 18:28:36',336228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398538,'2014-12-19 18:29:34',336229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398539,'2014-12-19 18:29:50',300307,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(398540,'2014-12-19 18:30:48',336230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398541,'2014-12-19 18:35:49',336231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398542,'2014-12-19 18:37:53',284971,1,NULL,NULL,NULL,'mobile',NULL),
(398543,'2014-12-19 18:48:13',336232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398544,'2014-12-19 18:48:37',287661,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(398545,'2014-12-19 18:49:26',336233,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398546,'2014-12-19 18:49:57',336234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398547,'2014-12-19 18:51:59',336235,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(398548,'2014-12-19 18:52:42',336236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398549,'2014-12-19 18:53:13',336237,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398550,'2014-12-19 18:53:35',336238,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398551,'2014-12-19 18:54:14',336239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398552,'2014-12-19 18:54:21',297654,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(398553,'2014-12-19 18:54:22',307026,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(398554,'2014-12-19 18:55:32',336240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398555,'2014-12-19 18:55:42',336241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398556,'2014-12-19 18:59:18',336242,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398557,'2014-12-19 19:02:11',336243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398558,'2014-12-19 19:03:15',336244,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(398559,'2014-12-19 19:03:44',336245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398560,'2014-12-19 19:04:44',336246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398561,'2014-12-19 19:05:44',336247,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(398562,'2014-12-19 19:05:55',336248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398563,'2014-12-19 19:12:55',336249,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(398564,'2014-12-19 19:14:01',336250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398565,'2014-12-19 19:14:10',336251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398566,'2014-12-19 19:16:53',336252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398567,'2014-12-19 19:17:10',336253,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(398568,'2014-12-19 19:17:29',336254,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398569,'2014-12-19 19:18:47',336255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398570,'2014-12-19 19:19:55',336256,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398571,'2014-12-19 19:21:15',336257,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398572,'2014-12-19 19:21:22',336258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398573,'2014-12-19 19:24:16',336259,0,NULL,NULL,NULL,'mobile',NULL),
(398574,'2014-12-19 19:25:22',336260,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398575,'2014-12-19 19:26:11',336261,0,NULL,NULL,NULL,'desktop',NULL),
(398576,'2014-12-19 19:27:42',298578,1,NULL,NULL,NULL,'desktop',NULL),
(398577,'2014-12-19 19:29:06',336262,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398578,'2014-12-19 19:35:10',336263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398579,'2014-12-19 19:38:01',315341,1,NULL,NULL,NULL,'mobile',NULL),
(398580,'2014-12-19 19:39:39',336264,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398581,'2014-12-19 19:41:39',298882,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(398582,'2014-12-19 19:41:59',336265,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(398583,'2014-12-19 19:47:18',336266,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(398584,'2014-12-19 19:48:26',336267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398585,'2014-12-19 19:48:47',285040,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(398586,'2014-12-19 19:49:13',336268,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398587,'2014-12-19 19:54:08',300296,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(398588,'2014-12-19 19:54:34',308201,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(398589,'2014-12-19 19:58:16',291233,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(398590,'2014-12-19 20:00:10',336269,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398591,'2014-12-19 20:01:08',336270,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(398592,'2014-12-19 20:04:52',284135,1,NULL,NULL,NULL,'desktop',NULL),
(398593,'2014-12-19 20:08:45',336271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398594,'2014-12-19 20:10:15',336272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398595,'2014-12-19 20:12:10',336273,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(398596,'2014-12-19 20:14:59',336274,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(398597,'2014-12-19 20:17:23',336275,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(398598,'2014-12-19 20:18:20',336276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398599,'2014-12-19 20:20:48',336277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398600,'2014-12-19 20:22:05',336278,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398601,'2014-12-19 20:22:44',336279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398602,'2014-12-19 20:27:00',336280,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398603,'2014-12-19 20:29:19',336281,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398604,'2014-12-19 20:30:14',336282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398605,'2014-12-19 20:31:52',336283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398606,'2014-12-19 20:38:17',336284,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398607,'2014-12-19 20:39:37',289926,1,NULL,NULL,NULL,'mobile',NULL),
(398608,'2014-12-19 20:42:13',336285,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(398609,'2014-12-19 20:42:15',336286,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398610,'2014-12-19 20:44:09',336287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398611,'2014-12-19 20:44:36',336288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398612,'2014-12-19 20:45:20',336289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398613,'2014-12-19 20:48:58',310952,1,NULL,NULL,NULL,'mobile',NULL),
(398614,'2014-12-19 20:49:35',336290,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(398615,'2014-12-19 20:51:40',336291,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398616,'2014-12-19 20:58:26',325845,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(398617,'2014-12-19 20:59:47',336292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398618,'2014-12-19 21:05:21',336293,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398619,'2014-12-19 21:06:56',336294,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(398620,'2014-12-19 21:07:08',336295,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398621,'2014-12-19 21:07:34',336296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398622,'2014-12-19 21:07:46',298428,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(398623,'2014-12-19 21:14:25',286861,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(398624,'2014-12-19 21:17:26',336297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398625,'2014-12-19 21:20:59',336298,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398626,'2014-12-19 21:21:43',302464,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(398627,'2014-12-19 21:26:00',336299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398628,'2014-12-19 21:26:57',336300,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398629,'2014-12-19 21:27:46',336301,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(398630,'2014-12-19 21:28:35',336302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398631,'2014-12-19 21:30:42',336303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398632,'2014-12-19 21:32:43',336304,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(398633,'2014-12-19 21:32:48',336305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398634,'2014-12-19 21:34:12',336306,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(398635,'2014-12-19 21:35:10',336307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398636,'2014-12-19 21:39:37',336308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398637,'2014-12-19 21:40:55',336309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398638,'2014-12-19 21:44:29',318364,1,NULL,NULL,NULL,'mobile',NULL),
(398639,'2014-12-19 21:48:37',336310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398640,'2014-12-19 21:50:37',336311,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(398641,'2014-12-19 21:50:49',336312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398642,'2014-12-19 21:51:53',331341,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(398643,'2014-12-19 21:54:30',316445,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(398644,'2014-12-19 21:56:13',336313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398645,'2014-12-19 21:56:19',336314,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398646,'2014-12-19 21:57:16',336315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398647,'2014-12-19 22:00:25',336316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398648,'2014-12-19 22:01:12',336317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398649,'2014-12-19 22:03:50',336318,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(398650,'2014-12-19 22:05:25',302438,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(398651,'2014-12-19 22:06:19',336319,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398652,'2014-12-19 22:06:32',336320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398653,'2014-12-19 22:07:02',336321,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398654,'2014-12-19 22:08:51',336322,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398655,'2014-12-19 22:12:20',336323,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(398656,'2014-12-19 22:14:24',307925,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(398657,'2014-12-19 22:16:33',336324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398658,'2014-12-19 22:17:11',295071,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(398659,'2014-12-19 22:20:42',336325,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(398660,'2014-12-19 22:22:02',336326,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(398661,'2014-12-19 22:29:57',336327,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(398662,'2014-12-19 22:31:20',336328,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(398663,'2014-12-19 22:33:19',336329,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(398664,'2014-12-19 22:34:36',304660,1,NULL,NULL,NULL,'mobile',NULL),
(398665,'2014-12-19 22:36:53',336330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398666,'2014-12-19 22:53:58',336331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398667,'2014-12-19 22:56:57',336332,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(398668,'2014-12-19 22:57:41',336333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398669,'2014-12-19 23:02:44',336334,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(398670,'2014-12-19 23:09:18',336335,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398671,'2014-12-19 23:09:45',336336,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398672,'2014-12-19 23:14:04',304815,1,NULL,NULL,NULL,'desktop',NULL),
(398673,'2014-12-19 23:21:27',336337,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(398674,'2014-12-19 23:32:03',336338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398675,'2014-12-19 23:32:52',336339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398676,'2014-12-19 23:40:51',336340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398677,'2014-12-19 23:43:00',336341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398678,'2014-12-19 23:43:18',336342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398679,'2014-12-19 23:43:49',336343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398680,'2014-12-19 23:45:32',336344,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(398681,'2014-12-19 23:47:22',336345,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(398682,'2014-12-19 23:48:03',336346,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(398683,'2014-12-19 23:50:24',336347,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(398684,'2014-12-19 23:55:15',336348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398685,'2014-12-20 00:02:15',336349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398686,'2014-12-20 00:14:26',336350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398687,'2014-12-20 00:14:53',336351,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(398688,'2014-12-20 00:18:20',336352,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398689,'2014-12-20 00:20:19',336353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398690,'2014-12-20 00:20:42',336354,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(398691,'2014-12-20 00:21:32',336355,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398692,'2014-12-20 00:22:27',298967,1,NULL,NULL,NULL,'desktop',NULL),
(398693,'2014-12-20 00:23:36',289645,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(398694,'2014-12-20 00:32:15',336356,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(398695,'2014-12-20 00:32:16',336357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398696,'2014-12-20 00:35:46',336358,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(398697,'2014-12-20 00:35:47',330336,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(398698,'2014-12-20 00:38:30',336359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398699,'2014-12-20 00:39:16',336360,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398700,'2014-12-20 00:39:33',336361,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(398701,'2014-12-20 00:41:31',311501,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(398702,'2014-12-20 00:42:04',336362,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(398703,'2014-12-20 00:44:35',336363,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(398704,'2014-12-20 00:45:43',336364,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(398705,'2014-12-20 00:47:57',336365,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398706,'2014-12-20 00:58:39',336366,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(398707,'2014-12-20 01:00:09',336367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398708,'2014-12-20 01:04:03',336368,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(398709,'2014-12-20 01:07:29',336369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398710,'2014-12-20 01:08:44',336370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398711,'2014-12-20 01:09:08',329132,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(398712,'2014-12-20 01:10:34',269178,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(398713,'2014-12-20 01:14:45',329594,1,NULL,NULL,NULL,'desktop',NULL),
(398714,'2014-12-20 01:23:49',336371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398715,'2014-12-20 01:29:31',336372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398716,'2014-12-20 01:32:34',336373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398717,'2014-12-20 01:37:35',336374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398718,'2014-12-20 01:43:46',336375,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(398719,'2014-12-20 01:43:57',336376,0,NULL,NULL,NULL,'desktop',NULL),
(398720,'2014-12-20 01:46:43',336377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398721,'2014-12-20 01:50:20',336378,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398722,'2014-12-20 01:51:08',336379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398723,'2014-12-20 01:52:47',336380,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398724,'2014-12-20 01:52:56',336381,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(398725,'2014-12-20 02:03:22',336382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398726,'2014-12-20 02:08:12',336383,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398727,'2014-12-20 02:11:07',336384,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398728,'2014-12-20 02:16:10',321829,1,NULL,NULL,NULL,'desktop',NULL),
(398729,'2014-12-20 02:20:20',336385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398730,'2014-12-20 02:30:44',336386,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398731,'2014-12-20 02:31:27',336387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398732,'2014-12-20 02:42:09',336388,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(398733,'2014-12-20 02:45:41',336389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398734,'2014-12-20 02:47:04',336390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398735,'2014-12-20 02:54:56',336391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398736,'2014-12-20 03:03:53',265306,1,NULL,NULL,NULL,'mobile',NULL),
(398737,'2014-12-20 03:20:34',336392,0,NULL,NULL,NULL,'mobile',NULL),
(398738,'2014-12-20 03:20:35',336393,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(398739,'2014-12-20 03:20:38',269874,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(398740,'2014-12-20 03:28:34',336394,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398741,'2014-12-20 03:38:16',336395,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(398742,'2014-12-20 03:38:19',336396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398743,'2014-12-20 03:39:15',336397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398744,'2014-12-20 03:41:26',336398,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(398745,'2014-12-20 03:49:23',329428,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(398746,'2014-12-20 03:50:17',336399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398747,'2014-12-20 04:05:41',316990,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(398748,'2014-12-20 04:09:15',336400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398749,'2014-12-20 04:11:58',309230,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(398750,'2014-12-20 04:13:37',336401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398751,'2014-12-20 04:24:09',336402,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(398752,'2014-12-20 04:30:33',336403,0,NULL,NULL,NULL,'desktop',NULL),
(398753,'2014-12-20 04:35:45',336404,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398754,'2014-12-20 04:49:02',336405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398755,'2014-12-20 04:49:17',336406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398756,'2014-12-20 04:57:02',336407,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398757,'2014-12-20 04:57:37',302180,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(398758,'2014-12-20 04:58:29',279443,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(398759,'2014-12-20 05:00:58',336408,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(398760,'2014-12-20 05:05:26',268374,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(398761,'2014-12-20 05:06:32',336409,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398762,'2014-12-20 05:15:02',336410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398763,'2014-12-20 05:18:37',336411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398764,'2014-12-20 05:19:30',336412,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398765,'2014-12-20 05:24:01',316644,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(398766,'2014-12-20 05:33:39',336413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398767,'2014-12-20 05:38:38',309406,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(398768,'2014-12-20 05:41:25',336414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398769,'2014-12-20 05:41:29',336415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398770,'2014-12-20 05:44:02',336416,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(398771,'2014-12-20 05:55:48',336417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398772,'2014-12-20 05:56:03',336418,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(398773,'2014-12-20 05:56:18',336419,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398774,'2014-12-20 05:57:20',336420,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(398775,'2014-12-20 05:59:20',336421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398776,'2014-12-20 06:00:03',278084,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(398777,'2014-12-20 06:01:56',336422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398778,'2014-12-20 06:03:25',336423,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398779,'2014-12-20 06:10:53',336424,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398780,'2014-12-20 06:28:23',336425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398781,'2014-12-20 06:36:50',336426,0,NULL,NULL,NULL,'desktop',NULL),
(398782,'2014-12-20 06:38:51',336427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398783,'2014-12-20 06:39:00',336428,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(398784,'2014-12-20 06:40:20',336429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398785,'2014-12-20 06:42:55',336430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398786,'2014-12-20 06:45:54',336431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398787,'2014-12-20 06:45:55',336432,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398788,'2014-12-20 06:53:18',336433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398789,'2014-12-20 06:54:25',336434,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(398790,'2014-12-20 07:04:35',336435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398791,'2014-12-20 07:15:56',336436,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398792,'2014-12-20 07:20:21',336437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398793,'2014-12-20 07:28:51',336438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398794,'2014-12-20 07:38:06',281418,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(398795,'2014-12-20 07:38:07',336439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398796,'2014-12-20 07:39:47',336440,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(398797,'2014-12-20 07:41:42',336441,0,NULL,NULL,NULL,'desktop',NULL),
(398798,'2014-12-20 07:43:06',284574,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(398799,'2014-12-20 07:46:20',295643,1,NULL,NULL,NULL,'desktop',NULL),
(398800,'2014-12-20 07:46:57',336442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398801,'2014-12-20 07:49:43',286524,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(398802,'2014-12-20 07:58:34',318752,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(398803,'2014-12-20 08:03:15',300574,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(398804,'2014-12-20 08:08:15',336443,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398805,'2014-12-20 08:09:43',336444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398806,'2014-12-20 08:12:41',336445,0,NULL,NULL,NULL,'mobile',NULL),
(398807,'2014-12-20 08:18:43',336446,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398808,'2014-12-20 08:20:48',336447,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(398809,'2014-12-20 08:21:32',321375,1,NULL,NULL,NULL,'mobile',NULL),
(398810,'2014-12-20 08:25:14',273522,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(398811,'2014-12-20 08:26:38',336448,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(398812,'2014-12-20 08:29:49',336449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398813,'2014-12-20 08:38:12',296512,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(398814,'2014-12-20 08:42:09',336450,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398815,'2014-12-20 08:44:42',290385,1,NULL,NULL,NULL,'desktop',NULL),
(398816,'2014-12-20 08:45:29',336451,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(398817,'2014-12-20 08:47:36',336452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398818,'2014-12-20 08:52:17',336453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398819,'2014-12-20 08:53:53',336454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398820,'2014-12-20 09:00:50',336455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398821,'2014-12-20 09:03:07',336456,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(398822,'2014-12-20 09:03:23',336457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398823,'2014-12-20 09:08:33',270091,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(398824,'2014-12-20 09:09:07',336458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398825,'2014-12-20 09:16:26',336459,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398826,'2014-12-20 09:18:34',306913,1,NULL,NULL,NULL,'desktop',NULL),
(398827,'2014-12-20 09:19:03',293060,1,NULL,NULL,NULL,'desktop',NULL),
(398828,'2014-12-20 09:22:01',336460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398829,'2014-12-20 09:23:05',336461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398830,'2014-12-20 09:24:47',336462,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398831,'2014-12-20 09:25:36',336463,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398832,'2014-12-20 09:30:01',336464,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398833,'2014-12-20 09:34:55',336465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398834,'2014-12-20 09:37:30',336466,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(398835,'2014-12-20 09:49:27',336467,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(398836,'2014-12-20 09:49:45',336468,0,NULL,NULL,NULL,'desktop',NULL),
(398837,'2014-12-20 09:51:46',295031,1,NULL,NULL,NULL,'desktop',NULL),
(398838,'2014-12-20 09:53:49',310857,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(398839,'2014-12-20 09:58:42',336469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398840,'2014-12-20 10:09:02',282105,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(398841,'2014-12-20 10:09:03',336470,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(398842,'2014-12-20 10:12:20',336471,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(398843,'2014-12-20 10:12:54',336472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398844,'2014-12-20 10:13:44',336473,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398845,'2014-12-20 10:14:11',336474,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(398846,'2014-12-20 10:14:59',336475,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(398847,'2014-12-20 10:20:44',319442,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(398848,'2014-12-20 10:21:31',336476,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(398849,'2014-12-20 10:22:39',336477,0,NULL,NULL,NULL,'mobile',NULL),
(398850,'2014-12-20 10:24:37',336478,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398851,'2014-12-20 10:27:01',336479,0,NULL,NULL,NULL,'desktop',NULL),
(398852,'2014-12-20 10:28:37',336480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398853,'2014-12-20 10:34:35',336481,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(398854,'2014-12-20 10:35:03',336482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398855,'2014-12-20 10:36:04',336483,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398856,'2014-12-20 10:36:58',336484,0,NULL,NULL,NULL,'desktop',NULL),
(398857,'2014-12-20 10:37:04',336485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398858,'2014-12-20 10:40:34',336486,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(398859,'2014-12-20 10:40:35',336487,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398860,'2014-12-20 10:41:51',336488,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398861,'2014-12-20 10:43:47',336489,0,NULL,NULL,NULL,'mobile',NULL),
(398862,'2014-12-20 10:48:42',336490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398863,'2014-12-20 10:48:55',336491,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398864,'2014-12-20 10:52:06',336492,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398865,'2014-12-20 10:54:04',336493,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(398866,'2014-12-20 10:54:25',336494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398867,'2014-12-20 10:56:16',336495,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398868,'2014-12-20 10:56:26',336496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398869,'2014-12-20 10:58:49',336497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398870,'2014-12-20 10:59:29',336498,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(398871,'2014-12-20 10:59:49',336499,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398872,'2014-12-20 11:04:42',282917,1,NULL,NULL,NULL,'desktop',NULL),
(398873,'2014-12-20 11:10:47',336500,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(398874,'2014-12-20 11:12:22',336501,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(398875,'2014-12-20 11:22:15',336502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398876,'2014-12-20 11:23:42',336503,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(398877,'2014-12-20 11:24:02',336504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398878,'2014-12-20 11:24:13',336505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398879,'2014-12-20 11:26:46',336506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398880,'2014-12-20 11:26:52',336507,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(398881,'2014-12-20 11:27:18',336508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398882,'2014-12-20 11:32:36',336509,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398883,'2014-12-20 11:32:42',336510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398884,'2014-12-20 11:33:47',336511,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(398885,'2014-12-20 11:39:01',336512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398886,'2014-12-20 11:47:46',336513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398887,'2014-12-20 11:52:14',266638,1,NULL,NULL,NULL,'desktop',NULL),
(398888,'2014-12-20 11:54:25',336514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398889,'2014-12-20 11:55:08',336515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398890,'2014-12-20 11:55:14',336516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398891,'2014-12-20 11:55:23',336517,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398892,'2014-12-20 11:55:26',336518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398893,'2014-12-20 11:59:49',336519,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(398894,'2014-12-20 12:00:52',336520,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(398895,'2014-12-20 12:00:55',336521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398896,'2014-12-20 12:03:29',336522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398897,'2014-12-20 12:04:04',336523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398898,'2014-12-20 12:10:24',336524,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(398899,'2014-12-20 12:12:45',295604,1,NULL,NULL,NULL,'desktop',NULL),
(398900,'2014-12-20 12:17:31',336525,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(398901,'2014-12-20 12:17:35',336526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398902,'2014-12-20 12:17:49',300313,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(398903,'2014-12-20 12:23:05',336527,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(398904,'2014-12-20 12:23:52',336528,0,NULL,NULL,NULL,'mobile',NULL),
(398905,'2014-12-20 12:30:20',336529,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(398906,'2014-12-20 12:32:13',336530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398907,'2014-12-20 12:32:48',336531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398908,'2014-12-20 12:33:59',336532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398909,'2014-12-20 12:34:50',336533,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398910,'2014-12-20 12:37:52',336534,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398911,'2014-12-20 12:37:55',336535,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(398912,'2014-12-20 12:39:07',336536,0,NULL,NULL,NULL,'desktop',NULL),
(398913,'2014-12-20 12:42:53',336537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398914,'2014-12-20 12:44:41',336538,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398915,'2014-12-20 12:48:27',336539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398916,'2014-12-20 12:49:23',336540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398917,'2014-12-20 12:51:02',336541,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398918,'2014-12-20 12:51:36',282661,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(398919,'2014-12-20 12:56:26',336542,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(398920,'2014-12-20 13:01:07',297561,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(398921,'2014-12-20 13:02:32',296835,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(398922,'2014-12-20 13:02:37',336543,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398923,'2014-12-20 13:03:36',336544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398924,'2014-12-20 13:04:04',336545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398925,'2014-12-20 13:09:14',316909,1,NULL,NULL,NULL,'mobile',NULL),
(398926,'2014-12-20 13:11:34',336546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398927,'2014-12-20 13:13:56',336547,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(398928,'2014-12-20 13:17:09',336548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398929,'2014-12-20 13:22:03',297414,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(398930,'2014-12-20 13:23:09',336549,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398931,'2014-12-20 13:23:10',336550,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398932,'2014-12-20 13:33:11',336551,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(398933,'2014-12-20 13:37:37',336552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398934,'2014-12-20 13:44:20',336553,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(398935,'2014-12-20 13:51:12',336554,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(398936,'2014-12-20 13:52:18',336555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398937,'2014-12-20 13:55:33',336556,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398938,'2014-12-20 13:55:45',336557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398939,'2014-12-20 13:58:57',319221,1,NULL,NULL,NULL,'desktop',NULL),
(398940,'2014-12-20 13:59:32',336558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398941,'2014-12-20 14:03:35',336559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398942,'2014-12-20 14:03:50',303826,1,NULL,NULL,NULL,'desktop',NULL),
(398943,'2014-12-20 14:05:42',331128,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(398944,'2014-12-20 14:07:34',336560,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(398945,'2014-12-20 14:10:43',336561,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(398946,'2014-12-20 14:12:13',336562,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398947,'2014-12-20 14:12:47',336563,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398948,'2014-12-20 14:15:14',336564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398949,'2014-12-20 14:15:32',336565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398950,'2014-12-20 14:16:11',336566,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(398951,'2014-12-20 14:19:10',336567,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398952,'2014-12-20 14:20:41',336568,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(398953,'2014-12-20 14:26:42',336569,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(398954,'2014-12-20 14:27:01',336570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398955,'2014-12-20 14:27:40',336571,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(398956,'2014-12-20 14:28:10',336572,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(398957,'2014-12-20 14:28:32',336573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398958,'2014-12-20 14:30:38',293056,1,NULL,NULL,NULL,'desktop',NULL),
(398959,'2014-12-20 14:30:40',336574,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(398960,'2014-12-20 14:31:20',336575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398961,'2014-12-20 14:31:37',336576,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(398962,'2014-12-20 14:32:15',336577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398963,'2014-12-20 14:39:00',306564,1,NULL,NULL,NULL,'mobile',NULL),
(398964,'2014-12-20 14:43:17',336578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398965,'2014-12-20 14:45:03',336579,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(398966,'2014-12-20 14:45:39',336580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398967,'2014-12-20 14:46:14',336581,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398968,'2014-12-20 14:46:31',336582,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398969,'2014-12-20 14:46:52',336583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398970,'2014-12-20 14:49:21',336584,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(398971,'2014-12-20 14:51:33',336585,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398972,'2014-12-20 14:52:24',336586,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(398973,'2014-12-20 14:52:56',336587,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(398974,'2014-12-20 15:06:02',336588,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(398975,'2014-12-20 15:06:06',336589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398976,'2014-12-20 15:07:12',336590,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(398977,'2014-12-20 15:09:20',336591,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(398978,'2014-12-20 15:10:33',325654,1,NULL,NULL,NULL,'desktop',NULL),
(398979,'2014-12-20 15:12:21',336592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398980,'2014-12-20 15:13:22',336593,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(398981,'2014-12-20 15:15:02',336594,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(398982,'2014-12-20 15:19:02',307262,1,NULL,NULL,NULL,'mobile',NULL),
(398983,'2014-12-20 15:19:37',319691,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(398984,'2014-12-20 15:21:39',319439,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(398985,'2014-12-20 15:23:38',336595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398986,'2014-12-20 15:25:10',336596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398987,'2014-12-20 15:25:43',336597,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(398988,'2014-12-20 15:27:08',336598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398989,'2014-12-20 15:27:27',336599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398990,'2014-12-20 15:28:06',305036,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(398991,'2014-12-20 15:29:24',336600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398992,'2014-12-20 15:30:09',336601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398993,'2014-12-20 15:32:26',336602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398994,'2014-12-20 15:34:07',336603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398995,'2014-12-20 15:37:12',336604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398996,'2014-12-20 15:37:31',336605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(398997,'2014-12-20 15:37:59',305546,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(398998,'2014-12-20 15:44:35',282505,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(398999,'2014-12-20 15:48:05',336606,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(399000,'2014-12-20 15:56:31',336607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399001,'2014-12-20 15:57:16',336608,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(399002,'2014-12-20 15:58:04',336609,0,NULL,NULL,NULL,'desktop',NULL),
(399003,'2014-12-20 16:00:59',304899,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(399004,'2014-12-20 16:10:19',336610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399005,'2014-12-20 16:13:42',305584,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(399006,'2014-12-20 16:16:31',324694,1,NULL,NULL,NULL,'desktop',NULL),
(399007,'2014-12-20 16:16:48',324641,1,NULL,NULL,NULL,'desktop',NULL),
(399008,'2014-12-20 16:21:43',336611,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(399009,'2014-12-20 16:22:29',336612,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399010,'2014-12-20 16:26:09',336613,0,NULL,NULL,NULL,'mobile',NULL),
(399011,'2014-12-20 16:27:30',336614,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399012,'2014-12-20 16:28:55',336615,0,NULL,NULL,NULL,'mobile',NULL),
(399013,'2014-12-20 16:32:06',292305,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(399014,'2014-12-20 16:32:43',329715,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(399015,'2014-12-20 16:42:54',336616,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(399016,'2014-12-20 16:45:18',336617,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399017,'2014-12-20 16:46:29',336618,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(399018,'2014-12-20 16:47:09',298732,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(399019,'2014-12-20 16:51:52',336619,0,NULL,NULL,NULL,'mobile',NULL),
(399020,'2014-12-20 16:57:13',336620,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399021,'2014-12-20 17:00:16',336621,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399022,'2014-12-20 17:02:45',336622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399023,'2014-12-20 17:04:04',336623,0,NULL,NULL,NULL,'desktop',NULL),
(399024,'2014-12-20 17:04:15',336624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399025,'2014-12-20 17:04:45',299481,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(399026,'2014-12-20 17:09:42',336625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399027,'2014-12-20 17:11:10',336626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399028,'2014-12-20 17:12:49',336627,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(399029,'2014-12-20 17:15:03',336628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399030,'2014-12-20 17:15:47',336629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399031,'2014-12-20 17:16:12',336630,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(399032,'2014-12-20 17:20:03',283674,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(399033,'2014-12-20 17:22:06',336631,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399034,'2014-12-20 17:23:40',336632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399035,'2014-12-20 17:23:57',336633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399036,'2014-12-20 17:26:19',299916,1,NULL,NULL,NULL,'mobile',NULL),
(399037,'2014-12-20 17:28:37',336634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399038,'2014-12-20 17:33:19',336635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399039,'2014-12-20 17:37:45',298415,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(399040,'2014-12-20 17:41:21',309891,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(399041,'2014-12-20 17:43:41',336636,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(399042,'2014-12-20 17:51:45',330816,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(399043,'2014-12-20 17:51:57',336637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399044,'2014-12-20 17:54:33',336638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399045,'2014-12-20 17:54:48',336639,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399046,'2014-12-20 17:55:54',318166,1,NULL,NULL,NULL,'mobile',NULL),
(399047,'2014-12-20 18:00:20',336640,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399048,'2014-12-20 18:02:37',336641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399049,'2014-12-20 18:05:18',336642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399050,'2014-12-20 18:08:06',336643,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(399051,'2014-12-20 18:09:34',336644,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399052,'2014-12-20 18:10:38',336645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399053,'2014-12-20 18:12:29',336646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399054,'2014-12-20 18:13:33',336647,0,NULL,NULL,NULL,'desktop',NULL),
(399055,'2014-12-20 18:16:43',294018,1,NULL,NULL,NULL,'desktop',NULL),
(399056,'2014-12-20 18:17:32',336648,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(399057,'2014-12-20 18:18:30',336649,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399058,'2014-12-20 18:23:40',336650,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(399059,'2014-12-20 18:23:41',336651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399060,'2014-12-20 18:26:26',336652,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(399061,'2014-12-20 18:27:01',336653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399062,'2014-12-20 18:31:36',319209,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(399063,'2014-12-20 18:33:14',336654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399064,'2014-12-20 18:33:30',336655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399065,'2014-12-20 18:34:13',336656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399066,'2014-12-20 18:36:48',336657,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399067,'2014-12-20 18:41:39',336658,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(399068,'2014-12-20 18:45:11',336659,0,NULL,NULL,NULL,'desktop',NULL),
(399069,'2014-12-20 18:47:10',336660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399070,'2014-12-20 18:47:39',336661,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(399071,'2014-12-20 18:54:25',336662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399072,'2014-12-20 18:58:30',327141,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(399073,'2014-12-20 19:01:03',336663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399074,'2014-12-20 19:02:22',296541,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(399075,'2014-12-20 19:07:52',336664,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(399076,'2014-12-20 19:10:57',319096,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(399077,'2014-12-20 19:11:49',336665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399078,'2014-12-20 19:13:06',336666,0,NULL,NULL,NULL,'desktop',NULL),
(399079,'2014-12-20 19:14:54',336667,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399080,'2014-12-20 19:15:34',336668,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399081,'2014-12-20 19:17:50',336669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399082,'2014-12-20 19:27:04',336670,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399083,'2014-12-20 19:30:24',269209,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(399084,'2014-12-20 19:33:58',336671,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399085,'2014-12-20 19:40:14',336672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399086,'2014-12-20 19:40:25',336673,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(399087,'2014-12-20 19:42:07',336674,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399088,'2014-12-20 19:43:47',336675,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(399089,'2014-12-20 19:44:36',336676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399090,'2014-12-20 19:54:51',336677,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(399091,'2014-12-20 19:57:20',292667,1,NULL,NULL,NULL,'desktop',NULL),
(399092,'2014-12-20 20:05:33',315582,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(399093,'2014-12-20 20:06:18',279667,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(399094,'2014-12-20 20:09:49',336678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399095,'2014-12-20 20:10:52',336679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399096,'2014-12-20 20:14:52',336680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399097,'2014-12-20 20:16:10',336681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399098,'2014-12-20 20:20:24',336682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399099,'2014-12-20 20:21:08',292964,1,NULL,NULL,NULL,'mobile',NULL),
(399100,'2014-12-20 20:22:50',336683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399101,'2014-12-20 20:24:09',336684,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399102,'2014-12-20 20:25:46',336685,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(399103,'2014-12-20 20:28:59',300034,1,NULL,NULL,NULL,'mobile',NULL),
(399104,'2014-12-20 20:34:25',336686,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(399105,'2014-12-20 20:34:31',336687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399106,'2014-12-20 20:39:44',336688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399107,'2014-12-20 20:46:01',336689,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(399108,'2014-12-20 20:47:06',336690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399109,'2014-12-20 20:50:51',336691,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399110,'2014-12-20 20:56:27',317374,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(399111,'2014-12-20 20:57:52',336692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399112,'2014-12-20 20:59:25',336693,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(399113,'2014-12-20 21:08:42',336694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399114,'2014-12-20 21:09:33',336695,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(399115,'2014-12-20 21:16:21',292108,1,NULL,NULL,NULL,'desktop',NULL),
(399116,'2014-12-20 21:16:52',336696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399117,'2014-12-20 21:20:49',336697,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399118,'2014-12-20 21:22:03',336698,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399119,'2014-12-20 21:22:31',336699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399120,'2014-12-20 21:22:42',336700,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(399121,'2014-12-20 21:32:23',336701,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(399122,'2014-12-20 21:32:44',336702,0,NULL,NULL,NULL,'desktop',NULL),
(399123,'2014-12-20 21:35:43',336703,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(399124,'2014-12-20 21:37:25',321791,1,NULL,NULL,NULL,'mobile',NULL),
(399125,'2014-12-20 21:39:18',336704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399126,'2014-12-20 21:40:06',336705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399127,'2014-12-20 21:48:44',291107,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(399128,'2014-12-20 21:48:48',331121,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(399129,'2014-12-20 21:49:18',336706,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(399130,'2014-12-20 21:50:25',336707,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(399131,'2014-12-20 21:50:26',336708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399132,'2014-12-20 21:50:59',336709,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399133,'2014-12-20 21:51:46',336710,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(399134,'2014-12-20 21:52:48',336711,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(399135,'2014-12-20 21:53:34',336712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399136,'2014-12-20 21:57:18',336713,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(399137,'2014-12-20 22:02:19',336714,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(399138,'2014-12-20 22:13:18',336715,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399139,'2014-12-20 22:21:35',336716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399140,'2014-12-20 22:22:33',299253,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(399141,'2014-12-20 22:28:03',336717,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(399142,'2014-12-20 22:34:10',336718,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(399143,'2014-12-20 22:34:56',336719,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(399144,'2014-12-20 22:36:01',336720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399145,'2014-12-20 22:46:25',336721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399146,'2014-12-20 22:46:41',336722,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(399147,'2014-12-20 22:46:53',336723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399148,'2014-12-20 22:50:19',336724,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(399149,'2014-12-20 22:53:05',290141,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(399150,'2014-12-20 22:53:25',279581,1,NULL,NULL,NULL,'desktop',NULL),
(399151,'2014-12-20 22:54:46',336725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399152,'2014-12-20 22:59:05',336726,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(399153,'2014-12-20 22:59:42',336727,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(399154,'2014-12-20 23:01:43',290503,1,NULL,NULL,NULL,'desktop',NULL),
(399155,'2014-12-20 23:04:28',336728,0,NULL,NULL,NULL,'desktop',NULL),
(399156,'2014-12-20 23:05:54',336729,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399157,'2014-12-20 23:11:14',336730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399158,'2014-12-20 23:14:53',336731,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(399159,'2014-12-20 23:16:10',300537,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(399160,'2014-12-20 23:23:19',336732,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(399161,'2014-12-20 23:27:21',336733,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(399162,'2014-12-20 23:31:00',295248,1,NULL,NULL,NULL,'desktop',NULL),
(399163,'2014-12-20 23:31:57',336734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399164,'2014-12-20 23:33:07',336735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399165,'2014-12-20 23:44:02',336736,0,NULL,NULL,NULL,'mobile',NULL),
(399166,'2014-12-20 23:48:05',336737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399167,'2014-12-20 23:50:14',288316,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(399168,'2014-12-20 23:53:59',336738,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399169,'2014-12-20 23:54:56',336739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399170,'2014-12-20 23:57:51',336740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399171,'2014-12-21 00:03:04',336741,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(399172,'2014-12-21 00:06:16',334255,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(399173,'2014-12-21 00:14:41',319504,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(399174,'2014-12-21 00:16:13',336742,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(399175,'2014-12-21 00:28:10',313623,1,NULL,NULL,NULL,'mobile',NULL),
(399176,'2014-12-21 00:38:03',336743,0,NULL,NULL,NULL,'desktop',NULL),
(399177,'2014-12-21 00:38:14',298187,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(399178,'2014-12-21 00:40:06',336744,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(399179,'2014-12-21 00:42:49',334270,1,NULL,NULL,NULL,'mobile',NULL),
(399180,'2014-12-21 00:47:17',336745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399181,'2014-12-21 00:49:07',336746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399182,'2014-12-21 00:53:04',318580,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(399183,'2014-12-21 00:53:17',297945,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(399184,'2014-12-21 00:53:40',336747,0,NULL,NULL,NULL,'mobile',NULL),
(399185,'2014-12-21 00:57:19',336748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399186,'2014-12-21 01:03:06',336749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399187,'2014-12-21 01:06:49',302312,1,NULL,NULL,NULL,'desktop',NULL),
(399188,'2014-12-21 01:12:30',310682,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(399189,'2014-12-21 01:13:04',336750,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(399190,'2014-12-21 01:16:53',336751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399191,'2014-12-21 01:19:58',336752,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399192,'2014-12-21 01:23:26',336753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399193,'2014-12-21 01:24:47',336754,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(399194,'2014-12-21 01:25:46',336755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399195,'2014-12-21 01:27:00',336756,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(399196,'2014-12-21 01:34:53',336757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399197,'2014-12-21 01:37:44',319118,1,NULL,NULL,NULL,'mobile',NULL),
(399198,'2014-12-21 01:40:32',336758,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(399199,'2014-12-21 01:48:34',336759,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399200,'2014-12-21 01:50:51',336760,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(399201,'2014-12-21 01:52:08',329360,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(399202,'2014-12-21 02:03:51',336761,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(399203,'2014-12-21 02:04:32',336762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399204,'2014-12-21 02:07:56',336763,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(399205,'2014-12-21 02:10:02',336764,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399206,'2014-12-21 02:20:57',336765,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(399207,'2014-12-21 02:27:00',336766,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399208,'2014-12-21 02:36:06',336767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399209,'2014-12-21 02:36:36',285320,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(399210,'2014-12-21 02:37:00',336768,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399211,'2014-12-21 02:39:20',336769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399212,'2014-12-21 02:41:10',336770,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399213,'2014-12-21 02:45:33',318110,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(399214,'2014-12-21 02:56:28',336771,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399215,'2014-12-21 03:11:15',336772,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399216,'2014-12-21 03:25:56',336773,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399217,'2014-12-21 03:30:34',336774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399218,'2014-12-21 03:38:32',336775,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(399219,'2014-12-21 03:39:30',336776,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(399220,'2014-12-21 03:42:35',336777,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(399221,'2014-12-21 03:48:07',304153,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(399222,'2014-12-21 03:57:20',336778,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(399223,'2014-12-21 03:59:28',336779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399224,'2014-12-21 04:00:59',336780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399225,'2014-12-21 04:05:06',336781,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(399226,'2014-12-21 04:08:12',336782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399227,'2014-12-21 04:12:50',336783,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399228,'2014-12-21 04:17:41',304616,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(399229,'2014-12-21 04:21:16',336784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399230,'2014-12-21 04:25:57',336785,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399231,'2014-12-21 04:27:42',336786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399232,'2014-12-21 04:41:54',298492,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(399233,'2014-12-21 04:42:53',303189,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(399234,'2014-12-21 05:02:40',336787,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(399235,'2014-12-21 05:05:55',336788,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399236,'2014-12-21 05:16:46',336789,0,NULL,NULL,NULL,'mobile',NULL),
(399237,'2014-12-21 05:26:30',336790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399238,'2014-12-21 05:27:48',336791,0,NULL,NULL,NULL,'mobile',NULL),
(399239,'2014-12-21 05:36:51',336792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399240,'2014-12-21 05:39:26',336793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399241,'2014-12-21 05:43:56',336794,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399242,'2014-12-21 05:52:02',336795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399243,'2014-12-21 06:11:47',336796,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(399244,'2014-12-21 06:13:11',336797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399245,'2014-12-21 06:18:13',336798,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(399246,'2014-12-21 06:18:17',336799,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(399247,'2014-12-21 06:20:34',290113,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(399248,'2014-12-21 06:36:37',336800,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399249,'2014-12-21 06:49:28',336801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399250,'2014-12-21 06:50:55',290393,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(399251,'2014-12-21 06:53:01',336802,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(399252,'2014-12-21 06:59:04',331160,1,NULL,NULL,NULL,'desktop',NULL),
(399253,'2014-12-21 07:00:00',293915,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(399254,'2014-12-21 07:01:02',336803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399255,'2014-12-21 07:11:06',336804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399256,'2014-12-21 07:15:55',336805,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(399257,'2014-12-21 07:16:54',336806,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(399258,'2014-12-21 07:17:13',336807,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(399259,'2014-12-21 07:17:27',312927,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(399260,'2014-12-21 07:18:57',336808,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399261,'2014-12-21 07:25:35',335387,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(399262,'2014-12-21 07:41:00',336809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399263,'2014-12-21 07:52:13',336810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399264,'2014-12-21 07:56:26',336811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399265,'2014-12-21 08:00:18',336812,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(399266,'2014-12-21 08:03:45',336813,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(399267,'2014-12-21 08:03:47',336814,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(399268,'2014-12-21 08:04:58',336815,0,NULL,NULL,NULL,'desktop',NULL),
(399269,'2014-12-21 08:08:21',336816,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(399270,'2014-12-21 08:08:57',310491,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(399271,'2014-12-21 08:10:15',336817,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(399272,'2014-12-21 08:11:36',298323,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(399273,'2014-12-21 08:14:33',336818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399274,'2014-12-21 08:17:42',336819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399275,'2014-12-21 08:18:33',336820,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(399276,'2014-12-21 08:18:49',336821,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(399277,'2014-12-21 08:22:45',336822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399278,'2014-12-21 08:27:04',336823,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399279,'2014-12-21 08:30:31',336824,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399280,'2014-12-21 08:31:05',336825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399281,'2014-12-21 08:34:12',334327,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(399282,'2014-12-21 08:35:04',310711,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(399283,'2014-12-21 08:41:14',336826,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(399284,'2014-12-21 08:44:55',336827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399285,'2014-12-21 09:04:59',336828,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(399286,'2014-12-21 09:05:14',336829,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(399287,'2014-12-21 09:07:11',336830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399288,'2014-12-21 09:07:26',336831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399289,'2014-12-21 09:10:32',293008,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(399290,'2014-12-21 09:13:37',336832,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(399291,'2014-12-21 09:16:13',307946,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(399292,'2014-12-21 09:17:54',336833,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(399293,'2014-12-21 09:21:14',336834,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399294,'2014-12-21 09:21:46',336835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399295,'2014-12-21 09:22:49',336836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399296,'2014-12-21 09:23:03',336837,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(399297,'2014-12-21 09:27:19',336838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399298,'2014-12-21 09:29:24',336839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399299,'2014-12-21 09:30:24',336840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399300,'2014-12-21 09:32:26',336841,0,NULL,NULL,NULL,'desktop',NULL),
(399301,'2014-12-21 09:39:25',309917,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(399302,'2014-12-21 09:41:05',336842,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399303,'2014-12-21 09:41:16',336843,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(399304,'2014-12-21 09:43:56',336844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399305,'2014-12-21 09:43:59',298888,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(399306,'2014-12-21 09:44:58',336845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399307,'2014-12-21 09:45:35',336846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399308,'2014-12-21 09:46:08',336847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399309,'2014-12-21 09:48:18',336848,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399310,'2014-12-21 09:51:32',299948,1,NULL,NULL,NULL,'mobile',NULL),
(399311,'2014-12-21 09:52:54',336849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399312,'2014-12-21 09:53:58',336850,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399313,'2014-12-21 09:54:44',291256,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(399314,'2014-12-21 09:57:32',336851,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399315,'2014-12-21 09:58:58',336852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399316,'2014-12-21 10:01:44',302629,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(399317,'2014-12-21 10:05:09',297033,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(399318,'2014-12-21 10:05:18',336853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399319,'2014-12-21 10:07:17',311367,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(399320,'2014-12-21 10:12:09',336854,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(399321,'2014-12-21 10:14:58',336855,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399322,'2014-12-21 10:20:38',336856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399323,'2014-12-21 10:21:14',336857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399324,'2014-12-21 10:21:33',336858,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399325,'2014-12-21 10:21:45',336859,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(399326,'2014-12-21 10:22:15',336860,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399327,'2014-12-21 10:22:42',281145,1,NULL,NULL,NULL,'mobile',NULL),
(399328,'2014-12-21 10:27:16',336861,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(399329,'2014-12-21 10:28:41',336862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399330,'2014-12-21 10:30:54',336863,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(399331,'2014-12-21 10:33:09',336864,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(399332,'2014-12-21 10:37:32',336865,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(399333,'2014-12-21 10:37:36',336866,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(399334,'2014-12-21 10:37:54',336867,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(399335,'2014-12-21 10:39:37',336868,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(399336,'2014-12-21 10:46:40',336869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399337,'2014-12-21 10:47:34',284866,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(399338,'2014-12-21 10:52:11',336870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399339,'2014-12-21 10:53:38',336871,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(399340,'2014-12-21 10:54:17',336872,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399341,'2014-12-21 10:57:29',336873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399342,'2014-12-21 10:59:15',319730,1,NULL,NULL,NULL,'mobile',NULL),
(399343,'2014-12-21 11:01:58',336874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399344,'2014-12-21 11:02:37',336875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399345,'2014-12-21 11:02:46',312581,1,NULL,NULL,NULL,'desktop',NULL),
(399346,'2014-12-21 11:05:54',336876,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(399347,'2014-12-21 11:08:36',336877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399348,'2014-12-21 11:18:16',296265,1,NULL,NULL,NULL,'mobile',NULL),
(399349,'2014-12-21 11:23:10',336878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399350,'2014-12-21 11:33:39',336879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399351,'2014-12-21 11:34:17',309636,1,NULL,NULL,NULL,'desktop',NULL),
(399352,'2014-12-21 11:34:54',336880,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399353,'2014-12-21 11:35:06',336881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399354,'2014-12-21 11:37:52',336882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399355,'2014-12-21 11:42:10',336883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399356,'2014-12-21 11:46:16',336884,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(399357,'2014-12-21 11:47:44',336885,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(399358,'2014-12-21 11:52:22',336886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399359,'2014-12-21 11:52:48',322171,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(399360,'2014-12-21 11:53:43',336887,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(399361,'2014-12-21 11:53:50',292809,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(399362,'2014-12-21 11:58:14',309915,1,NULL,NULL,NULL,'desktop',NULL),
(399363,'2014-12-21 11:58:19',336888,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399364,'2014-12-21 11:59:17',336889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399365,'2014-12-21 12:00:51',336890,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(399366,'2014-12-21 12:05:22',308788,1,NULL,NULL,NULL,'desktop',NULL),
(399367,'2014-12-21 12:06:26',336891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399368,'2014-12-21 12:08:29',336892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399369,'2014-12-21 12:08:59',336893,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399370,'2014-12-21 12:09:11',336894,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(399371,'2014-12-21 12:11:26',336895,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(399372,'2014-12-21 12:12:08',336896,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(399373,'2014-12-21 12:12:33',336897,0,NULL,NULL,NULL,'mobile',NULL),
(399374,'2014-12-21 12:12:38',336898,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(399375,'2014-12-21 12:13:41',336899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399376,'2014-12-21 12:15:45',326726,1,NULL,NULL,NULL,'mobile',NULL),
(399377,'2014-12-21 12:17:09',336900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399378,'2014-12-21 12:19:06',336704,1,NULL,NULL,NULL,'mobile',NULL),
(399379,'2014-12-21 12:19:47',336901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399380,'2014-12-21 12:25:12',336902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399381,'2014-12-21 12:27:28',336903,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399382,'2014-12-21 12:27:34',336904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399383,'2014-12-21 12:27:50',336905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399384,'2014-12-21 12:28:54',336906,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(399385,'2014-12-21 12:29:22',336907,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(399386,'2014-12-21 12:30:09',336908,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(399387,'2014-12-21 12:31:42',336909,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(399388,'2014-12-21 12:32:07',336910,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(399389,'2014-12-21 12:34:18',336911,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(399390,'2014-12-21 12:40:26',336912,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399391,'2014-12-21 12:42:08',336913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399392,'2014-12-21 12:44:24',336914,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399393,'2014-12-21 12:44:29',306774,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(399394,'2014-12-21 12:47:02',336915,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(399395,'2014-12-21 12:49:49',336916,0,NULL,NULL,NULL,'desktop',NULL),
(399396,'2014-12-21 12:50:43',336917,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(399397,'2014-12-21 12:51:03',336918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399398,'2014-12-21 12:51:17',336919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399399,'2014-12-21 12:56:04',336920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399400,'2014-12-21 12:59:10',336921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399401,'2014-12-21 12:59:13',302196,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(399402,'2014-12-21 13:02:21',296557,1,NULL,NULL,NULL,'desktop',NULL),
(399403,'2014-12-21 13:02:38',336922,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399404,'2014-12-21 13:05:17',336923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399405,'2014-12-21 13:10:45',336924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399406,'2014-12-21 13:10:46',336925,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399407,'2014-12-21 13:13:36',336926,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(399408,'2014-12-21 13:15:20',336927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399409,'2014-12-21 13:17:04',336928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399410,'2014-12-21 13:17:15',336929,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(399411,'2014-12-21 13:19:03',336930,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399412,'2014-12-21 13:19:38',336931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399413,'2014-12-21 13:20:47',336932,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399414,'2014-12-21 13:24:10',336933,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399415,'2014-12-21 13:26:05',336934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399416,'2014-12-21 13:26:16',336935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399417,'2014-12-21 13:27:15',336936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399418,'2014-12-21 13:28:34',336937,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(399419,'2014-12-21 13:30:23',336938,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(399420,'2014-12-21 13:31:10',336939,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(399421,'2014-12-21 13:33:17',336940,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(399422,'2014-12-21 13:33:53',296627,1,NULL,NULL,NULL,'desktop',NULL),
(399423,'2014-12-21 13:34:20',336941,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(399424,'2014-12-21 13:34:25',293514,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(399425,'2014-12-21 13:34:34',336942,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(399426,'2014-12-21 13:36:09',336943,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(399427,'2014-12-21 13:36:40',298151,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(399428,'2014-12-21 13:36:59',336944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399429,'2014-12-21 13:37:03',336945,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399430,'2014-12-21 13:39:13',336946,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399431,'2014-12-21 13:39:39',275406,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(399432,'2014-12-21 13:45:55',320566,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(399433,'2014-12-21 13:51:42',336947,0,NULL,NULL,NULL,'mobile',NULL),
(399434,'2014-12-21 13:52:51',336948,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(399435,'2014-12-21 13:53:58',336949,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(399436,'2014-12-21 13:54:55',330938,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(399437,'2014-12-21 13:59:25',310172,1,NULL,NULL,NULL,'desktop',NULL),
(399438,'2014-12-21 14:02:29',336950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399439,'2014-12-21 14:07:21',336951,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(399440,'2014-12-21 14:09:53',336952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399441,'2014-12-21 14:10:29',315350,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(399442,'2014-12-21 14:11:02',336953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399443,'2014-12-21 14:14:34',336954,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399444,'2014-12-21 14:19:29',336955,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(399445,'2014-12-21 14:20:07',336956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399446,'2014-12-21 14:21:37',336957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399447,'2014-12-21 14:22:25',331739,1,NULL,NULL,NULL,'desktop',NULL),
(399448,'2014-12-21 14:26:13',310749,1,NULL,NULL,NULL,'desktop',NULL),
(399449,'2014-12-21 14:27:32',336958,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(399450,'2014-12-21 14:28:55',299767,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(399451,'2014-12-21 14:31:15',336959,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(399452,'2014-12-21 14:34:57',336960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399453,'2014-12-21 14:35:35',336961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399454,'2014-12-21 14:35:44',336962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399455,'2014-12-21 14:36:22',336963,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399456,'2014-12-21 14:38:33',271390,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(399457,'2014-12-21 14:38:46',336964,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(399458,'2014-12-21 14:41:08',336965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399459,'2014-12-21 14:41:08',336966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399460,'2014-12-21 14:42:51',336967,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(399461,'2014-12-21 14:43:12',336968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399462,'2014-12-21 14:44:29',336969,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399463,'2014-12-21 14:45:35',310473,1,NULL,NULL,NULL,'mobile',NULL),
(399464,'2014-12-21 14:46:18',336970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399465,'2014-12-21 14:47:50',336971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399466,'2014-12-21 14:49:42',336972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399467,'2014-12-21 14:52:07',336973,0,NULL,NULL,NULL,'desktop',NULL),
(399468,'2014-12-21 14:52:37',306695,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(399469,'2014-12-21 14:53:05',336974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399470,'2014-12-21 14:55:02',336975,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(399471,'2014-12-21 15:00:39',306179,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(399472,'2014-12-21 15:01:58',321411,1,NULL,NULL,NULL,'mobile',NULL),
(399473,'2014-12-21 15:02:10',336976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399474,'2014-12-21 15:05:19',336977,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399475,'2014-12-21 15:05:26',336978,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399476,'2014-12-21 15:10:38',305375,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(399477,'2014-12-21 15:11:53',336979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399478,'2014-12-21 15:13:19',294416,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(399479,'2014-12-21 15:13:22',336980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399480,'2014-12-21 15:13:55',336981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399481,'2014-12-21 15:14:52',336982,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(399482,'2014-12-21 15:15:34',336983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399483,'2014-12-21 15:15:54',336984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399484,'2014-12-21 15:19:03',308784,1,NULL,NULL,NULL,'mobile',NULL),
(399485,'2014-12-21 15:19:37',336985,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(399486,'2014-12-21 15:20:25',336986,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(399487,'2014-12-21 15:24:08',336987,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(399488,'2014-12-21 15:26:44',303567,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(399489,'2014-12-21 15:30:12',302918,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(399490,'2014-12-21 15:33:19',336988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399491,'2014-12-21 15:33:41',336989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399492,'2014-12-21 15:38:30',336990,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399493,'2014-12-21 15:40:32',330802,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(399494,'2014-12-21 15:40:58',316641,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(399495,'2014-12-21 15:41:19',336991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399496,'2014-12-21 15:42:21',336992,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(399497,'2014-12-21 15:44:33',336993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399498,'2014-12-21 15:46:40',319578,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(399499,'2014-12-21 15:47:22',336994,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(399500,'2014-12-21 15:47:30',336995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399501,'2014-12-21 15:49:23',336996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399502,'2014-12-21 15:53:55',336997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399503,'2014-12-21 15:54:28',335467,1,NULL,NULL,NULL,'desktop',NULL),
(399504,'2014-12-21 16:09:10',336998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399505,'2014-12-21 16:09:13',282077,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(399506,'2014-12-21 16:10:52',336999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399507,'2014-12-21 16:12:44',287925,1,NULL,NULL,NULL,'desktop',NULL),
(399508,'2014-12-21 16:18:53',337000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399509,'2014-12-21 16:22:15',337001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399510,'2014-12-21 16:23:25',337002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399511,'2014-12-21 16:26:29',337003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399512,'2014-12-21 16:27:34',337004,0,NULL,NULL,NULL,'mobile',NULL),
(399513,'2014-12-21 16:28:55',337005,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399514,'2014-12-21 16:29:55',337006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399515,'2014-12-21 16:33:35',337007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399516,'2014-12-21 16:37:19',337008,0,NULL,NULL,NULL,'mobile',NULL),
(399517,'2014-12-21 16:40:40',308374,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(399518,'2014-12-21 16:42:17',332008,1,NULL,NULL,NULL,'desktop',NULL),
(399519,'2014-12-21 16:43:24',337009,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(399520,'2014-12-21 16:44:29',337010,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399521,'2014-12-21 16:58:27',337011,0,NULL,NULL,NULL,'desktop',NULL),
(399522,'2014-12-21 17:00:20',337012,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399523,'2014-12-21 17:07:38',337013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399524,'2014-12-21 17:10:37',337014,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(399525,'2014-12-21 17:12:36',337015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399526,'2014-12-21 17:14:49',308558,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(399527,'2014-12-21 17:16:44',337016,0,NULL,NULL,NULL,'mobile',NULL),
(399528,'2014-12-21 17:18:29',337017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399529,'2014-12-21 17:21:43',292273,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(399530,'2014-12-21 17:23:06',337018,0,NULL,NULL,NULL,'mobile',NULL),
(399531,'2014-12-21 17:31:53',337019,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(399532,'2014-12-21 17:37:07',337020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399533,'2014-12-21 17:37:24',337021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399534,'2014-12-21 17:38:01',297880,1,NULL,NULL,NULL,'desktop',NULL),
(399535,'2014-12-21 17:41:18',332406,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(399536,'2014-12-21 17:46:03',337022,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(399537,'2014-12-21 17:46:21',337023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399538,'2014-12-21 17:47:49',295317,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(399539,'2014-12-21 17:53:19',337024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399540,'2014-12-21 17:53:43',337025,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(399541,'2014-12-21 17:56:54',337026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399542,'2014-12-21 17:57:49',337027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399543,'2014-12-21 17:57:59',337028,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(399544,'2014-12-21 18:02:50',337029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399545,'2014-12-21 18:03:36',337030,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(399546,'2014-12-21 18:05:02',337031,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(399547,'2014-12-21 18:05:43',337032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399548,'2014-12-21 18:07:31',337033,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399549,'2014-12-21 18:12:46',337034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399550,'2014-12-21 18:17:03',337035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399551,'2014-12-21 18:19:47',282963,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(399552,'2014-12-21 18:24:47',337036,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399553,'2014-12-21 18:29:00',337037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399554,'2014-12-21 18:31:52',302548,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(399555,'2014-12-21 18:33:25',337038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399556,'2014-12-21 18:37:42',337039,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399557,'2014-12-21 18:38:08',337040,0,NULL,NULL,NULL,'desktop',NULL),
(399558,'2014-12-21 18:42:34',337041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399559,'2014-12-21 18:47:05',337042,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(399560,'2014-12-21 18:47:49',333868,1,NULL,NULL,NULL,'desktop',NULL),
(399561,'2014-12-21 18:51:27',337043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399562,'2014-12-21 18:53:12',337044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399563,'2014-12-21 18:53:16',337045,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(399564,'2014-12-21 18:54:40',298718,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(399565,'2014-12-21 18:54:50',337046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399566,'2014-12-21 18:58:18',337047,0,NULL,NULL,NULL,'desktop',NULL),
(399567,'2014-12-21 18:59:03',337048,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(399568,'2014-12-21 18:59:11',337049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399569,'2014-12-21 19:03:09',337050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399570,'2014-12-21 19:08:39',337051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399571,'2014-12-21 19:10:05',337052,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(399572,'2014-12-21 19:11:48',337053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399573,'2014-12-21 19:11:55',337054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399574,'2014-12-21 19:17:10',337055,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(399575,'2014-12-21 19:17:39',337056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399576,'2014-12-21 19:20:37',337057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399577,'2014-12-21 19:20:39',337058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399578,'2014-12-21 19:23:37',337059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399579,'2014-12-21 19:23:55',337060,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(399580,'2014-12-21 19:28:15',337061,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399581,'2014-12-21 19:30:41',337062,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(399582,'2014-12-21 19:30:52',337063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399583,'2014-12-21 19:33:13',337064,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(399584,'2014-12-21 19:34:03',337065,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(399585,'2014-12-21 19:34:22',337066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399586,'2014-12-21 19:35:12',296853,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(399587,'2014-12-21 19:43:40',337067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399588,'2014-12-21 19:46:50',337068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399589,'2014-12-21 19:54:38',337069,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399590,'2014-12-21 19:54:56',337070,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399591,'2014-12-21 19:55:16',307415,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(399592,'2014-12-21 19:57:42',337071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399593,'2014-12-21 20:00:57',337072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399594,'2014-12-21 20:03:41',337073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399595,'2014-12-21 20:07:08',337074,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(399596,'2014-12-21 20:07:53',337075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399597,'2014-12-21 20:08:46',337076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399598,'2014-12-21 20:09:49',337077,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(399599,'2014-12-21 20:10:12',337078,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(399600,'2014-12-21 20:11:24',337079,0,NULL,NULL,NULL,'mobile',NULL),
(399601,'2014-12-21 20:11:27',337080,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(399602,'2014-12-21 20:13:04',318381,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(399603,'2014-12-21 20:13:13',337081,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399604,'2014-12-21 20:17:00',337082,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(399605,'2014-12-21 20:17:29',327658,1,NULL,NULL,NULL,'desktop',NULL),
(399606,'2014-12-21 20:19:59',337083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399607,'2014-12-21 20:21:20',337084,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(399608,'2014-12-21 20:24:08',337085,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399609,'2014-12-21 20:24:17',337086,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(399610,'2014-12-21 20:27:53',337087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399611,'2014-12-21 20:28:07',337088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399612,'2014-12-21 20:28:59',337089,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(399613,'2014-12-21 20:29:50',337090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399614,'2014-12-21 20:33:52',312242,1,NULL,NULL,NULL,'desktop',NULL),
(399615,'2014-12-21 20:34:30',337091,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(399616,'2014-12-21 20:38:52',337092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399617,'2014-12-21 20:39:08',297897,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(399618,'2014-12-21 20:40:48',311712,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(399619,'2014-12-21 20:41:59',337093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399620,'2014-12-21 20:48:13',337094,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(399621,'2014-12-21 20:49:10',337095,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(399622,'2014-12-21 20:53:02',337096,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(399623,'2014-12-21 20:56:07',337097,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399624,'2014-12-21 20:58:30',301351,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(399625,'2014-12-21 20:59:09',337098,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(399626,'2014-12-21 21:03:21',337099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399627,'2014-12-21 21:05:40',337100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399628,'2014-12-21 21:06:40',337101,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(399629,'2014-12-21 21:06:42',337102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399630,'2014-12-21 21:07:55',299874,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(399631,'2014-12-21 21:10:17',337103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399632,'2014-12-21 21:16:18',337104,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(399633,'2014-12-21 21:16:33',337105,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(399634,'2014-12-21 21:17:14',337106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399635,'2014-12-21 21:18:58',337107,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(399636,'2014-12-21 21:20:34',337108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399637,'2014-12-21 21:23:07',286975,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(399638,'2014-12-21 21:26:50',337109,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399639,'2014-12-21 21:27:04',337110,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(399640,'2014-12-21 21:27:19',311124,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(399641,'2014-12-21 21:27:29',301257,1,NULL,NULL,NULL,'mobile',NULL),
(399642,'2014-12-21 21:29:37',337111,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(399643,'2014-12-21 21:31:15',337112,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(399644,'2014-12-21 21:37:50',337113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399645,'2014-12-21 21:37:56',294333,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(399646,'2014-12-21 21:40:22',337114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399647,'2014-12-21 21:46:55',337115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399648,'2014-12-21 21:50:49',337116,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399649,'2014-12-21 21:52:55',337117,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(399650,'2014-12-21 21:53:08',337118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399651,'2014-12-21 21:53:43',299508,1,NULL,NULL,NULL,'mobile',NULL),
(399652,'2014-12-21 21:55:19',337119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399653,'2014-12-21 21:56:17',337120,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(399654,'2014-12-21 21:58:01',337121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399655,'2014-12-21 22:01:01',337122,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399656,'2014-12-21 22:11:03',306740,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(399657,'2014-12-21 22:12:41',337123,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(399658,'2014-12-21 22:12:46',337124,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(399659,'2014-12-21 22:14:24',337125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399660,'2014-12-21 22:17:59',337126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399661,'2014-12-21 22:18:20',337127,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(399662,'2014-12-21 22:21:31',337128,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399663,'2014-12-21 22:26:25',337129,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(399664,'2014-12-21 22:31:01',275601,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(399665,'2014-12-21 22:31:08',337130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399666,'2014-12-21 22:31:26',337131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399667,'2014-12-21 22:36:54',337132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399668,'2014-12-21 22:36:57',337133,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(399669,'2014-12-21 22:38:24',337134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399670,'2014-12-21 22:40:01',337135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399671,'2014-12-21 22:40:35',313066,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(399672,'2014-12-21 22:43:32',337136,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(399673,'2014-12-21 22:46:55',337137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399674,'2014-12-21 22:55:42',337138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399675,'2014-12-21 22:57:21',337139,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399676,'2014-12-21 22:58:25',337140,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399677,'2014-12-21 23:00:08',284681,1,NULL,NULL,NULL,'desktop',NULL),
(399678,'2014-12-21 23:01:14',337141,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(399679,'2014-12-21 23:02:10',337142,0,NULL,NULL,NULL,'desktop',NULL),
(399680,'2014-12-21 23:02:29',337143,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(399681,'2014-12-21 23:03:33',337144,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399682,'2014-12-21 23:05:26',337145,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399683,'2014-12-21 23:06:02',337146,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399684,'2014-12-21 23:07:51',337147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399685,'2014-12-21 23:08:12',337148,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399686,'2014-12-21 23:10:07',337149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399687,'2014-12-21 23:10:48',329587,1,NULL,NULL,NULL,'mobile',NULL),
(399688,'2014-12-21 23:12:16',337150,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399689,'2014-12-21 23:13:34',337151,0,NULL,NULL,NULL,'desktop',NULL),
(399690,'2014-12-21 23:13:42',337152,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(399691,'2014-12-21 23:16:21',337153,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(399692,'2014-12-21 23:17:22',306722,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(399693,'2014-12-21 23:18:09',337154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399694,'2014-12-21 23:18:19',337155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399695,'2014-12-21 23:20:00',308380,1,NULL,NULL,NULL,'desktop',NULL),
(399696,'2014-12-21 23:20:08',337156,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(399697,'2014-12-21 23:20:49',337157,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(399698,'2014-12-21 23:21:12',337158,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(399699,'2014-12-21 23:24:07',337159,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399700,'2014-12-21 23:30:09',337160,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399701,'2014-12-21 23:30:23',337161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399702,'2014-12-21 23:33:32',337162,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(399703,'2014-12-21 23:34:29',337163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399704,'2014-12-21 23:34:57',337164,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(399705,'2014-12-21 23:35:10',337165,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(399706,'2014-12-21 23:37:43',337166,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399707,'2014-12-21 23:37:56',295732,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(399708,'2014-12-21 23:39:01',337167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399709,'2014-12-21 23:41:00',337168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399710,'2014-12-21 23:41:28',337169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399711,'2014-12-21 23:43:07',337170,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399712,'2014-12-21 23:43:22',337171,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(399713,'2014-12-21 23:46:28',337172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399714,'2014-12-21 23:52:16',337173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399715,'2014-12-21 23:52:43',337174,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(399716,'2014-12-21 23:54:21',337175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399717,'2014-12-21 23:54:39',337176,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(399718,'2014-12-21 23:56:38',337177,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(399719,'2014-12-21 23:58:01',337178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399720,'2014-12-21 23:59:19',286133,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(399721,'2014-12-21 23:59:54',337179,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399722,'2014-12-22 00:04:19',337180,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(399723,'2014-12-22 00:06:51',337181,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(399724,'2014-12-22 00:07:32',337182,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399725,'2014-12-22 00:08:11',325627,1,NULL,NULL,NULL,'desktop',NULL),
(399726,'2014-12-22 00:10:22',337183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399727,'2014-12-22 00:14:10',318445,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(399728,'2014-12-22 00:15:22',337184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399729,'2014-12-22 00:15:22',337185,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399730,'2014-12-22 00:18:04',328387,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(399731,'2014-12-22 00:18:33',337186,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(399732,'2014-12-22 00:19:21',337187,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399733,'2014-12-22 00:25:20',337188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399734,'2014-12-22 00:25:49',337189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399735,'2014-12-22 00:26:27',337190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399736,'2014-12-22 00:27:18',337191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399737,'2014-12-22 00:27:49',337192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399738,'2014-12-22 00:30:00',307067,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(399739,'2014-12-22 00:30:52',337193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399740,'2014-12-22 00:37:32',337194,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(399741,'2014-12-22 00:37:40',337195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399742,'2014-12-22 00:41:56',337196,0,NULL,NULL,NULL,'desktop',NULL),
(399743,'2014-12-22 00:44:04',337197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399744,'2014-12-22 00:51:24',337198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399745,'2014-12-22 00:52:09',337199,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399746,'2014-12-22 00:53:02',337200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399747,'2014-12-22 00:54:36',337201,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(399748,'2014-12-22 00:59:43',337202,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399749,'2014-12-22 01:00:21',337203,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399750,'2014-12-22 01:01:41',297923,1,NULL,NULL,NULL,'mobile',NULL),
(399751,'2014-12-22 01:02:46',337204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399752,'2014-12-22 01:03:09',337205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399753,'2014-12-22 01:04:36',306670,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(399754,'2014-12-22 01:07:37',337206,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(399755,'2014-12-22 01:13:31',337207,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(399756,'2014-12-22 01:13:44',337208,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399757,'2014-12-22 01:14:13',337209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399758,'2014-12-22 01:14:50',337210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399759,'2014-12-22 01:18:32',337211,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(399760,'2014-12-22 01:19:49',297238,1,NULL,NULL,NULL,'mobile',NULL),
(399761,'2014-12-22 01:21:09',337212,0,NULL,NULL,NULL,'desktop',NULL),
(399762,'2014-12-22 01:22:03',337213,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399763,'2014-12-22 01:34:10',337214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399764,'2014-12-22 01:35:24',337215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399765,'2014-12-22 01:36:38',291535,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(399766,'2014-12-22 01:45:12',337216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399767,'2014-12-22 01:48:25',337217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399768,'2014-12-22 01:49:12',337218,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(399769,'2014-12-22 01:50:09',337219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399770,'2014-12-22 01:50:29',337220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399771,'2014-12-22 01:59:09',324595,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(399772,'2014-12-22 02:00:13',337221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399773,'2014-12-22 02:03:27',337222,0,NULL,NULL,NULL,'mobile',NULL),
(399774,'2014-12-22 02:03:36',337223,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(399775,'2014-12-22 02:09:46',337224,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(399776,'2014-12-22 02:10:12',322420,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(399777,'2014-12-22 02:17:24',337225,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(399778,'2014-12-22 02:17:56',337226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399779,'2014-12-22 02:18:13',337227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399780,'2014-12-22 02:27:45',337228,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399781,'2014-12-22 02:28:48',337229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399782,'2014-12-22 02:29:23',337230,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(399783,'2014-12-22 02:29:49',337231,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399784,'2014-12-22 02:32:36',337232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399785,'2014-12-22 02:35:25',337233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399786,'2014-12-22 02:35:40',337234,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(399787,'2014-12-22 02:56:20',337235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399788,'2014-12-22 03:00:15',337236,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(399789,'2014-12-22 03:00:41',337237,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(399790,'2014-12-22 03:05:39',337238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399791,'2014-12-22 03:05:41',337239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399792,'2014-12-22 03:09:58',337240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399793,'2014-12-22 03:10:54',290838,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(399794,'2014-12-22 03:27:08',311066,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(399795,'2014-12-22 03:28:19',337241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399796,'2014-12-22 03:28:34',337242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399797,'2014-12-22 03:34:56',291852,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(399798,'2014-12-22 03:37:44',329019,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(399799,'2014-12-22 03:43:01',334447,1,NULL,NULL,NULL,'mobile',NULL),
(399800,'2014-12-22 03:43:08',337243,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(399801,'2014-12-22 03:46:46',337244,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399802,'2014-12-22 03:48:34',337245,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(399803,'2014-12-22 03:50:38',337246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399804,'2014-12-22 03:52:45',337247,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(399805,'2014-12-22 04:00:41',337248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399806,'2014-12-22 04:05:10',337249,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(399807,'2014-12-22 04:05:31',291480,1,NULL,NULL,NULL,'desktop',NULL),
(399808,'2014-12-22 04:06:28',337250,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(399809,'2014-12-22 04:07:29',337251,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(399810,'2014-12-22 04:07:37',337252,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(399811,'2014-12-22 04:20:01',337253,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399812,'2014-12-22 04:23:34',337254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399813,'2014-12-22 04:27:03',337255,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(399814,'2014-12-22 04:31:37',337256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399815,'2014-12-22 04:32:48',337257,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(399816,'2014-12-22 04:35:13',337258,0,NULL,NULL,NULL,'mobile',NULL),
(399817,'2014-12-22 04:44:47',337259,0,NULL,NULL,NULL,'desktop',NULL),
(399818,'2014-12-22 04:51:50',337260,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399819,'2014-12-22 04:51:58',337261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399820,'2014-12-22 04:54:11',337262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399821,'2014-12-22 04:58:27',310931,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(399822,'2014-12-22 04:59:12',337263,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399823,'2014-12-22 05:00:12',337264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399824,'2014-12-22 05:08:46',337265,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399825,'2014-12-22 05:11:40',337266,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(399826,'2014-12-22 05:12:42',337267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399827,'2014-12-22 05:15:33',337268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399828,'2014-12-22 05:16:14',337269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399829,'2014-12-22 05:22:21',292397,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(399830,'2014-12-22 05:23:30',322102,1,NULL,NULL,NULL,'mobile',NULL),
(399831,'2014-12-22 05:29:28',337270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399832,'2014-12-22 05:29:39',337271,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(399833,'2014-12-22 05:30:07',337272,0,NULL,NULL,NULL,'desktop',NULL),
(399834,'2014-12-22 05:30:53',337273,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(399835,'2014-12-22 05:35:14',337274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399836,'2014-12-22 05:40:10',337275,0,NULL,NULL,NULL,'desktop',NULL),
(399837,'2014-12-22 05:42:21',337276,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399838,'2014-12-22 05:42:47',337277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399839,'2014-12-22 05:50:00',337278,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(399840,'2014-12-22 05:58:39',337279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399841,'2014-12-22 06:02:08',337280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399842,'2014-12-22 06:02:38',337281,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399843,'2014-12-22 06:06:49',337282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399844,'2014-12-22 06:14:28',308430,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(399845,'2014-12-22 06:18:57',337283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399846,'2014-12-22 06:25:06',337284,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(399847,'2014-12-22 06:25:12',337285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399848,'2014-12-22 06:25:43',337286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399849,'2014-12-22 06:29:03',337287,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399850,'2014-12-22 06:30:58',337288,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399851,'2014-12-22 06:31:18',337289,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399852,'2014-12-22 06:34:06',337290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399853,'2014-12-22 06:35:22',337291,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399854,'2014-12-22 06:36:22',337292,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399855,'2014-12-22 06:45:05',337293,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(399856,'2014-12-22 06:48:43',337294,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(399857,'2014-12-22 06:50:04',337295,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(399858,'2014-12-22 06:51:03',337296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399859,'2014-12-22 06:51:21',318132,1,NULL,NULL,NULL,'desktop',NULL),
(399860,'2014-12-22 06:57:39',337297,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(399861,'2014-12-22 07:01:03',326216,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(399862,'2014-12-22 07:01:16',317330,1,NULL,NULL,NULL,'desktop',NULL),
(399863,'2014-12-22 07:01:43',337298,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(399864,'2014-12-22 07:08:32',288280,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(399865,'2014-12-22 07:09:19',337299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399866,'2014-12-22 07:10:30',337300,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(399867,'2014-12-22 07:12:52',337301,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(399868,'2014-12-22 07:14:50',337302,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(399869,'2014-12-22 07:16:11',337303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399870,'2014-12-22 07:18:13',337304,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(399871,'2014-12-22 07:20:52',337305,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(399872,'2014-12-22 07:25:50',324247,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(399873,'2014-12-22 07:26:07',312920,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(399874,'2014-12-22 07:28:34',337306,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399875,'2014-12-22 07:28:58',337307,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(399876,'2014-12-22 07:30:05',337308,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399877,'2014-12-22 07:30:13',337309,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(399878,'2014-12-22 07:31:38',337310,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(399879,'2014-12-22 07:33:18',293913,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(399880,'2014-12-22 07:35:02',337311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399881,'2014-12-22 07:42:17',337312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399882,'2014-12-22 07:43:39',337313,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(399883,'2014-12-22 07:44:48',337314,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(399884,'2014-12-22 07:45:20',337315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399885,'2014-12-22 07:45:22',295321,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(399886,'2014-12-22 07:47:08',302352,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(399887,'2014-12-22 07:47:45',337316,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399888,'2014-12-22 07:51:33',337317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399889,'2014-12-22 07:52:09',337318,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399890,'2014-12-22 07:54:48',337319,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(399891,'2014-12-22 07:56:05',337320,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(399892,'2014-12-22 07:59:12',331415,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(399893,'2014-12-22 08:00:12',337321,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(399894,'2014-12-22 08:00:18',337322,0,NULL,NULL,NULL,'desktop',NULL),
(399895,'2014-12-22 08:05:05',337323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399896,'2014-12-22 08:06:00',337324,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(399897,'2014-12-22 08:06:13',337325,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399898,'2014-12-22 08:07:24',337326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399899,'2014-12-22 08:07:46',337327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399900,'2014-12-22 08:12:31',337328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399901,'2014-12-22 08:15:31',337329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399902,'2014-12-22 08:17:40',337330,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(399903,'2014-12-22 08:21:34',337331,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399904,'2014-12-22 08:23:59',337332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399905,'2014-12-22 08:25:06',337333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399906,'2014-12-22 08:25:14',326455,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(399907,'2014-12-22 08:27:46',337334,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(399908,'2014-12-22 08:28:08',337335,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(399909,'2014-12-22 08:29:09',301544,1,NULL,NULL,NULL,'desktop',NULL),
(399910,'2014-12-22 08:33:48',337336,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(399911,'2014-12-22 08:35:03',337337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399912,'2014-12-22 08:35:28',337338,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399913,'2014-12-22 08:35:35',337339,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(399914,'2014-12-22 08:36:02',337340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399915,'2014-12-22 08:36:33',337341,0,NULL,NULL,NULL,'desktop',NULL),
(399916,'2014-12-22 08:37:05',337342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399917,'2014-12-22 08:38:06',337343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399918,'2014-12-22 08:39:48',337344,0,NULL,NULL,NULL,'mobile',NULL),
(399919,'2014-12-22 08:40:39',337345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399920,'2014-12-22 08:41:16',337346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399921,'2014-12-22 08:41:26',337347,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(399922,'2014-12-22 08:45:25',337348,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(399923,'2014-12-22 08:45:55',337349,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(399924,'2014-12-22 08:48:11',337350,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399925,'2014-12-22 08:48:31',337351,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(399926,'2014-12-22 08:48:36',337352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399927,'2014-12-22 08:49:44',337353,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(399928,'2014-12-22 08:50:27',337354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399929,'2014-12-22 08:50:47',321140,1,NULL,NULL,NULL,'desktop',NULL),
(399930,'2014-12-22 08:50:54',325128,1,NULL,NULL,NULL,'mobile',NULL),
(399931,'2014-12-22 08:51:44',337355,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(399932,'2014-12-22 08:52:47',337356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399933,'2014-12-22 08:52:53',337357,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(399934,'2014-12-22 08:54:35',337358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399935,'2014-12-22 08:54:35',337359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399936,'2014-12-22 08:58:32',337360,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399937,'2014-12-22 08:59:21',337361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399938,'2014-12-22 09:01:22',337362,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399939,'2014-12-22 09:01:42',337363,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(399940,'2014-12-22 09:05:14',337364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399941,'2014-12-22 09:06:04',337365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399942,'2014-12-22 09:08:32',337366,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(399943,'2014-12-22 09:09:54',337367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399944,'2014-12-22 09:09:56',337368,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(399945,'2014-12-22 09:10:54',337369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399946,'2014-12-22 09:11:23',337370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399947,'2014-12-22 09:11:38',337371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399948,'2014-12-22 09:11:54',337372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399949,'2014-12-22 09:13:55',337373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399950,'2014-12-22 09:15:04',337374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399951,'2014-12-22 09:15:09',337375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399952,'2014-12-22 09:15:49',337376,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(399953,'2014-12-22 09:16:03',337377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399954,'2014-12-22 09:18:25',337378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399955,'2014-12-22 09:18:30',337379,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(399956,'2014-12-22 09:18:36',337380,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(399957,'2014-12-22 09:31:12',337381,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399958,'2014-12-22 09:33:09',337382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399959,'2014-12-22 09:33:33',337383,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399960,'2014-12-22 09:34:10',337384,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399961,'2014-12-22 09:34:33',337385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399962,'2014-12-22 09:34:37',337386,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(399963,'2014-12-22 09:34:41',337387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399964,'2014-12-22 09:36:14',337388,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399965,'2014-12-22 09:36:52',337389,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399966,'2014-12-22 09:37:01',337390,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(399967,'2014-12-22 09:38:07',337391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399968,'2014-12-22 09:38:29',302557,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(399969,'2014-12-22 09:38:58',337392,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399970,'2014-12-22 09:39:06',337393,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(399971,'2014-12-22 09:39:33',337394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399972,'2014-12-22 09:39:56',298400,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(399973,'2014-12-22 09:44:06',337395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399974,'2014-12-22 09:44:46',337396,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399975,'2014-12-22 09:46:12',337397,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(399976,'2014-12-22 09:48:24',337398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399977,'2014-12-22 09:48:42',337399,0,NULL,NULL,NULL,'mobile',NULL),
(399978,'2014-12-22 09:49:07',286102,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(399979,'2014-12-22 09:51:00',337400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399980,'2014-12-22 09:52:33',337401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399981,'2014-12-22 09:52:46',337402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399982,'2014-12-22 09:54:44',306194,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(399983,'2014-12-22 09:54:54',337403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399984,'2014-12-22 09:54:55',337404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399985,'2014-12-22 09:55:15',337405,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399986,'2014-12-22 09:55:48',337406,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(399987,'2014-12-22 09:55:58',337407,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399988,'2014-12-22 09:56:46',337408,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(399989,'2014-12-22 09:56:50',337409,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399990,'2014-12-22 09:57:55',337410,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(399991,'2014-12-22 09:58:15',337411,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(399992,'2014-12-22 10:03:13',337412,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(399993,'2014-12-22 10:04:03',337413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399994,'2014-12-22 10:04:14',337414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399995,'2014-12-22 10:05:32',337415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399996,'2014-12-22 10:05:33',337416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(399997,'2014-12-22 10:05:36',300826,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(399998,'2014-12-22 10:05:50',303109,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(399999,'2014-12-22 10:07:20',337417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400000,'2014-12-22 10:07:52',337418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400001,'2014-12-22 10:09:06',303700,1,NULL,NULL,NULL,'mobile',NULL),
(400002,'2014-12-22 10:11:29',337419,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(400003,'2014-12-22 10:14:26',337420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400004,'2014-12-22 10:15:14',337421,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400005,'2014-12-22 10:15:40',325252,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(400006,'2014-12-22 10:15:57',337422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400007,'2014-12-22 10:16:07',278179,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(400008,'2014-12-22 10:18:18',337423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400009,'2014-12-22 10:19:59',337424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400010,'2014-12-22 10:20:24',329505,1,NULL,NULL,NULL,'mobile',NULL),
(400011,'2014-12-22 10:23:38',337425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400012,'2014-12-22 10:24:34',337426,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(400013,'2014-12-22 10:25:17',337427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400014,'2014-12-22 10:25:19',337428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400015,'2014-12-22 10:25:32',337429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400016,'2014-12-22 10:28:27',337430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400017,'2014-12-22 10:28:53',308887,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(400018,'2014-12-22 10:31:08',337431,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400019,'2014-12-22 10:33:01',337432,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400020,'2014-12-22 10:33:37',337433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400021,'2014-12-22 10:33:37',337434,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(400022,'2014-12-22 10:35:32',337435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400023,'2014-12-22 10:36:04',305064,1,NULL,NULL,NULL,'desktop',NULL),
(400024,'2014-12-22 10:36:23',337436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400025,'2014-12-22 10:36:59',337437,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(400026,'2014-12-22 10:37:59',337438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400027,'2014-12-22 10:40:59',299028,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(400028,'2014-12-22 10:42:21',337439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400029,'2014-12-22 10:42:43',337440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400030,'2014-12-22 10:44:50',337441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400031,'2014-12-22 10:46:05',337442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400032,'2014-12-22 10:46:15',337443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400033,'2014-12-22 10:47:39',337444,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(400034,'2014-12-22 10:48:05',337445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400035,'2014-12-22 10:48:12',337446,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(400036,'2014-12-22 10:48:27',337447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400037,'2014-12-22 10:49:21',302689,1,NULL,NULL,NULL,'desktop',NULL),
(400038,'2014-12-22 10:49:36',337448,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400039,'2014-12-22 10:49:50',337449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400040,'2014-12-22 10:51:12',337450,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400041,'2014-12-22 10:53:13',337451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400042,'2014-12-22 10:54:21',337452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400043,'2014-12-22 10:55:43',337453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400044,'2014-12-22 10:57:05',337454,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(400045,'2014-12-22 10:57:41',327924,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(400046,'2014-12-22 10:57:45',297219,1,NULL,NULL,NULL,'desktop',NULL),
(400047,'2014-12-22 10:58:32',280673,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(400048,'2014-12-22 10:59:16',337455,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(400049,'2014-12-22 11:00:45',337456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400050,'2014-12-22 11:01:05',337457,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(400051,'2014-12-22 11:02:46',337458,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(400052,'2014-12-22 11:03:06',304337,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(400053,'2014-12-22 11:04:00',337459,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(400054,'2014-12-22 11:05:13',299257,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(400055,'2014-12-22 11:05:33',337460,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(400056,'2014-12-22 11:05:58',285468,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(400057,'2014-12-22 11:06:04',323663,1,NULL,NULL,NULL,'desktop',NULL),
(400058,'2014-12-22 11:07:53',337461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400059,'2014-12-22 11:09:08',307075,1,NULL,NULL,NULL,'mobile',NULL),
(400060,'2014-12-22 11:10:10',337462,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(400061,'2014-12-22 11:11:39',337463,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400062,'2014-12-22 11:13:00',337464,0,NULL,NULL,NULL,'mobile',NULL),
(400063,'2014-12-22 11:13:27',337465,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(400064,'2014-12-22 11:14:41',337466,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(400065,'2014-12-22 11:15:48',337467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400066,'2014-12-22 11:15:54',337468,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400067,'2014-12-22 11:18:25',337469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400068,'2014-12-22 11:18:52',337470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400069,'2014-12-22 11:18:53',309819,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(400070,'2014-12-22 11:18:59',337471,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(400071,'2014-12-22 11:19:47',332133,1,NULL,NULL,NULL,'desktop',NULL),
(400072,'2014-12-22 11:20:19',337472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400073,'2014-12-22 11:22:01',299677,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(400074,'2014-12-22 11:22:09',337473,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(400075,'2014-12-22 11:23:17',337474,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(400076,'2014-12-22 11:23:59',337475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400077,'2014-12-22 11:24:03',337476,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(400078,'2014-12-22 11:25:00',337477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400079,'2014-12-22 11:26:14',305304,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(400080,'2014-12-22 11:27:30',337478,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(400081,'2014-12-22 11:28:01',337479,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400082,'2014-12-22 11:28:40',337480,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400083,'2014-12-22 11:29:48',337481,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(400084,'2014-12-22 11:30:35',337482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400085,'2014-12-22 11:30:50',337483,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(400086,'2014-12-22 11:31:16',337484,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(400087,'2014-12-22 11:33:33',337485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400088,'2014-12-22 11:35:09',337486,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400089,'2014-12-22 11:36:01',337487,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400090,'2014-12-22 11:36:17',337488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400091,'2014-12-22 11:37:48',296158,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(400092,'2014-12-22 11:42:38',337489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400093,'2014-12-22 11:45:02',337490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400094,'2014-12-22 11:46:39',337491,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400095,'2014-12-22 11:50:38',337492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400096,'2014-12-22 11:50:42',337493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400097,'2014-12-22 11:52:37',337494,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400098,'2014-12-22 11:53:32',337495,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(400099,'2014-12-22 11:54:50',337496,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400100,'2014-12-22 11:54:54',337497,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400101,'2014-12-22 11:55:15',337498,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400102,'2014-12-22 11:56:24',337499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400103,'2014-12-22 11:57:09',337500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400104,'2014-12-22 11:57:10',337501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400105,'2014-12-22 11:57:11',337502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400106,'2014-12-22 11:57:40',279490,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(400107,'2014-12-22 11:58:22',297299,1,NULL,NULL,NULL,'mobile',NULL),
(400108,'2014-12-22 11:58:45',300039,1,NULL,NULL,NULL,'desktop',NULL),
(400109,'2014-12-22 12:00:14',303706,1,NULL,NULL,NULL,'desktop',NULL),
(400110,'2014-12-22 12:02:23',337503,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400111,'2014-12-22 12:03:10',337504,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400112,'2014-12-22 12:04:10',337505,0,NULL,NULL,NULL,'mobile',NULL),
(400113,'2014-12-22 12:05:45',337506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400114,'2014-12-22 12:06:07',337507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400115,'2014-12-22 12:07:16',337508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400116,'2014-12-22 12:07:42',337509,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400117,'2014-12-22 12:07:58',337510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400118,'2014-12-22 12:08:19',299467,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(400119,'2014-12-22 12:08:57',337511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400120,'2014-12-22 12:10:04',337512,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400121,'2014-12-22 12:10:54',316714,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(400122,'2014-12-22 12:13:14',337513,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(400123,'2014-12-22 12:13:38',337514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400124,'2014-12-22 12:13:40',337515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400125,'2014-12-22 12:14:46',337516,0,NULL,NULL,NULL,'mobile',NULL),
(400126,'2014-12-22 12:16:06',337517,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(400127,'2014-12-22 12:17:04',337518,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400128,'2014-12-22 12:17:22',337519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400129,'2014-12-22 12:19:20',337520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400130,'2014-12-22 12:19:49',337521,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(400131,'2014-12-22 12:20:54',337522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400132,'2014-12-22 12:23:02',337523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400133,'2014-12-22 12:24:30',337524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400134,'2014-12-22 12:25:01',306011,1,NULL,NULL,NULL,'desktop',NULL),
(400135,'2014-12-22 12:25:08',337525,0,NULL,NULL,NULL,'mobile',NULL),
(400136,'2014-12-22 12:25:40',337526,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400137,'2014-12-22 12:25:43',322432,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(400138,'2014-12-22 12:26:23',337527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400139,'2014-12-22 12:26:39',337528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400140,'2014-12-22 12:28:06',337529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400141,'2014-12-22 12:29:04',337530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400142,'2014-12-22 12:29:32',337531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400143,'2014-12-22 12:29:55',337532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400144,'2014-12-22 12:30:17',302177,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(400145,'2014-12-22 12:32:31',337533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400146,'2014-12-22 12:33:27',290033,1,NULL,NULL,NULL,'desktop',NULL),
(400147,'2014-12-22 12:35:06',337534,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(400148,'2014-12-22 12:35:34',337535,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(400149,'2014-12-22 12:36:02',337536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400150,'2014-12-22 12:37:57',278833,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(400151,'2014-12-22 12:38:33',337537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400152,'2014-12-22 12:39:01',311378,1,NULL,NULL,NULL,'mobile',NULL),
(400153,'2014-12-22 12:39:32',337538,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400154,'2014-12-22 12:40:02',321079,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(400155,'2014-12-22 12:40:05',337539,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400156,'2014-12-22 12:41:02',337540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400157,'2014-12-22 12:41:15',337541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400158,'2014-12-22 12:43:36',337542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400159,'2014-12-22 12:43:51',337543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400160,'2014-12-22 12:45:30',337544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400161,'2014-12-22 12:45:43',337545,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(400162,'2014-12-22 12:45:55',337546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400163,'2014-12-22 12:46:52',337547,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400164,'2014-12-22 12:47:06',337548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400165,'2014-12-22 12:47:20',337549,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400166,'2014-12-22 12:48:28',337550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400167,'2014-12-22 12:48:53',337551,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(400168,'2014-12-22 12:49:00',337552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400169,'2014-12-22 12:49:24',337553,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(400170,'2014-12-22 12:49:31',318436,1,NULL,NULL,NULL,'desktop',NULL),
(400171,'2014-12-22 12:50:27',299971,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(400172,'2014-12-22 12:51:19',337554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400173,'2014-12-22 12:52:18',337555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400174,'2014-12-22 12:52:39',337556,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(400175,'2014-12-22 12:54:51',337557,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(400176,'2014-12-22 12:55:36',337558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400177,'2014-12-22 12:55:59',337559,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400178,'2014-12-22 12:56:06',337560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400179,'2014-12-22 12:56:31',337561,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(400180,'2014-12-22 12:58:32',337562,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400181,'2014-12-22 12:59:06',337563,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(400182,'2014-12-22 12:59:07',337564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400183,'2014-12-22 12:59:16',337565,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(400184,'2014-12-22 12:59:49',308191,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(400185,'2014-12-22 13:00:46',337566,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(400186,'2014-12-22 13:01:00',337567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400187,'2014-12-22 13:01:51',337568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400188,'2014-12-22 13:01:59',337569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400189,'2014-12-22 13:02:06',337570,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400190,'2014-12-22 13:04:00',337571,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400191,'2014-12-22 13:06:00',337572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400192,'2014-12-22 13:07:09',337573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400193,'2014-12-22 13:08:49',291873,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(400194,'2014-12-22 13:09:00',337574,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(400195,'2014-12-22 13:09:14',337575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400196,'2014-12-22 13:09:24',337576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400197,'2014-12-22 13:09:29',337577,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(400198,'2014-12-22 13:10:03',337578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400199,'2014-12-22 13:11:32',337579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400200,'2014-12-22 13:12:31',337580,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(400201,'2014-12-22 13:14:23',337581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400202,'2014-12-22 13:15:04',337582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400203,'2014-12-22 13:17:03',337583,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(400204,'2014-12-22 13:17:42',337584,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400205,'2014-12-22 13:19:09',337585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400206,'2014-12-22 13:19:51',337586,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400207,'2014-12-22 13:20:02',337587,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400208,'2014-12-22 13:20:17',337588,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(400209,'2014-12-22 13:20:20',337589,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(400210,'2014-12-22 13:21:06',337590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400211,'2014-12-22 13:22:29',337591,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(400212,'2014-12-22 13:22:54',337592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400213,'2014-12-22 13:23:25',337593,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(400214,'2014-12-22 13:23:30',337594,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400215,'2014-12-22 13:23:38',331661,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(400216,'2014-12-22 13:24:04',337595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400217,'2014-12-22 13:25:44',337596,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(400218,'2014-12-22 13:27:26',310534,1,NULL,NULL,NULL,'desktop',NULL),
(400219,'2014-12-22 13:28:40',337597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400220,'2014-12-22 13:29:01',337598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400221,'2014-12-22 13:29:48',284967,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(400222,'2014-12-22 13:30:07',307701,1,NULL,NULL,NULL,'mobile',NULL),
(400223,'2014-12-22 13:30:49',337599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400224,'2014-12-22 13:31:08',337600,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400225,'2014-12-22 13:32:13',337601,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(400226,'2014-12-22 13:32:40',337602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400227,'2014-12-22 13:32:59',337603,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400228,'2014-12-22 13:33:05',337604,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400229,'2014-12-22 13:33:19',337605,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(400230,'2014-12-22 13:34:23',337606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400231,'2014-12-22 13:37:10',337607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400232,'2014-12-22 13:37:13',329512,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(400233,'2014-12-22 13:37:30',337608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400234,'2014-12-22 13:38:08',337609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400235,'2014-12-22 13:38:14',293354,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(400236,'2014-12-22 13:38:27',337610,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(400237,'2014-12-22 13:40:23',291267,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(400238,'2014-12-22 13:42:31',337611,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(400239,'2014-12-22 13:43:33',337612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400240,'2014-12-22 13:44:27',337613,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(400241,'2014-12-22 13:45:57',332691,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(400242,'2014-12-22 13:46:23',337614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400243,'2014-12-22 13:46:25',301875,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(400244,'2014-12-22 13:46:35',337615,0,NULL,NULL,NULL,'mobile',NULL),
(400245,'2014-12-22 13:48:50',337616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400246,'2014-12-22 13:49:03',337617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400247,'2014-12-22 13:50:12',337618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400248,'2014-12-22 13:50:32',337619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400249,'2014-12-22 13:51:54',337620,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400250,'2014-12-22 13:52:00',337621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400251,'2014-12-22 13:52:59',337622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400252,'2014-12-22 13:54:31',337623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400253,'2014-12-22 13:55:21',337624,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(400254,'2014-12-22 13:55:36',337625,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(400255,'2014-12-22 13:58:05',337626,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(400256,'2014-12-22 13:58:18',337627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400257,'2014-12-22 13:58:41',324613,1,NULL,NULL,NULL,'desktop',NULL),
(400258,'2014-12-22 13:59:01',337628,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(400259,'2014-12-22 13:59:09',337629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400260,'2014-12-22 14:00:19',289004,1,NULL,NULL,NULL,'mobile',NULL),
(400261,'2014-12-22 14:00:33',324145,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(400262,'2014-12-22 14:00:42',337630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400263,'2014-12-22 14:02:59',291892,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(400264,'2014-12-22 14:04:53',337631,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400265,'2014-12-22 14:05:07',337632,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400266,'2014-12-22 14:05:14',337633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400267,'2014-12-22 14:06:33',337634,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400268,'2014-12-22 14:07:18',337635,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400269,'2014-12-22 14:07:33',302444,1,NULL,NULL,NULL,'mobile',NULL),
(400270,'2014-12-22 14:07:48',337636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400271,'2014-12-22 14:10:18',337637,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400272,'2014-12-22 14:10:41',337638,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(400273,'2014-12-22 14:10:56',337639,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400274,'2014-12-22 14:17:01',337640,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400275,'2014-12-22 14:17:29',310225,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(400276,'2014-12-22 14:17:53',337641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400277,'2014-12-22 14:22:24',317426,1,NULL,NULL,NULL,'mobile',NULL),
(400278,'2014-12-22 14:23:15',337642,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400279,'2014-12-22 14:23:40',337643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400280,'2014-12-22 14:23:43',337644,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400281,'2014-12-22 14:24:09',337645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400282,'2014-12-22 14:25:14',337646,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400283,'2014-12-22 14:25:27',312883,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(400284,'2014-12-22 14:25:43',337647,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400285,'2014-12-22 14:28:46',337648,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(400286,'2014-12-22 14:28:50',334131,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(400287,'2014-12-22 14:29:49',333216,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(400288,'2014-12-22 14:30:02',337649,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400289,'2014-12-22 14:30:07',337650,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(400290,'2014-12-22 14:30:17',337651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400291,'2014-12-22 14:31:53',337652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400292,'2014-12-22 14:32:04',337653,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400293,'2014-12-22 14:32:22',337654,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(400294,'2014-12-22 14:33:01',337655,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400295,'2014-12-22 14:33:57',337656,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(400296,'2014-12-22 14:35:32',337657,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400297,'2014-12-22 14:35:52',337658,0,NULL,NULL,NULL,'desktop',NULL),
(400298,'2014-12-22 14:36:39',311642,1,NULL,NULL,NULL,'desktop',NULL),
(400299,'2014-12-22 14:37:59',337659,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(400300,'2014-12-22 14:38:24',337660,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(400301,'2014-12-22 14:39:11',337661,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400302,'2014-12-22 14:40:12',337662,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(400303,'2014-12-22 14:41:23',337663,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(400304,'2014-12-22 14:41:46',337664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400305,'2014-12-22 14:44:12',337665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400306,'2014-12-22 14:44:30',337666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400307,'2014-12-22 14:45:59',337667,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400308,'2014-12-22 14:47:46',337668,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(400309,'2014-12-22 14:47:58',337669,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400310,'2014-12-22 14:48:10',337670,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(400311,'2014-12-22 14:48:51',337671,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400312,'2014-12-22 14:48:58',337672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400313,'2014-12-22 14:50:20',337673,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400314,'2014-12-22 14:51:35',337674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400315,'2014-12-22 14:52:10',337675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400316,'2014-12-22 14:52:43',337676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400317,'2014-12-22 14:53:37',337677,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(400318,'2014-12-22 14:53:59',337678,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400319,'2014-12-22 14:54:42',337679,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(400320,'2014-12-22 14:55:46',306207,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(400321,'2014-12-22 14:56:16',337680,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(400322,'2014-12-22 14:56:26',337681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400323,'2014-12-22 14:57:55',337682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400324,'2014-12-22 14:59:21',337683,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(400325,'2014-12-22 15:00:35',337684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400326,'2014-12-22 15:00:38',337685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400327,'2014-12-22 15:02:50',337686,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400328,'2014-12-22 15:03:08',337687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400329,'2014-12-22 15:04:02',337688,0,NULL,NULL,NULL,'desktop',NULL),
(400330,'2014-12-22 15:04:05',337689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400331,'2014-12-22 15:05:27',337690,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400332,'2014-12-22 15:06:13',337691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400333,'2014-12-22 15:07:02',337692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400334,'2014-12-22 15:07:04',337693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400335,'2014-12-22 15:07:20',337694,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400336,'2014-12-22 15:07:44',337695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400337,'2014-12-22 15:08:53',337696,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(400338,'2014-12-22 15:13:21',337697,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(400339,'2014-12-22 15:14:01',337698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400340,'2014-12-22 15:14:04',337699,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400341,'2014-12-22 15:14:34',337700,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(400342,'2014-12-22 15:19:29',337701,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(400343,'2014-12-22 15:20:44',337702,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(400344,'2014-12-22 15:22:07',337703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400345,'2014-12-22 15:22:19',337704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400346,'2014-12-22 15:22:37',337705,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400347,'2014-12-22 15:23:06',337706,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400348,'2014-12-22 15:24:30',329641,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(400349,'2014-12-22 15:25:17',337707,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(400350,'2014-12-22 15:26:30',337708,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(400351,'2014-12-22 15:26:59',337709,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(400352,'2014-12-22 15:27:08',305561,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(400353,'2014-12-22 15:28:03',337710,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400354,'2014-12-22 15:31:44',337711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400355,'2014-12-22 15:32:35',337712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400356,'2014-12-22 15:37:12',337713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400357,'2014-12-22 15:37:21',337714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400358,'2014-12-22 15:37:59',337715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400359,'2014-12-22 15:38:21',337716,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(400360,'2014-12-22 15:39:27',325805,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(400361,'2014-12-22 15:40:10',337717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400362,'2014-12-22 15:40:14',295315,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(400363,'2014-12-22 15:40:16',311648,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(400364,'2014-12-22 15:41:22',337718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400365,'2014-12-22 15:41:24',337719,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400366,'2014-12-22 15:41:58',337720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400367,'2014-12-22 15:42:39',337721,0,NULL,NULL,NULL,'desktop',NULL),
(400368,'2014-12-22 15:42:43',295057,1,NULL,NULL,NULL,'desktop',NULL),
(400369,'2014-12-22 15:43:23',337722,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(400370,'2014-12-22 15:43:30',337723,0,NULL,NULL,NULL,'mobile',NULL),
(400371,'2014-12-22 15:44:01',337724,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(400372,'2014-12-22 15:44:13',337725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400373,'2014-12-22 15:44:46',337726,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(400374,'2014-12-22 15:44:53',337727,0,NULL,NULL,NULL,'mobile',NULL),
(400375,'2014-12-22 15:45:38',337728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400376,'2014-12-22 15:45:49',337729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400377,'2014-12-22 15:46:18',337730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400378,'2014-12-22 15:46:28',337731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400379,'2014-12-22 15:46:31',337732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400380,'2014-12-22 15:46:57',337733,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(400381,'2014-12-22 15:47:24',337734,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400382,'2014-12-22 15:47:44',299033,1,NULL,NULL,NULL,'desktop',NULL),
(400383,'2014-12-22 15:48:16',296920,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(400384,'2014-12-22 15:48:54',291258,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(400385,'2014-12-22 15:49:10',337735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400386,'2014-12-22 15:49:45',337736,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400387,'2014-12-22 15:50:23',337737,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400388,'2014-12-22 15:52:10',337738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400389,'2014-12-22 15:53:43',337739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400390,'2014-12-22 15:55:14',291180,1,NULL,NULL,NULL,'desktop',NULL),
(400391,'2014-12-22 15:55:15',337740,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400392,'2014-12-22 15:55:53',337741,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400393,'2014-12-22 15:56:31',337742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400394,'2014-12-22 15:56:58',337743,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400395,'2014-12-22 15:57:28',288615,1,NULL,NULL,NULL,'desktop',NULL),
(400396,'2014-12-22 15:57:46',337744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400397,'2014-12-22 15:58:06',337745,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400398,'2014-12-22 15:59:09',309817,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(400399,'2014-12-22 15:59:50',283295,1,NULL,NULL,NULL,'desktop',NULL),
(400400,'2014-12-22 16:00:58',337746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400401,'2014-12-22 16:03:57',337747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400402,'2014-12-22 16:04:47',337748,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400403,'2014-12-22 16:06:19',337749,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400404,'2014-12-22 16:06:20',293792,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(400405,'2014-12-22 16:07:47',337750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400406,'2014-12-22 16:07:58',316216,1,NULL,NULL,NULL,'mobile',NULL),
(400407,'2014-12-22 16:08:43',337751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400408,'2014-12-22 16:09:03',337752,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400409,'2014-12-22 16:09:53',337753,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400410,'2014-12-22 16:10:15',337754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400411,'2014-12-22 16:10:48',337755,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400412,'2014-12-22 16:13:13',337756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400413,'2014-12-22 16:13:31',337757,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(400414,'2014-12-22 16:13:40',337758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400415,'2014-12-22 16:15:24',337759,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(400416,'2014-12-22 16:15:25',301097,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(400417,'2014-12-22 16:15:54',337760,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400418,'2014-12-22 16:16:20',337761,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(400419,'2014-12-22 16:16:43',337762,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(400420,'2014-12-22 16:16:56',337763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400421,'2014-12-22 16:17:42',337764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400422,'2014-12-22 16:18:27',337765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400423,'2014-12-22 16:18:33',337766,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400424,'2014-12-22 16:20:59',329384,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(400425,'2014-12-22 16:22:14',295416,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(400426,'2014-12-22 16:22:21',337767,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400427,'2014-12-22 16:23:26',337768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400428,'2014-12-22 16:24:50',337769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400429,'2014-12-22 16:25:15',337770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400430,'2014-12-22 16:27:10',296624,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(400431,'2014-12-22 16:29:00',337771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400432,'2014-12-22 16:29:24',337772,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(400433,'2014-12-22 16:29:49',337773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400434,'2014-12-22 16:30:04',299203,1,NULL,NULL,NULL,'desktop',NULL),
(400435,'2014-12-22 16:30:37',292882,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(400436,'2014-12-22 16:32:15',337774,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(400437,'2014-12-22 16:33:25',337775,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400438,'2014-12-22 16:33:26',337776,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(400439,'2014-12-22 16:34:31',337777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400440,'2014-12-22 16:35:59',337778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400441,'2014-12-22 16:36:27',337779,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400442,'2014-12-22 16:37:34',337780,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400443,'2014-12-22 16:39:18',337781,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(400444,'2014-12-22 16:39:28',325217,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(400445,'2014-12-22 16:40:11',337782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400446,'2014-12-22 16:40:56',337783,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400447,'2014-12-22 16:42:31',335797,1,NULL,NULL,NULL,'mobile',NULL),
(400448,'2014-12-22 16:43:22',337784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400449,'2014-12-22 16:43:39',272164,1,NULL,NULL,NULL,'mobile',NULL),
(400450,'2014-12-22 16:44:51',337785,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(400451,'2014-12-22 16:45:55',337786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400452,'2014-12-22 16:46:20',337787,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(400453,'2014-12-22 16:47:40',337788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400454,'2014-12-22 16:48:21',337789,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400455,'2014-12-22 16:48:46',337790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400456,'2014-12-22 16:50:54',337791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400457,'2014-12-22 16:51:46',325684,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(400458,'2014-12-22 16:52:17',337792,0,NULL,NULL,NULL,'mobile',NULL),
(400459,'2014-12-22 16:54:10',337793,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(400460,'2014-12-22 16:54:38',337794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400461,'2014-12-22 16:54:46',337795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400462,'2014-12-22 16:55:54',310787,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(400463,'2014-12-22 16:56:44',337796,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400464,'2014-12-22 16:57:13',337797,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(400465,'2014-12-22 16:59:24',337798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400466,'2014-12-22 16:59:50',337799,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(400467,'2014-12-22 17:00:47',337800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400468,'2014-12-22 17:01:39',296766,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(400469,'2014-12-22 17:02:47',337801,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(400470,'2014-12-22 17:02:48',335671,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(400471,'2014-12-22 17:04:11',337802,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(400472,'2014-12-22 17:04:12',294311,1,NULL,NULL,NULL,'mobile',NULL),
(400473,'2014-12-22 17:04:16',286121,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(400474,'2014-12-22 17:04:21',337803,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(400475,'2014-12-22 17:04:44',337804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400476,'2014-12-22 17:05:01',337805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400477,'2014-12-22 17:06:39',337806,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400478,'2014-12-22 17:07:26',337807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400479,'2014-12-22 17:07:50',337808,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(400480,'2014-12-22 17:09:32',337809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400481,'2014-12-22 17:09:37',337810,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400482,'2014-12-22 17:10:29',337811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400483,'2014-12-22 17:10:34',337812,0,NULL,NULL,NULL,'mobile',NULL),
(400484,'2014-12-22 17:13:01',270006,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(400485,'2014-12-22 17:13:05',337813,0,NULL,NULL,NULL,'desktop',NULL),
(400486,'2014-12-22 17:13:09',337814,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400487,'2014-12-22 17:16:19',337815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400488,'2014-12-22 17:17:41',337816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400489,'2014-12-22 17:18:46',337817,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(400490,'2014-12-22 17:19:07',337818,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400491,'2014-12-22 17:19:27',337819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400492,'2014-12-22 17:19:40',314896,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(400493,'2014-12-22 17:20:23',337820,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(400494,'2014-12-22 17:22:24',337821,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(400495,'2014-12-22 17:23:07',326268,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(400496,'2014-12-22 17:23:09',337822,0,NULL,NULL,NULL,'mobile',NULL),
(400497,'2014-12-22 17:23:16',337823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400498,'2014-12-22 17:24:40',331786,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(400499,'2014-12-22 17:25:29',337824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400500,'2014-12-22 17:26:24',337825,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400501,'2014-12-22 17:28:26',337826,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(400502,'2014-12-22 17:30:23',337827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400503,'2014-12-22 17:30:29',337828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400504,'2014-12-22 17:30:37',337829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400505,'2014-12-22 17:30:40',337830,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(400506,'2014-12-22 17:30:43',337831,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(400507,'2014-12-22 17:32:31',296332,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(400508,'2014-12-22 17:32:35',337832,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400509,'2014-12-22 17:36:17',337833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400510,'2014-12-22 17:36:40',337834,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(400511,'2014-12-22 17:38:32',337835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400512,'2014-12-22 17:38:43',337836,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400513,'2014-12-22 17:39:17',337837,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(400514,'2014-12-22 17:39:49',337838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400515,'2014-12-22 17:40:02',337839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400516,'2014-12-22 17:40:09',337840,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400517,'2014-12-22 17:40:38',337841,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(400518,'2014-12-22 17:41:41',337842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400519,'2014-12-22 17:42:55',337843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400520,'2014-12-22 17:43:07',337844,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(400521,'2014-12-22 17:43:48',337845,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400522,'2014-12-22 17:43:49',303889,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(400523,'2014-12-22 17:43:54',337846,0,NULL,NULL,NULL,'mobile',NULL),
(400524,'2014-12-22 17:44:05',332279,1,NULL,NULL,NULL,'desktop',NULL),
(400525,'2014-12-22 17:44:54',337847,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400526,'2014-12-22 17:45:00',337848,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(400527,'2014-12-22 17:45:17',337849,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400528,'2014-12-22 17:45:17',337850,0,NULL,NULL,NULL,'desktop',NULL),
(400529,'2014-12-22 17:46:40',337851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400530,'2014-12-22 17:49:05',337852,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(400531,'2014-12-22 17:50:01',337853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400532,'2014-12-22 17:50:21',337854,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(400533,'2014-12-22 17:51:31',337855,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400534,'2014-12-22 17:54:05',284727,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(400535,'2014-12-22 17:54:40',337856,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(400536,'2014-12-22 17:56:34',337857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400537,'2014-12-22 17:57:08',337858,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(400538,'2014-12-22 17:57:34',337859,0,NULL,NULL,NULL,'mobile',NULL),
(400539,'2014-12-22 17:58:13',337860,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400540,'2014-12-22 17:58:39',337861,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(400541,'2014-12-22 17:58:50',337862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400542,'2014-12-22 17:59:19',337863,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(400543,'2014-12-22 17:59:21',337864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400544,'2014-12-22 18:01:38',337865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400545,'2014-12-22 18:02:48',337866,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(400546,'2014-12-22 18:04:06',337867,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400547,'2014-12-22 18:05:12',337868,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(400548,'2014-12-22 18:06:25',337869,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(400549,'2014-12-22 18:06:39',337870,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(400550,'2014-12-22 18:07:14',337871,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400551,'2014-12-22 18:11:36',337872,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(400552,'2014-12-22 18:12:00',306826,1,NULL,NULL,NULL,'mobile',NULL),
(400553,'2014-12-22 18:14:27',304452,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(400554,'2014-12-22 18:15:57',337873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400555,'2014-12-22 18:17:52',337874,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400556,'2014-12-22 18:19:04',337875,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(400557,'2014-12-22 18:19:12',337876,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(400558,'2014-12-22 18:19:22',337877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400559,'2014-12-22 18:19:39',337878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400560,'2014-12-22 18:22:39',337879,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(400561,'2014-12-22 18:25:04',337880,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400562,'2014-12-22 18:28:58',337881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400563,'2014-12-22 18:29:48',337882,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(400564,'2014-12-22 18:30:19',337883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400565,'2014-12-22 18:30:45',337884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400566,'2014-12-22 18:30:46',271300,1,NULL,NULL,NULL,'desktop',NULL),
(400567,'2014-12-22 18:35:12',337885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400568,'2014-12-22 18:36:22',337886,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(400569,'2014-12-22 18:37:45',337887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400570,'2014-12-22 18:39:39',337888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400571,'2014-12-22 18:42:16',337889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400572,'2014-12-22 18:43:38',337890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400573,'2014-12-22 18:44:50',337891,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(400574,'2014-12-22 18:46:08',337892,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(400575,'2014-12-22 18:46:41',337893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400576,'2014-12-22 18:46:58',337894,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400577,'2014-12-22 18:47:31',337895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400578,'2014-12-22 18:48:26',337896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400579,'2014-12-22 18:49:30',337897,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400580,'2014-12-22 18:51:18',337898,0,NULL,NULL,NULL,'desktop',NULL),
(400581,'2014-12-22 18:52:59',337899,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(400582,'2014-12-22 18:58:28',337900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400583,'2014-12-22 18:59:14',337901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400584,'2014-12-22 18:59:56',337902,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(400585,'2014-12-22 19:00:59',337903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400586,'2014-12-22 19:01:15',337904,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400587,'2014-12-22 19:01:29',337905,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(400588,'2014-12-22 19:06:01',337906,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(400589,'2014-12-22 19:07:59',337907,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(400590,'2014-12-22 19:08:03',337908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400591,'2014-12-22 19:11:24',337909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400592,'2014-12-22 19:13:04',337910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400593,'2014-12-22 19:14:29',337911,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(400594,'2014-12-22 19:17:10',287315,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(400595,'2014-12-22 19:21:04',337912,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(400596,'2014-12-22 19:22:28',318108,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(400597,'2014-12-22 19:23:22',337913,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(400598,'2014-12-22 19:23:45',337914,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400599,'2014-12-22 19:24:36',337915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400600,'2014-12-22 19:25:17',336024,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(400601,'2014-12-22 19:26:15',337916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400602,'2014-12-22 19:27:39',337917,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(400603,'2014-12-22 19:29:18',337918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400604,'2014-12-22 19:29:50',337919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400605,'2014-12-22 19:31:31',285491,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(400606,'2014-12-22 19:31:34',337920,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(400607,'2014-12-22 19:32:44',337921,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400608,'2014-12-22 19:34:19',337922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400609,'2014-12-22 19:34:50',337923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400610,'2014-12-22 19:37:06',305814,1,NULL,NULL,NULL,'desktop',NULL),
(400611,'2014-12-22 19:37:36',337924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400612,'2014-12-22 19:37:59',337925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400613,'2014-12-22 19:38:05',304330,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(400614,'2014-12-22 19:39:54',337926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400615,'2014-12-22 19:39:56',327968,1,NULL,NULL,NULL,'desktop',NULL),
(400616,'2014-12-22 19:43:06',337927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400617,'2014-12-22 19:44:18',337928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400618,'2014-12-22 19:46:05',337929,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400619,'2014-12-22 19:46:40',337930,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400620,'2014-12-22 19:48:07',337931,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400621,'2014-12-22 19:48:33',337932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400622,'2014-12-22 19:49:09',337933,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400623,'2014-12-22 19:50:42',337934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400624,'2014-12-22 19:52:51',337935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400625,'2014-12-22 19:53:46',337936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400626,'2014-12-22 19:53:53',337937,0,NULL,NULL,NULL,'mobile',NULL),
(400627,'2014-12-22 19:53:59',337938,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400628,'2014-12-22 19:54:00',337939,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(400629,'2014-12-22 19:54:23',337940,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400630,'2014-12-22 19:54:48',289237,1,NULL,NULL,NULL,'desktop',NULL),
(400631,'2014-12-22 19:55:14',337941,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(400632,'2014-12-22 19:55:25',337942,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(400633,'2014-12-22 19:57:17',337943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400634,'2014-12-22 19:58:18',337944,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400635,'2014-12-22 19:59:21',337945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400636,'2014-12-22 20:02:54',337946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400637,'2014-12-22 20:03:35',337947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400638,'2014-12-22 20:03:36',337948,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(400639,'2014-12-22 20:04:07',337949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400640,'2014-12-22 20:05:16',337950,0,NULL,NULL,NULL,'desktop',NULL),
(400641,'2014-12-22 20:08:54',337951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400642,'2014-12-22 20:09:02',337952,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400643,'2014-12-22 20:09:05',337953,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(400644,'2014-12-22 20:11:08',337954,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(400645,'2014-12-22 20:11:14',337955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400646,'2014-12-22 20:11:50',337956,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400647,'2014-12-22 20:12:08',337957,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(400648,'2014-12-22 20:13:14',337958,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(400649,'2014-12-22 20:13:59',337959,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(400650,'2014-12-22 20:14:48',319362,1,NULL,NULL,NULL,'desktop',NULL),
(400651,'2014-12-22 20:14:58',337960,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400652,'2014-12-22 20:16:04',337961,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400653,'2014-12-22 20:16:16',337962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400654,'2014-12-22 20:17:01',337963,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(400655,'2014-12-22 20:17:54',300565,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(400656,'2014-12-22 20:20:16',291393,1,NULL,NULL,NULL,'desktop',NULL),
(400657,'2014-12-22 20:22:57',337964,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400658,'2014-12-22 20:24:23',337965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400659,'2014-12-22 20:25:15',337966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400660,'2014-12-22 20:25:26',337967,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(400661,'2014-12-22 20:27:11',337968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400662,'2014-12-22 20:27:31',337969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400663,'2014-12-22 20:29:24',337970,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(400664,'2014-12-22 20:29:27',337971,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(400665,'2014-12-22 20:31:50',337972,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(400666,'2014-12-22 20:32:02',337973,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(400667,'2014-12-22 20:33:29',337974,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400668,'2014-12-22 20:33:50',337975,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(400669,'2014-12-22 20:34:01',337976,0,NULL,NULL,NULL,'mobile',NULL),
(400670,'2014-12-22 20:34:22',282156,1,NULL,NULL,NULL,'desktop',NULL),
(400671,'2014-12-22 20:39:30',337977,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(400672,'2014-12-22 20:44:58',337978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400673,'2014-12-22 20:48:59',337979,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(400674,'2014-12-22 20:49:52',337980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400675,'2014-12-22 20:52:46',303783,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(400676,'2014-12-22 20:53:55',337981,0,NULL,NULL,NULL,'mobile',NULL),
(400677,'2014-12-22 20:54:36',337982,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(400678,'2014-12-22 20:55:36',337983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400679,'2014-12-22 20:57:32',337984,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(400680,'2014-12-22 20:57:35',337985,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400681,'2014-12-22 20:58:17',337986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400682,'2014-12-22 20:58:25',337987,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400683,'2014-12-22 20:59:18',337988,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400684,'2014-12-22 21:00:49',337989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400685,'2014-12-22 21:03:29',337990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400686,'2014-12-22 21:03:35',337991,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(400687,'2014-12-22 21:06:04',337992,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400688,'2014-12-22 21:08:04',337993,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400689,'2014-12-22 21:08:07',337994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400690,'2014-12-22 21:08:09',337995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400691,'2014-12-22 21:19:08',337996,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(400692,'2014-12-22 21:20:40',337997,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(400693,'2014-12-22 21:21:40',337998,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400694,'2014-12-22 21:21:41',337999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400695,'2014-12-22 21:23:27',338000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400696,'2014-12-22 21:27:47',338001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400697,'2014-12-22 21:30:46',302801,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(400698,'2014-12-22 21:33:18',338002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400699,'2014-12-22 21:33:51',338003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400700,'2014-12-22 21:34:06',338004,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400701,'2014-12-22 21:41:46',338005,0,NULL,NULL,NULL,'mobile',NULL),
(400702,'2014-12-22 21:41:53',338006,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(400703,'2014-12-22 21:43:51',338007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400704,'2014-12-22 21:48:06',338008,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(400705,'2014-12-22 21:51:36',338009,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400706,'2014-12-22 21:52:54',322145,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(400707,'2014-12-22 21:53:37',338010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400708,'2014-12-22 21:54:26',338011,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(400709,'2014-12-22 21:54:51',284100,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(400710,'2014-12-22 21:55:51',338012,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400711,'2014-12-22 21:57:32',338013,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400712,'2014-12-22 21:58:21',338014,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(400713,'2014-12-22 21:58:44',338015,0,NULL,NULL,NULL,'mobile',NULL),
(400714,'2014-12-22 21:59:29',338016,0,NULL,NULL,NULL,'mobile',NULL),
(400715,'2014-12-22 22:02:15',316093,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(400716,'2014-12-22 22:02:23',294069,1,NULL,NULL,NULL,'mobile',NULL),
(400717,'2014-12-22 22:02:31',338017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400718,'2014-12-22 22:05:13',338018,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(400719,'2014-12-22 22:07:49',295143,1,NULL,NULL,NULL,'desktop',NULL),
(400720,'2014-12-22 22:09:52',308376,1,NULL,NULL,NULL,'mobile',NULL),
(400721,'2014-12-22 22:12:12',338019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400722,'2014-12-22 22:13:23',338020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400723,'2014-12-22 22:14:57',319582,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(400724,'2014-12-22 22:16:32',338021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400725,'2014-12-22 22:19:21',338022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400726,'2014-12-22 22:19:30',338023,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400727,'2014-12-22 22:19:37',331299,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(400728,'2014-12-22 22:19:45',338024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400729,'2014-12-22 22:22:42',338025,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(400730,'2014-12-22 22:23:22',338026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400731,'2014-12-22 22:24:54',338027,0,NULL,NULL,NULL,'desktop',NULL),
(400732,'2014-12-22 22:25:18',316745,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(400733,'2014-12-22 22:26:31',338028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400734,'2014-12-22 22:28:32',338029,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(400735,'2014-12-22 22:30:51',338030,0,NULL,NULL,NULL,'mobile',NULL),
(400736,'2014-12-22 22:34:15',338031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400737,'2014-12-22 22:35:15',338032,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(400738,'2014-12-22 22:36:05',338033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400739,'2014-12-22 22:36:42',338034,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(400740,'2014-12-22 22:38:26',338035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400741,'2014-12-22 22:38:57',338036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400742,'2014-12-22 22:39:24',338037,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(400743,'2014-12-22 22:42:33',338038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400744,'2014-12-22 22:42:49',338039,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400745,'2014-12-22 22:42:50',338040,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400746,'2014-12-22 22:46:58',338041,0,NULL,NULL,NULL,'desktop',NULL),
(400747,'2014-12-22 22:47:45',307625,1,NULL,NULL,NULL,'mobile',NULL),
(400748,'2014-12-22 22:48:02',338042,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400749,'2014-12-22 22:53:42',336101,1,NULL,NULL,NULL,'desktop',NULL),
(400750,'2014-12-22 22:57:42',338043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400751,'2014-12-22 23:07:36',338044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400752,'2014-12-22 23:09:35',338045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400753,'2014-12-22 23:10:55',338046,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400754,'2014-12-22 23:11:04',276587,1,NULL,NULL,NULL,'desktop',NULL),
(400755,'2014-12-22 23:13:16',299175,1,NULL,NULL,NULL,'desktop',NULL),
(400756,'2014-12-22 23:13:31',338047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400757,'2014-12-22 23:19:03',338048,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400758,'2014-12-22 23:21:52',338049,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(400759,'2014-12-22 23:26:40',338050,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(400760,'2014-12-22 23:29:53',338051,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400761,'2014-12-22 23:30:37',338052,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(400762,'2014-12-22 23:32:51',338053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400763,'2014-12-22 23:33:15',338054,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(400764,'2014-12-22 23:33:59',338055,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400765,'2014-12-22 23:36:37',338056,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400766,'2014-12-22 23:38:15',305648,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(400767,'2014-12-22 23:39:25',285845,1,NULL,NULL,NULL,'desktop',NULL),
(400768,'2014-12-22 23:39:44',338057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400769,'2014-12-22 23:39:54',309160,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(400770,'2014-12-22 23:39:57',338058,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(400771,'2014-12-22 23:40:34',338059,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400772,'2014-12-22 23:41:15',323025,1,NULL,NULL,NULL,'desktop',NULL),
(400773,'2014-12-22 23:41:50',338060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400774,'2014-12-22 23:43:34',338061,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400775,'2014-12-22 23:47:56',338062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400776,'2014-12-22 23:52:33',300967,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(400777,'2014-12-22 23:57:47',338063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400778,'2014-12-23 00:01:13',338064,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(400779,'2014-12-23 00:02:17',338065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400780,'2014-12-23 00:03:16',338066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400781,'2014-12-23 00:04:13',338067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400782,'2014-12-23 00:05:17',336363,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(400783,'2014-12-23 00:06:40',338068,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400784,'2014-12-23 00:06:45',338069,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400785,'2014-12-23 00:07:43',338070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400786,'2014-12-23 00:09:10',338071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400787,'2014-12-23 00:09:37',338072,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(400788,'2014-12-23 00:10:43',338073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400789,'2014-12-23 00:18:41',310718,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(400790,'2014-12-23 00:21:10',296569,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(400791,'2014-12-23 00:26:19',338074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400792,'2014-12-23 00:29:39',338075,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(400793,'2014-12-23 00:30:41',338076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400794,'2014-12-23 00:33:19',338077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400795,'2014-12-23 00:34:58',338078,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(400796,'2014-12-23 00:36:13',338079,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(400797,'2014-12-23 00:36:39',338080,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(400798,'2014-12-23 00:51:20',307315,1,NULL,NULL,NULL,'desktop',NULL),
(400799,'2014-12-23 00:52:43',338081,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400800,'2014-12-23 00:53:10',338082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400801,'2014-12-23 00:58:42',338083,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(400802,'2014-12-23 00:59:17',301644,1,NULL,NULL,NULL,'mobile',NULL),
(400803,'2014-12-23 00:59:18',327139,1,NULL,NULL,NULL,'desktop',NULL),
(400804,'2014-12-23 01:00:17',338084,0,NULL,NULL,NULL,'mobile',NULL),
(400805,'2014-12-23 01:01:01',338085,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(400806,'2014-12-23 01:08:17',338086,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400807,'2014-12-23 01:09:42',338087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400808,'2014-12-23 01:22:42',338088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400809,'2014-12-23 01:22:56',338089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400810,'2014-12-23 01:23:22',338090,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(400811,'2014-12-23 01:24:50',306957,1,NULL,NULL,NULL,'desktop',NULL),
(400812,'2014-12-23 01:25:40',338091,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400813,'2014-12-23 01:31:03',326984,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(400814,'2014-12-23 01:35:43',338092,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(400815,'2014-12-23 01:36:49',338093,0,NULL,NULL,NULL,'mobile',NULL),
(400816,'2014-12-23 01:40:10',338094,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400817,'2014-12-23 01:41:42',338095,0,NULL,NULL,NULL,'desktop',NULL),
(400818,'2014-12-23 01:41:46',338096,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400819,'2014-12-23 01:45:44',311936,1,NULL,NULL,NULL,'desktop',NULL),
(400820,'2014-12-23 01:47:19',298032,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(400821,'2014-12-23 01:49:49',338097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400822,'2014-12-23 01:52:13',338098,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(400823,'2014-12-23 01:59:28',338099,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400824,'2014-12-23 02:07:23',338100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400825,'2014-12-23 02:13:37',338101,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400826,'2014-12-23 02:14:19',338102,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(400827,'2014-12-23 02:22:01',338103,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(400828,'2014-12-23 02:29:34',297421,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(400829,'2014-12-23 02:40:58',307963,1,NULL,NULL,NULL,'desktop',NULL),
(400830,'2014-12-23 02:41:20',295248,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(400831,'2014-12-23 02:44:12',338104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400832,'2014-12-23 02:44:52',338105,0,NULL,NULL,NULL,'desktop',NULL),
(400833,'2014-12-23 02:52:39',338106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400834,'2014-12-23 02:55:32',338107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400835,'2014-12-23 03:00:41',338108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400836,'2014-12-23 03:01:35',338109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400837,'2014-12-23 03:06:17',304810,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(400838,'2014-12-23 03:07:48',338110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400839,'2014-12-23 03:10:34',338111,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400840,'2014-12-23 03:10:51',338112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400841,'2014-12-23 03:18:42',338113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400842,'2014-12-23 03:18:58',286675,1,NULL,NULL,NULL,'mobile',NULL),
(400843,'2014-12-23 03:20:22',308318,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(400844,'2014-12-23 03:25:55',338114,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(400845,'2014-12-23 03:30:11',338115,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(400846,'2014-12-23 03:32:59',338116,0,NULL,NULL,NULL,'desktop',NULL),
(400847,'2014-12-23 03:33:15',338117,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(400848,'2014-12-23 03:52:09',338118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400849,'2014-12-23 03:53:49',338119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400850,'2014-12-23 03:54:23',326247,1,NULL,NULL,NULL,'mobile',NULL),
(400851,'2014-12-23 03:57:27',338120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400852,'2014-12-23 04:00:41',338121,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(400853,'2014-12-23 04:01:11',338122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400854,'2014-12-23 04:07:08',338123,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400855,'2014-12-23 04:13:11',338124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400856,'2014-12-23 04:16:04',320597,1,NULL,NULL,NULL,'mobile',NULL),
(400857,'2014-12-23 04:26:52',306444,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(400858,'2014-12-23 04:29:20',338125,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400859,'2014-12-23 04:32:29',338126,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(400860,'2014-12-23 04:33:49',338127,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(400861,'2014-12-23 04:34:18',338128,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(400862,'2014-12-23 04:37:36',338129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400863,'2014-12-23 04:40:50',281648,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(400864,'2014-12-23 04:47:43',338130,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(400865,'2014-12-23 05:01:59',338131,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(400866,'2014-12-23 05:03:15',335656,1,NULL,NULL,NULL,'mobile',NULL),
(400867,'2014-12-23 05:08:36',338132,0,NULL,NULL,NULL,'mobile',NULL),
(400868,'2014-12-23 05:11:27',338133,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(400869,'2014-12-23 05:13:00',338134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400870,'2014-12-23 05:17:16',338135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400871,'2014-12-23 05:20:28',338136,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400872,'2014-12-23 05:32:30',338137,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400873,'2014-12-23 05:39:10',338138,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(400874,'2014-12-23 05:41:29',338139,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400875,'2014-12-23 05:48:04',279044,1,NULL,NULL,NULL,'desktop',NULL),
(400876,'2014-12-23 05:53:07',296492,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(400877,'2014-12-23 05:54:11',338140,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(400878,'2014-12-23 05:59:04',338141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400879,'2014-12-23 05:59:41',338142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400880,'2014-12-23 06:01:26',338143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400881,'2014-12-23 06:02:23',304030,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(400882,'2014-12-23 06:05:43',338144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400883,'2014-12-23 06:08:50',336434,1,NULL,NULL,NULL,'desktop',NULL),
(400884,'2014-12-23 06:10:59',338145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400885,'2014-12-23 06:12:03',338146,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(400886,'2014-12-23 06:32:28',338147,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(400887,'2014-12-23 06:37:27',333366,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(400888,'2014-12-23 06:41:49',338148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400889,'2014-12-23 06:42:37',332100,1,NULL,NULL,NULL,'desktop',NULL),
(400890,'2014-12-23 06:43:27',338149,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400891,'2014-12-23 06:55:00',338150,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(400892,'2014-12-23 06:56:24',338151,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(400893,'2014-12-23 07:00:09',338152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400894,'2014-12-23 07:02:40',338153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400895,'2014-12-23 07:04:14',338154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400896,'2014-12-23 07:05:32',338155,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(400897,'2014-12-23 07:08:40',338156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400898,'2014-12-23 07:09:53',338157,0,NULL,NULL,NULL,'desktop',NULL),
(400899,'2014-12-23 07:10:14',338158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400900,'2014-12-23 07:11:25',338159,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(400901,'2014-12-23 07:13:36',338160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400902,'2014-12-23 07:14:57',338161,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(400903,'2014-12-23 07:15:05',338162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400904,'2014-12-23 07:18:06',338163,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(400905,'2014-12-23 07:19:11',298629,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(400906,'2014-12-23 07:19:37',338164,0,NULL,NULL,NULL,'mobile',NULL),
(400907,'2014-12-23 07:21:42',338165,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(400908,'2014-12-23 07:30:39',338166,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400909,'2014-12-23 07:30:47',303964,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(400910,'2014-12-23 07:30:59',338167,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(400911,'2014-12-23 07:36:08',338168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400912,'2014-12-23 07:36:15',338169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400913,'2014-12-23 07:36:35',338170,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400914,'2014-12-23 07:40:18',317442,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(400915,'2014-12-23 07:44:03',338171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400916,'2014-12-23 07:45:25',338172,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(400917,'2014-12-23 07:49:43',338173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400918,'2014-12-23 07:49:46',338174,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400919,'2014-12-23 07:50:19',338175,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(400920,'2014-12-23 07:52:58',338176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400921,'2014-12-23 07:53:39',338177,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400922,'2014-12-23 07:57:34',338178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400923,'2014-12-23 08:00:56',338179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400924,'2014-12-23 08:04:05',287909,1,NULL,NULL,NULL,'desktop',NULL),
(400925,'2014-12-23 08:07:31',338180,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400926,'2014-12-23 08:09:41',338181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400927,'2014-12-23 08:11:00',338182,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400928,'2014-12-23 08:13:05',338183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400929,'2014-12-23 08:13:38',338184,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(400930,'2014-12-23 08:18:28',338185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400931,'2014-12-23 08:19:06',298485,1,NULL,NULL,NULL,'mobile',NULL),
(400932,'2014-12-23 08:21:32',338186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400933,'2014-12-23 08:26:28',338187,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(400934,'2014-12-23 08:27:45',338188,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400935,'2014-12-23 08:28:40',338189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400936,'2014-12-23 08:29:52',289711,1,NULL,NULL,NULL,'desktop',NULL),
(400937,'2014-12-23 08:31:49',338190,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400938,'2014-12-23 08:33:23',310625,1,NULL,NULL,NULL,'desktop',NULL),
(400939,'2014-12-23 08:34:20',338191,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400940,'2014-12-23 08:36:40',338192,0,NULL,NULL,NULL,'mobile',NULL),
(400941,'2014-12-23 08:42:02',338193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400942,'2014-12-23 08:45:16',338194,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(400943,'2014-12-23 08:45:56',325501,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(400944,'2014-12-23 08:46:29',338195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400945,'2014-12-23 08:47:31',338196,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400946,'2014-12-23 08:47:51',338197,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(400947,'2014-12-23 08:48:52',338198,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(400948,'2014-12-23 08:50:09',338199,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400949,'2014-12-23 08:51:25',338200,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(400950,'2014-12-23 08:51:54',338201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400951,'2014-12-23 08:52:05',338202,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400952,'2014-12-23 08:59:03',338203,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400953,'2014-12-23 09:00:17',316785,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(400954,'2014-12-23 09:00:20',338204,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(400955,'2014-12-23 09:00:42',338205,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400956,'2014-12-23 09:01:01',338206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400957,'2014-12-23 09:06:53',338207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400958,'2014-12-23 09:09:36',338208,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400959,'2014-12-23 09:10:26',338209,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(400960,'2014-12-23 09:13:12',338210,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400961,'2014-12-23 09:13:50',331746,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(400962,'2014-12-23 09:14:23',338211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400963,'2014-12-23 09:15:08',338212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400964,'2014-12-23 09:17:53',265396,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(400965,'2014-12-23 09:18:17',338213,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(400966,'2014-12-23 09:19:08',338214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400967,'2014-12-23 09:19:37',324139,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(400968,'2014-12-23 09:19:52',338215,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(400969,'2014-12-23 09:20:18',338216,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(400970,'2014-12-23 09:22:34',298108,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(400971,'2014-12-23 09:22:52',338217,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(400972,'2014-12-23 09:23:55',316475,1,NULL,NULL,NULL,'desktop',NULL),
(400973,'2014-12-23 09:25:22',338218,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(400974,'2014-12-23 09:25:46',338219,0,NULL,NULL,NULL,'desktop',NULL),
(400975,'2014-12-23 09:25:49',338220,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(400976,'2014-12-23 09:26:48',327523,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(400977,'2014-12-23 09:27:09',338221,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400978,'2014-12-23 09:27:46',338222,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(400979,'2014-12-23 09:29:13',338223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400980,'2014-12-23 09:29:25',338224,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(400981,'2014-12-23 09:29:34',338225,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400982,'2014-12-23 09:29:56',338226,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(400983,'2014-12-23 09:31:38',338227,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400984,'2014-12-23 09:32:38',335941,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(400985,'2014-12-23 09:33:26',338228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400986,'2014-12-23 09:33:40',338229,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400987,'2014-12-23 09:34:33',338230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400988,'2014-12-23 09:34:54',338231,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400989,'2014-12-23 09:35:03',338232,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(400990,'2014-12-23 09:37:08',338233,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(400991,'2014-12-23 09:39:22',338234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400992,'2014-12-23 09:41:53',338235,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(400993,'2014-12-23 09:41:58',338236,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(400994,'2014-12-23 09:42:53',338237,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400995,'2014-12-23 09:43:14',338238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(400996,'2014-12-23 09:44:02',338239,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(400997,'2014-12-23 09:44:07',330981,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(400998,'2014-12-23 09:51:34',338240,0,NULL,NULL,NULL,'desktop',NULL),
(400999,'2014-12-23 09:52:11',338241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401000,'2014-12-23 09:52:45',309546,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(401001,'2014-12-23 09:56:14',338242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401002,'2014-12-23 09:56:46',338243,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(401003,'2014-12-23 09:57:40',338244,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(401004,'2014-12-23 09:57:56',338245,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(401005,'2014-12-23 09:59:47',308625,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(401006,'2014-12-23 10:00:10',338246,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401007,'2014-12-23 10:00:10',338247,0,NULL,NULL,NULL,'desktop',NULL),
(401008,'2014-12-23 10:00:35',338248,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(401009,'2014-12-23 10:01:00',338249,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(401010,'2014-12-23 10:01:34',338250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401011,'2014-12-23 10:01:38',338251,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(401012,'2014-12-23 10:03:46',338252,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(401013,'2014-12-23 10:04:21',338253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401014,'2014-12-23 10:04:28',328310,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(401015,'2014-12-23 10:04:46',338254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401016,'2014-12-23 10:06:54',338255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401017,'2014-12-23 10:06:56',338256,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(401018,'2014-12-23 10:07:11',338257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401019,'2014-12-23 10:08:34',298730,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(401020,'2014-12-23 10:09:19',338258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401021,'2014-12-23 10:09:56',338259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401022,'2014-12-23 10:11:28',338260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401023,'2014-12-23 10:12:59',292455,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(401024,'2014-12-23 10:14:13',289078,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(401025,'2014-12-23 10:14:50',338261,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(401026,'2014-12-23 10:14:53',338262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401027,'2014-12-23 10:15:43',317846,1,NULL,NULL,NULL,'desktop',NULL),
(401028,'2014-12-23 10:16:59',338263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401029,'2014-12-23 10:18:19',338264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401030,'2014-12-23 10:19:45',293127,1,NULL,NULL,NULL,'mobile',NULL),
(401031,'2014-12-23 10:21:34',338265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401032,'2014-12-23 10:21:35',338266,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(401033,'2014-12-23 10:22:05',338267,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(401034,'2014-12-23 10:22:18',338268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401035,'2014-12-23 10:24:24',338269,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(401036,'2014-12-23 10:27:03',338270,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(401037,'2014-12-23 10:28:34',338271,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401038,'2014-12-23 10:30:28',338272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401039,'2014-12-23 10:30:39',321908,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(401040,'2014-12-23 10:31:37',338273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401041,'2014-12-23 10:33:26',338274,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(401042,'2014-12-23 10:39:37',338275,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(401043,'2014-12-23 10:40:35',338276,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401044,'2014-12-23 10:40:41',298332,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(401045,'2014-12-23 10:40:58',338277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401046,'2014-12-23 10:41:11',338278,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401047,'2014-12-23 10:41:24',338279,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401048,'2014-12-23 10:42:14',338280,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401049,'2014-12-23 10:42:35',338281,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(401050,'2014-12-23 10:42:37',338282,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(401051,'2014-12-23 10:43:20',338283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401052,'2014-12-23 10:44:43',338284,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(401053,'2014-12-23 10:44:56',338285,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(401054,'2014-12-23 10:46:06',291360,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(401055,'2014-12-23 10:48:37',338286,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401056,'2014-12-23 10:49:31',338287,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(401057,'2014-12-23 10:51:02',287873,1,NULL,NULL,NULL,'mobile',NULL),
(401058,'2014-12-23 10:53:13',338288,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(401059,'2014-12-23 10:55:05',317916,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(401060,'2014-12-23 10:55:35',310361,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(401061,'2014-12-23 10:56:45',338289,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401062,'2014-12-23 10:56:46',338290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401063,'2014-12-23 10:57:15',338291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401064,'2014-12-23 10:57:21',310252,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(401065,'2014-12-23 10:58:30',338292,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(401066,'2014-12-23 10:59:40',338293,0,NULL,NULL,NULL,'desktop',NULL),
(401067,'2014-12-23 11:00:34',313565,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(401068,'2014-12-23 11:00:34',338294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401069,'2014-12-23 11:01:07',338295,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(401070,'2014-12-23 11:01:29',338296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401071,'2014-12-23 11:01:33',338297,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401072,'2014-12-23 11:01:54',338298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401073,'2014-12-23 11:02:41',323543,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(401074,'2014-12-23 11:03:12',338299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401075,'2014-12-23 11:03:29',338300,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401076,'2014-12-23 11:04:36',316167,1,NULL,NULL,NULL,'desktop',NULL),
(401077,'2014-12-23 11:05:10',303506,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(401078,'2014-12-23 11:05:22',338301,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(401079,'2014-12-23 11:05:27',338302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401080,'2014-12-23 11:06:01',338303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401081,'2014-12-23 11:06:25',338304,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401082,'2014-12-23 11:07:13',338305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401083,'2014-12-23 11:08:01',338306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401084,'2014-12-23 11:08:32',338307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401085,'2014-12-23 11:08:36',338308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401086,'2014-12-23 11:08:46',338309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401087,'2014-12-23 11:09:20',338310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401088,'2014-12-23 11:10:40',338311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401089,'2014-12-23 11:10:45',338312,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401090,'2014-12-23 11:11:29',338313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401091,'2014-12-23 11:12:12',338314,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(401092,'2014-12-23 11:13:10',338315,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401093,'2014-12-23 11:15:05',338316,0,NULL,NULL,NULL,'mobile',NULL),
(401094,'2014-12-23 11:15:25',338317,0,NULL,NULL,NULL,'mobile',NULL),
(401095,'2014-12-23 11:15:30',280038,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(401096,'2014-12-23 11:15:45',338318,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(401097,'2014-12-23 11:16:40',338319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401098,'2014-12-23 11:17:48',338320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401099,'2014-12-23 11:18:47',333210,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(401100,'2014-12-23 11:19:26',338321,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(401101,'2014-12-23 11:19:33',338322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401102,'2014-12-23 11:19:46',308401,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(401103,'2014-12-23 11:21:47',338323,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(401104,'2014-12-23 11:22:00',338324,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401105,'2014-12-23 11:22:33',338325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401106,'2014-12-23 11:22:37',297988,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(401107,'2014-12-23 11:22:38',323226,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(401108,'2014-12-23 11:24:47',338326,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(401109,'2014-12-23 11:25:20',338327,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(401110,'2014-12-23 11:26:06',338328,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(401111,'2014-12-23 11:26:42',338329,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(401112,'2014-12-23 11:27:23',338330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401113,'2014-12-23 11:27:26',338331,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(401114,'2014-12-23 11:28:37',338332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401115,'2014-12-23 11:28:57',338333,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401116,'2014-12-23 11:29:07',338334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401117,'2014-12-23 11:32:14',295029,1,NULL,NULL,NULL,'desktop',NULL),
(401118,'2014-12-23 11:33:31',303055,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(401119,'2014-12-23 11:35:25',338335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401120,'2014-12-23 11:35:48',309487,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(401121,'2014-12-23 11:35:51',338336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401122,'2014-12-23 11:36:58',338337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401123,'2014-12-23 11:42:36',338338,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(401124,'2014-12-23 11:43:41',338339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401125,'2014-12-23 11:44:31',338340,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401126,'2014-12-23 11:46:10',338341,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(401127,'2014-12-23 11:46:15',282153,1,NULL,NULL,NULL,'desktop',NULL),
(401128,'2014-12-23 11:47:16',338342,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(401129,'2014-12-23 11:47:48',338343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401130,'2014-12-23 11:48:53',298578,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(401131,'2014-12-23 11:49:41',338344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401132,'2014-12-23 11:49:56',306399,1,NULL,NULL,NULL,'desktop',NULL),
(401133,'2014-12-23 11:50:20',338345,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(401134,'2014-12-23 11:50:42',338346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401135,'2014-12-23 11:51:17',338347,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401136,'2014-12-23 11:52:08',338348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401137,'2014-12-23 11:53:01',338349,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(401138,'2014-12-23 11:56:21',338350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401139,'2014-12-23 11:56:37',284303,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(401140,'2014-12-23 11:57:09',321787,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(401141,'2014-12-23 11:58:13',338351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401142,'2014-12-23 11:58:26',338352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401143,'2014-12-23 11:59:51',338353,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401144,'2014-12-23 12:00:16',338354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401145,'2014-12-23 12:00:38',338355,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(401146,'2014-12-23 12:02:54',312470,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(401147,'2014-12-23 12:07:24',338356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401148,'2014-12-23 12:07:31',338357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401149,'2014-12-23 12:07:53',332053,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(401150,'2014-12-23 12:08:18',328286,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(401151,'2014-12-23 12:08:20',331784,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(401152,'2014-12-23 12:11:56',338358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401153,'2014-12-23 12:11:58',338359,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401154,'2014-12-23 12:11:59',338360,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(401155,'2014-12-23 12:12:27',338361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401156,'2014-12-23 12:12:30',338362,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(401157,'2014-12-23 12:12:55',338363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401158,'2014-12-23 12:14:13',314977,1,NULL,NULL,NULL,'mobile',NULL),
(401159,'2014-12-23 12:14:25',338364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401160,'2014-12-23 12:16:06',309449,1,NULL,NULL,NULL,'desktop',NULL),
(401161,'2014-12-23 12:16:06',338365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401162,'2014-12-23 12:16:52',333808,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(401163,'2014-12-23 12:16:53',338366,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(401164,'2014-12-23 12:17:29',305896,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(401165,'2014-12-23 12:17:30',338367,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(401166,'2014-12-23 12:18:46',338368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401167,'2014-12-23 12:19:38',338369,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(401168,'2014-12-23 12:19:46',338370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401169,'2014-12-23 12:19:46',338371,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(401170,'2014-12-23 12:19:53',338372,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401171,'2014-12-23 12:20:13',338373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401172,'2014-12-23 12:21:09',338374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401173,'2014-12-23 12:21:20',338375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401174,'2014-12-23 12:22:25',338376,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(401175,'2014-12-23 12:23:39',338377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401176,'2014-12-23 12:24:05',336275,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(401177,'2014-12-23 12:24:42',338378,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401178,'2014-12-23 12:26:09',338379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401179,'2014-12-23 12:26:43',306934,1,NULL,NULL,NULL,'desktop',NULL),
(401180,'2014-12-23 12:27:18',338380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401181,'2014-12-23 12:27:19',338381,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(401182,'2014-12-23 12:28:13',338382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401183,'2014-12-23 12:28:22',338383,0,NULL,NULL,NULL,'desktop',NULL),
(401184,'2014-12-23 12:29:11',338384,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(401185,'2014-12-23 12:31:04',338385,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(401186,'2014-12-23 12:32:03',338386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401187,'2014-12-23 12:32:22',338387,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(401188,'2014-12-23 12:33:24',338388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401189,'2014-12-23 12:34:16',338389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401190,'2014-12-23 12:34:34',338390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401191,'2014-12-23 12:34:52',338391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401192,'2014-12-23 12:34:59',338392,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(401193,'2014-12-23 12:35:16',338393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401194,'2014-12-23 12:36:14',332785,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(401195,'2014-12-23 12:36:30',338394,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(401196,'2014-12-23 12:37:39',338395,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(401197,'2014-12-23 12:38:23',338396,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401198,'2014-12-23 12:39:08',338397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401199,'2014-12-23 12:39:44',338398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401200,'2014-12-23 12:40:12',338399,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(401201,'2014-12-23 12:40:49',338400,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401202,'2014-12-23 12:41:28',338401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401203,'2014-12-23 12:42:19',338402,0,NULL,NULL,NULL,'mobile',NULL),
(401204,'2014-12-23 12:42:54',338403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401205,'2014-12-23 12:42:58',333249,1,NULL,NULL,NULL,'desktop',NULL),
(401206,'2014-12-23 12:44:38',328050,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(401207,'2014-12-23 12:45:10',284614,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(401208,'2014-12-23 12:45:59',338404,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401209,'2014-12-23 12:47:43',338405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401210,'2014-12-23 12:47:55',338406,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401211,'2014-12-23 12:50:39',333701,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(401212,'2014-12-23 12:52:02',338407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401213,'2014-12-23 12:53:36',338408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401214,'2014-12-23 12:53:49',338409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401215,'2014-12-23 12:54:04',306513,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(401216,'2014-12-23 12:54:09',338410,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(401217,'2014-12-23 12:54:18',338411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401218,'2014-12-23 12:54:31',338412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401219,'2014-12-23 12:54:43',338413,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401220,'2014-12-23 12:55:01',338414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401221,'2014-12-23 12:56:00',311516,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(401222,'2014-12-23 12:56:08',338415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401223,'2014-12-23 12:56:17',338416,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(401224,'2014-12-23 12:57:40',338417,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(401225,'2014-12-23 12:58:26',291564,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(401226,'2014-12-23 12:59:08',306843,1,NULL,NULL,NULL,'desktop',NULL),
(401227,'2014-12-23 12:59:20',317113,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(401228,'2014-12-23 12:59:24',338418,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(401229,'2014-12-23 12:59:33',338419,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(401230,'2014-12-23 12:59:41',338420,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(401231,'2014-12-23 12:59:54',338421,0,NULL,NULL,NULL,'mobile',NULL),
(401232,'2014-12-23 13:01:42',338422,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(401233,'2014-12-23 13:02:03',338423,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(401234,'2014-12-23 13:02:05',338424,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(401235,'2014-12-23 13:02:06',338425,0,NULL,NULL,NULL,'mobile',NULL),
(401236,'2014-12-23 13:02:12',338426,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(401237,'2014-12-23 13:03:13',338427,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(401238,'2014-12-23 13:03:36',338428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401239,'2014-12-23 13:04:45',338429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401240,'2014-12-23 13:04:59',338430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401241,'2014-12-23 13:05:16',338431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401242,'2014-12-23 13:06:22',272918,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(401243,'2014-12-23 13:06:35',338432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401244,'2014-12-23 13:06:47',338433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401245,'2014-12-23 13:07:01',338434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401246,'2014-12-23 13:07:25',338435,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(401247,'2014-12-23 13:09:00',338436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401248,'2014-12-23 13:09:53',338437,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(401249,'2014-12-23 13:10:10',338438,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401250,'2014-12-23 13:10:39',338439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401251,'2014-12-23 13:10:50',338440,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(401252,'2014-12-23 13:11:28',338441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401253,'2014-12-23 13:11:40',338442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401254,'2014-12-23 13:12:08',338443,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(401255,'2014-12-23 13:14:29',338444,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401256,'2014-12-23 13:15:58',338445,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(401257,'2014-12-23 13:16:19',338446,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401258,'2014-12-23 13:16:22',338447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401259,'2014-12-23 13:20:13',338448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401260,'2014-12-23 13:21:16',338449,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401261,'2014-12-23 13:21:26',338450,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(401262,'2014-12-23 13:21:32',338451,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401263,'2014-12-23 13:21:53',338452,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(401264,'2014-12-23 13:22:16',338453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401265,'2014-12-23 13:25:10',285829,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(401266,'2014-12-23 13:25:50',338454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401267,'2014-12-23 13:27:02',338455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401268,'2014-12-23 13:27:53',338456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401269,'2014-12-23 13:28:22',338457,0,NULL,NULL,NULL,'desktop',NULL),
(401270,'2014-12-23 13:28:45',338458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401271,'2014-12-23 13:29:46',338459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401272,'2014-12-23 13:30:23',338460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401273,'2014-12-23 13:30:40',338461,0,NULL,NULL,NULL,'mobile',NULL),
(401274,'2014-12-23 13:31:03',338462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401275,'2014-12-23 13:32:48',338463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401276,'2014-12-23 13:33:54',338464,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(401277,'2014-12-23 13:34:31',338465,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(401278,'2014-12-23 13:34:36',301447,1,NULL,NULL,NULL,'desktop',NULL),
(401279,'2014-12-23 13:35:06',338466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401280,'2014-12-23 13:35:06',338467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401281,'2014-12-23 13:35:26',338468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401282,'2014-12-23 13:35:37',338469,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401283,'2014-12-23 13:36:34',338470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401284,'2014-12-23 13:38:18',338471,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(401285,'2014-12-23 13:39:54',338472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401286,'2014-12-23 13:40:42',338473,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401287,'2014-12-23 13:41:13',338474,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401288,'2014-12-23 13:42:37',338475,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(401289,'2014-12-23 13:44:56',338476,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401290,'2014-12-23 13:47:38',317746,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(401291,'2014-12-23 13:48:04',338477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401292,'2014-12-23 13:49:10',338478,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(401293,'2014-12-23 13:49:57',338479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401294,'2014-12-23 13:50:10',338480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401295,'2014-12-23 13:51:10',338481,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(401296,'2014-12-23 13:51:54',338482,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(401297,'2014-12-23 13:53:37',338483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401298,'2014-12-23 13:54:27',292567,1,NULL,NULL,NULL,'desktop',NULL),
(401299,'2014-12-23 13:56:02',338484,0,NULL,NULL,NULL,'mobile',NULL),
(401300,'2014-12-23 13:56:08',338485,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(401301,'2014-12-23 13:56:42',338486,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(401302,'2014-12-23 13:57:30',338487,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(401303,'2014-12-23 13:57:35',338488,0,NULL,NULL,NULL,'desktop',NULL),
(401304,'2014-12-23 13:57:41',338489,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(401305,'2014-12-23 13:59:26',338490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401306,'2014-12-23 14:00:46',338491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401307,'2014-12-23 14:01:12',300421,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(401308,'2014-12-23 14:01:17',338492,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401309,'2014-12-23 14:01:38',338493,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401310,'2014-12-23 14:02:02',338494,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(401311,'2014-12-23 14:02:16',338495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401312,'2014-12-23 14:02:22',338496,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(401313,'2014-12-23 14:02:23',338497,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401314,'2014-12-23 14:02:36',338498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401315,'2014-12-23 14:02:45',338499,0,NULL,NULL,NULL,'desktop',NULL),
(401316,'2014-12-23 14:03:38',307197,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(401317,'2014-12-23 14:06:08',338500,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(401318,'2014-12-23 14:08:01',338501,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(401319,'2014-12-23 14:08:02',338502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401320,'2014-12-23 14:08:29',279861,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(401321,'2014-12-23 14:11:59',338503,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(401322,'2014-12-23 14:12:50',338504,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(401323,'2014-12-23 14:13:15',338505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401324,'2014-12-23 14:14:21',338506,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401325,'2014-12-23 14:15:08',338507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401326,'2014-12-23 14:17:05',338508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401327,'2014-12-23 14:17:27',338509,0,NULL,NULL,NULL,'desktop',NULL),
(401328,'2014-12-23 14:18:35',338510,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(401329,'2014-12-23 14:19:28',338511,0,NULL,NULL,NULL,'mobile',NULL),
(401330,'2014-12-23 14:20:29',338512,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(401331,'2014-12-23 14:21:40',338513,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(401332,'2014-12-23 14:23:43',326116,1,NULL,NULL,NULL,'mobile',NULL),
(401333,'2014-12-23 14:24:13',292852,1,NULL,NULL,NULL,'mobile',NULL),
(401334,'2014-12-23 14:25:15',338514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401335,'2014-12-23 14:25:22',338515,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(401336,'2014-12-23 14:25:24',338516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401337,'2014-12-23 14:27:04',289267,1,NULL,NULL,NULL,'mobile',NULL),
(401338,'2014-12-23 14:27:24',338517,0,NULL,NULL,NULL,'desktop',NULL),
(401339,'2014-12-23 14:28:09',338518,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(401340,'2014-12-23 14:28:48',338519,0,NULL,NULL,NULL,'mobile',NULL),
(401341,'2014-12-23 14:29:56',338520,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(401342,'2014-12-23 14:30:26',338521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401343,'2014-12-23 14:31:27',338522,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401344,'2014-12-23 14:32:52',338523,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(401345,'2014-12-23 14:33:13',338524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401346,'2014-12-23 14:34:09',338525,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(401347,'2014-12-23 14:34:30',293092,1,NULL,NULL,NULL,'mobile',NULL),
(401348,'2014-12-23 14:36:06',273442,1,NULL,NULL,NULL,'desktop',NULL),
(401349,'2014-12-23 14:36:14',338526,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(401350,'2014-12-23 14:36:38',338527,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(401351,'2014-12-23 14:37:20',338528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401352,'2014-12-23 14:37:28',327325,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(401353,'2014-12-23 14:39:47',338529,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(401354,'2014-12-23 14:40:18',338530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401355,'2014-12-23 14:42:18',338531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401356,'2014-12-23 14:42:20',338532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401357,'2014-12-23 14:42:55',338533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401358,'2014-12-23 14:44:36',338534,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(401359,'2014-12-23 14:46:46',338535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401360,'2014-12-23 14:47:23',338536,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(401361,'2014-12-23 14:49:12',338537,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401362,'2014-12-23 14:51:01',338538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401363,'2014-12-23 14:51:28',338539,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(401364,'2014-12-23 14:51:59',338540,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401365,'2014-12-23 14:52:18',291898,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(401366,'2014-12-23 14:53:27',338541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401367,'2014-12-23 14:55:25',338542,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(401368,'2014-12-23 14:56:29',338543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401369,'2014-12-23 14:56:43',338544,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(401370,'2014-12-23 15:00:29',338545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401371,'2014-12-23 15:01:12',338546,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(401372,'2014-12-23 15:01:18',338547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401373,'2014-12-23 15:01:59',338548,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(401374,'2014-12-23 15:03:17',338549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401375,'2014-12-23 15:03:22',299797,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(401376,'2014-12-23 15:03:38',338550,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(401377,'2014-12-23 15:05:49',305631,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(401378,'2014-12-23 15:05:53',338551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401379,'2014-12-23 15:06:19',338552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401380,'2014-12-23 15:08:06',287131,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(401381,'2014-12-23 15:08:17',338553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401382,'2014-12-23 15:08:34',338554,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(401383,'2014-12-23 15:08:35',338555,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(401384,'2014-12-23 15:08:47',338556,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(401385,'2014-12-23 15:08:51',338557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401386,'2014-12-23 15:09:16',338558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401387,'2014-12-23 15:09:23',338559,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(401388,'2014-12-23 15:09:44',324434,1,NULL,NULL,NULL,'desktop',NULL),
(401389,'2014-12-23 15:10:51',314166,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(401390,'2014-12-23 15:11:53',282505,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(401391,'2014-12-23 15:12:03',338560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401392,'2014-12-23 15:14:02',338561,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401393,'2014-12-23 15:15:12',338562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401394,'2014-12-23 15:15:24',338563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401395,'2014-12-23 15:15:42',338564,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(401396,'2014-12-23 15:16:21',273036,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(401397,'2014-12-23 15:16:26',338565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401398,'2014-12-23 15:17:05',338566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401399,'2014-12-23 15:18:42',338567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401400,'2014-12-23 15:19:35',338568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401401,'2014-12-23 15:20:31',338569,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401402,'2014-12-23 15:22:11',338570,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(401403,'2014-12-23 15:22:59',338571,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(401404,'2014-12-23 15:23:49',338572,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401405,'2014-12-23 15:24:22',313403,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(401406,'2014-12-23 15:26:31',338573,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(401407,'2014-12-23 15:26:57',338574,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(401408,'2014-12-23 15:27:14',338575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401409,'2014-12-23 15:29:01',308592,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(401410,'2014-12-23 15:29:06',338576,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(401411,'2014-12-23 15:29:41',338577,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401412,'2014-12-23 15:30:22',338578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401413,'2014-12-23 15:32:52',338579,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(401414,'2014-12-23 15:33:21',338580,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401415,'2014-12-23 15:34:38',338581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401416,'2014-12-23 15:35:09',338582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401417,'2014-12-23 15:37:12',338583,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(401418,'2014-12-23 15:38:44',338584,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(401419,'2014-12-23 15:42:01',338585,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(401420,'2014-12-23 15:42:12',338586,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(401421,'2014-12-23 15:42:14',338587,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401422,'2014-12-23 15:42:17',338588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401423,'2014-12-23 15:42:42',338589,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(401424,'2014-12-23 15:42:46',331209,1,NULL,NULL,NULL,'mobile',NULL),
(401425,'2014-12-23 15:44:28',338590,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(401426,'2014-12-23 15:45:15',338591,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(401427,'2014-12-23 15:46:01',338592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401428,'2014-12-23 15:47:01',338593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401429,'2014-12-23 15:48:48',338594,0,NULL,NULL,NULL,'mobile',NULL),
(401430,'2014-12-23 15:49:58',338595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401431,'2014-12-23 15:52:35',338596,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(401432,'2014-12-23 15:52:46',306966,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(401433,'2014-12-23 15:53:23',338597,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401434,'2014-12-23 15:55:11',338598,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401435,'2014-12-23 15:55:33',338599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401436,'2014-12-23 15:55:40',338600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401437,'2014-12-23 15:56:18',338601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401438,'2014-12-23 15:56:21',338602,0,NULL,NULL,NULL,'desktop',NULL),
(401439,'2014-12-23 15:58:18',338603,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(401440,'2014-12-23 16:00:49',312945,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(401441,'2014-12-23 16:01:43',338604,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(401442,'2014-12-23 16:02:01',323942,1,NULL,NULL,NULL,'desktop',NULL),
(401443,'2014-12-23 16:02:22',338605,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(401444,'2014-12-23 16:03:31',338606,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(401445,'2014-12-23 16:03:43',309887,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(401446,'2014-12-23 16:03:51',338607,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(401447,'2014-12-23 16:04:37',338608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401448,'2014-12-23 16:04:59',338609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401449,'2014-12-23 16:05:22',338610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401450,'2014-12-23 16:05:38',338611,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(401451,'2014-12-23 16:05:52',338612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401452,'2014-12-23 16:05:58',317528,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(401453,'2014-12-23 16:08:01',338613,0,NULL,NULL,NULL,'mobile',NULL),
(401454,'2014-12-23 16:08:55',338614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401455,'2014-12-23 16:11:33',338615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401456,'2014-12-23 16:12:12',309439,1,NULL,NULL,NULL,'mobile',NULL),
(401457,'2014-12-23 16:12:32',338616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401458,'2014-12-23 16:12:50',309913,1,NULL,NULL,NULL,'mobile',NULL),
(401459,'2014-12-23 16:13:34',338617,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(401460,'2014-12-23 16:14:17',338618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401461,'2014-12-23 16:14:26',330014,1,NULL,NULL,NULL,'mobile',NULL),
(401462,'2014-12-23 16:15:05',338619,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(401463,'2014-12-23 16:15:11',338620,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(401464,'2014-12-23 16:16:27',338621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401465,'2014-12-23 16:16:54',308493,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(401466,'2014-12-23 16:17:19',338622,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(401467,'2014-12-23 16:18:36',338623,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(401468,'2014-12-23 16:21:18',338624,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(401469,'2014-12-23 16:23:14',338625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401470,'2014-12-23 16:23:47',338626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401471,'2014-12-23 16:24:15',338627,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(401472,'2014-12-23 16:24:44',338628,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(401473,'2014-12-23 16:24:58',338629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401474,'2014-12-23 16:25:19',299603,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(401475,'2014-12-23 16:25:27',338630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401476,'2014-12-23 16:26:37',295940,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(401477,'2014-12-23 16:26:56',338631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401478,'2014-12-23 16:27:50',338632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401479,'2014-12-23 16:28:36',338633,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401480,'2014-12-23 16:28:49',338634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401481,'2014-12-23 16:29:42',338635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401482,'2014-12-23 16:30:29',338636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401483,'2014-12-23 16:32:10',338637,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(401484,'2014-12-23 16:32:48',338638,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(401485,'2014-12-23 16:33:07',338639,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401486,'2014-12-23 16:33:51',338640,0,NULL,NULL,NULL,'desktop',NULL),
(401487,'2014-12-23 16:35:39',338641,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(401488,'2014-12-23 16:35:47',338642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401489,'2014-12-23 16:36:45',338643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401490,'2014-12-23 16:37:31',335359,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(401491,'2014-12-23 16:38:45',338644,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(401492,'2014-12-23 16:39:07',338645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401493,'2014-12-23 16:40:32',338646,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401494,'2014-12-23 16:41:13',319428,1,NULL,NULL,NULL,'mobile',NULL),
(401495,'2014-12-23 16:41:41',338647,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(401496,'2014-12-23 16:41:59',338648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401497,'2014-12-23 16:42:13',338649,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401498,'2014-12-23 16:42:35',338650,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401499,'2014-12-23 16:42:43',338651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401500,'2014-12-23 16:43:45',338652,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(401501,'2014-12-23 16:44:21',338653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401502,'2014-12-23 16:45:01',338654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401503,'2014-12-23 16:45:16',338655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401504,'2014-12-23 16:47:56',338656,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(401505,'2014-12-23 16:48:29',338657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401506,'2014-12-23 16:49:31',338658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401507,'2014-12-23 16:50:04',338659,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(401508,'2014-12-23 16:50:39',338660,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401509,'2014-12-23 16:51:03',338661,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(401510,'2014-12-23 16:52:17',338662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401511,'2014-12-23 16:54:43',305148,1,NULL,NULL,NULL,'mobile',NULL),
(401512,'2014-12-23 16:56:10',338663,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401513,'2014-12-23 16:56:48',282736,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(401514,'2014-12-23 16:57:07',318741,1,NULL,NULL,NULL,'desktop',NULL),
(401515,'2014-12-23 16:59:07',338664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401516,'2014-12-23 16:59:19',338665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401517,'2014-12-23 17:02:24',338666,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(401518,'2014-12-23 17:02:39',338667,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401519,'2014-12-23 17:02:59',338668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401520,'2014-12-23 17:05:38',319905,1,NULL,NULL,NULL,'desktop',NULL),
(401521,'2014-12-23 17:06:04',338669,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(401522,'2014-12-23 17:06:08',338670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401523,'2014-12-23 17:08:05',338671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401524,'2014-12-23 17:08:57',338672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401525,'2014-12-23 17:09:13',307838,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(401526,'2014-12-23 17:09:52',338673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401527,'2014-12-23 17:09:53',338674,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(401528,'2014-12-23 17:11:32',290153,1,NULL,NULL,NULL,'desktop',NULL),
(401529,'2014-12-23 17:11:37',338675,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(401530,'2014-12-23 17:11:52',338676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401531,'2014-12-23 17:12:20',338677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401532,'2014-12-23 17:14:05',299897,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(401533,'2014-12-23 17:14:48',305398,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(401534,'2014-12-23 17:17:01',338678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401535,'2014-12-23 17:17:06',338679,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(401536,'2014-12-23 17:18:23',338680,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401537,'2014-12-23 17:19:21',338681,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(401538,'2014-12-23 17:19:26',338682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401539,'2014-12-23 17:21:09',338683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401540,'2014-12-23 17:22:09',338684,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401541,'2014-12-23 17:22:44',338685,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(401542,'2014-12-23 17:22:50',338686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401543,'2014-12-23 17:27:12',338687,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(401544,'2014-12-23 17:29:40',338688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401545,'2014-12-23 17:30:07',338689,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401546,'2014-12-23 17:30:23',338690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401547,'2014-12-23 17:30:33',338691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401548,'2014-12-23 17:32:06',338692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401549,'2014-12-23 17:34:13',278142,1,NULL,NULL,NULL,'desktop',NULL),
(401550,'2014-12-23 17:35:22',338693,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(401551,'2014-12-23 17:35:45',307597,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(401552,'2014-12-23 17:35:55',302396,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(401553,'2014-12-23 17:35:57',338694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401554,'2014-12-23 17:37:21',338695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401555,'2014-12-23 17:39:14',311240,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(401556,'2014-12-23 17:39:43',338696,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(401557,'2014-12-23 17:39:44',338697,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401558,'2014-12-23 17:40:39',338698,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(401559,'2014-12-23 17:42:54',338699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401560,'2014-12-23 17:43:14',338700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401561,'2014-12-23 17:43:37',338701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401562,'2014-12-23 17:46:13',291624,1,NULL,NULL,NULL,'desktop',NULL),
(401563,'2014-12-23 17:46:24',317244,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(401564,'2014-12-23 17:46:48',338702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401565,'2014-12-23 17:48:48',338703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401566,'2014-12-23 17:50:23',309824,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(401567,'2014-12-23 17:51:27',338704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401568,'2014-12-23 17:53:30',294206,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(401569,'2014-12-23 17:53:39',338705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401570,'2014-12-23 17:54:04',338706,0,NULL,NULL,NULL,'mobile',NULL),
(401571,'2014-12-23 17:56:25',338707,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(401572,'2014-12-23 17:57:11',338708,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(401573,'2014-12-23 17:57:38',338709,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(401574,'2014-12-23 18:00:27',338710,0,NULL,NULL,NULL,'desktop',NULL),
(401575,'2014-12-23 18:00:29',338711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401576,'2014-12-23 18:02:19',338712,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401577,'2014-12-23 18:04:31',338713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401578,'2014-12-23 18:04:44',338714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401579,'2014-12-23 18:05:29',338715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401580,'2014-12-23 18:06:40',338716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401581,'2014-12-23 18:07:24',338717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401582,'2014-12-23 18:07:28',338718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401583,'2014-12-23 18:07:34',302156,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(401584,'2014-12-23 18:07:58',338719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401585,'2014-12-23 18:08:04',338720,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(401586,'2014-12-23 18:08:31',338721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401587,'2014-12-23 18:10:52',338722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401588,'2014-12-23 18:11:41',338723,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(401589,'2014-12-23 18:13:11',338724,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401590,'2014-12-23 18:13:32',338725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401591,'2014-12-23 18:15:51',300172,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(401592,'2014-12-23 18:17:33',338726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401593,'2014-12-23 18:20:17',338727,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(401594,'2014-12-23 18:20:35',338728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401595,'2014-12-23 18:20:49',338729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401596,'2014-12-23 18:21:42',338730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401597,'2014-12-23 18:22:51',338731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401598,'2014-12-23 18:22:54',278473,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(401599,'2014-12-23 18:24:34',338732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401600,'2014-12-23 18:25:07',338733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401601,'2014-12-23 18:27:55',338734,0,NULL,NULL,NULL,'mobile',NULL),
(401602,'2014-12-23 18:30:40',338735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401603,'2014-12-23 18:31:48',338736,0,NULL,NULL,NULL,'desktop',NULL),
(401604,'2014-12-23 18:34:13',300025,1,NULL,NULL,NULL,'mobile',NULL),
(401605,'2014-12-23 18:35:59',338737,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(401606,'2014-12-23 18:36:13',338738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401607,'2014-12-23 18:36:38',338739,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401608,'2014-12-23 18:40:28',282965,1,NULL,NULL,NULL,'desktop',NULL),
(401609,'2014-12-23 18:40:28',338740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401610,'2014-12-23 18:41:09',322778,1,NULL,NULL,NULL,'desktop',NULL),
(401611,'2014-12-23 18:43:00',338741,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(401612,'2014-12-23 18:45:08',338742,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(401613,'2014-12-23 18:45:21',300083,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(401614,'2014-12-23 18:46:18',328465,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(401615,'2014-12-23 18:47:18',338743,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(401616,'2014-12-23 18:47:49',338744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401617,'2014-12-23 18:48:09',338745,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(401618,'2014-12-23 18:48:47',338746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401619,'2014-12-23 18:49:43',338747,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(401620,'2014-12-23 18:50:04',321694,1,NULL,NULL,NULL,'mobile',NULL),
(401621,'2014-12-23 18:50:29',335969,1,NULL,NULL,NULL,'mobile',NULL),
(401622,'2014-12-23 18:51:56',304552,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(401623,'2014-12-23 18:53:34',338748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401624,'2014-12-23 18:55:20',338749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401625,'2014-12-23 18:56:41',296306,1,NULL,NULL,NULL,'mobile',NULL),
(401626,'2014-12-23 18:57:45',338750,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(401627,'2014-12-23 18:58:40',313393,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(401628,'2014-12-23 18:59:23',338751,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(401629,'2014-12-23 18:59:38',338752,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(401630,'2014-12-23 19:06:20',338753,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(401631,'2014-12-23 19:06:57',338754,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(401632,'2014-12-23 19:11:20',338755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401633,'2014-12-23 19:12:53',338756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401634,'2014-12-23 19:15:49',338757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401635,'2014-12-23 19:16:01',338758,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401636,'2014-12-23 19:18:03',338759,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401637,'2014-12-23 19:18:13',338760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401638,'2014-12-23 19:20:29',338761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401639,'2014-12-23 19:22:17',338762,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401640,'2014-12-23 19:22:31',332599,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(401641,'2014-12-23 19:25:35',338763,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401642,'2014-12-23 19:26:12',338764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401643,'2014-12-23 19:27:36',293906,1,NULL,NULL,NULL,'desktop',NULL),
(401644,'2014-12-23 19:27:44',338765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401645,'2014-12-23 19:30:18',338766,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401646,'2014-12-23 19:31:08',338767,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401647,'2014-12-23 19:35:57',333596,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(401648,'2014-12-23 19:36:03',338768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401649,'2014-12-23 19:37:45',338769,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401650,'2014-12-23 19:38:01',292198,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(401651,'2014-12-23 19:39:03',338770,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(401652,'2014-12-23 19:39:07',338771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401653,'2014-12-23 19:40:29',338772,0,NULL,NULL,NULL,'desktop',NULL),
(401654,'2014-12-23 19:42:21',338773,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(401655,'2014-12-23 19:43:41',321040,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(401656,'2014-12-23 19:44:48',338774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401657,'2014-12-23 19:45:07',338775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401658,'2014-12-23 19:45:13',338776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401659,'2014-12-23 19:45:38',338777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401660,'2014-12-23 19:48:17',338778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401661,'2014-12-23 19:48:41',338779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401662,'2014-12-23 19:50:47',338780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401663,'2014-12-23 19:51:24',338781,0,NULL,NULL,NULL,'desktop',NULL),
(401664,'2014-12-23 19:53:27',338782,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401665,'2014-12-23 19:53:48',338783,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401666,'2014-12-23 19:54:11',338784,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401667,'2014-12-23 19:54:34',338785,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(401668,'2014-12-23 19:55:12',338786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401669,'2014-12-23 19:57:48',338787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401670,'2014-12-23 19:58:15',338788,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(401671,'2014-12-23 19:59:05',338789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401672,'2014-12-23 20:02:15',338790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401673,'2014-12-23 20:03:39',338791,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401674,'2014-12-23 20:05:02',338792,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401675,'2014-12-23 20:06:30',338793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401676,'2014-12-23 20:06:49',338794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401677,'2014-12-23 20:07:05',338795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401678,'2014-12-23 20:07:56',338796,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401679,'2014-12-23 20:07:59',338797,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401680,'2014-12-23 20:07:59',338798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401681,'2014-12-23 20:10:00',338799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401682,'2014-12-23 20:10:06',338800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401683,'2014-12-23 20:12:41',338801,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(401684,'2014-12-23 20:15:51',338802,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(401685,'2014-12-23 20:16:06',338803,0,NULL,NULL,NULL,'desktop',NULL),
(401686,'2014-12-23 20:17:01',338804,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(401687,'2014-12-23 20:18:11',338805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401688,'2014-12-23 20:18:46',291953,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(401689,'2014-12-23 20:20:06',338806,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401690,'2014-12-23 20:20:16',338807,0,NULL,NULL,NULL,'desktop',NULL),
(401691,'2014-12-23 20:21:49',338808,0,NULL,NULL,NULL,'desktop',NULL),
(401692,'2014-12-23 20:23:00',338809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401693,'2014-12-23 20:23:03',338810,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401694,'2014-12-23 20:27:16',338811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401695,'2014-12-23 20:27:37',338812,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(401696,'2014-12-23 20:27:38',338813,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(401697,'2014-12-23 20:28:01',304186,1,NULL,NULL,NULL,'desktop',NULL),
(401698,'2014-12-23 20:29:49',338814,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(401699,'2014-12-23 20:30:40',308149,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(401700,'2014-12-23 20:31:55',291684,1,NULL,NULL,NULL,'mobile',NULL),
(401701,'2014-12-23 20:32:01',338815,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(401702,'2014-12-23 20:33:08',338816,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401703,'2014-12-23 20:33:23',306114,1,NULL,NULL,NULL,'desktop',NULL),
(401704,'2014-12-23 20:34:48',338817,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(401705,'2014-12-23 20:37:20',338818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401706,'2014-12-23 20:37:24',338819,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401707,'2014-12-23 20:37:26',338820,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401708,'2014-12-23 20:38:31',338821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401709,'2014-12-23 20:38:56',301238,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(401710,'2014-12-23 20:39:23',338822,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(401711,'2014-12-23 20:40:19',338823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401712,'2014-12-23 20:42:03',338824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401713,'2014-12-23 20:42:23',338825,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(401714,'2014-12-23 20:42:59',338826,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(401715,'2014-12-23 20:44:23',338827,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(401716,'2014-12-23 20:45:06',338828,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(401717,'2014-12-23 20:45:45',338829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401718,'2014-12-23 20:46:15',338830,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(401719,'2014-12-23 20:46:44',300089,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(401720,'2014-12-23 20:48:41',313370,1,NULL,NULL,NULL,'desktop',NULL),
(401721,'2014-12-23 20:48:42',318704,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(401722,'2014-12-23 20:51:21',338831,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(401723,'2014-12-23 20:51:49',338832,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(401724,'2014-12-23 20:53:50',338833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401725,'2014-12-23 20:56:05',338834,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(401726,'2014-12-23 20:56:53',298003,1,NULL,NULL,NULL,'desktop',NULL),
(401727,'2014-12-23 20:57:52',338835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401728,'2014-12-23 20:59:18',338836,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(401729,'2014-12-23 21:03:45',338837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401730,'2014-12-23 21:05:23',338838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401731,'2014-12-23 21:05:52',316222,1,NULL,NULL,NULL,'desktop',NULL),
(401732,'2014-12-23 21:10:34',338839,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(401733,'2014-12-23 21:12:07',338840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401734,'2014-12-23 21:13:32',338841,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(401735,'2014-12-23 21:13:51',316631,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(401736,'2014-12-23 21:16:27',338842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401737,'2014-12-23 21:18:36',338843,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(401738,'2014-12-23 21:20:27',338844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401739,'2014-12-23 21:21:12',338845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401740,'2014-12-23 21:21:30',338846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401741,'2014-12-23 21:21:57',294750,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(401742,'2014-12-23 21:23:12',282057,1,NULL,NULL,NULL,'desktop',NULL),
(401743,'2014-12-23 21:23:49',338847,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401744,'2014-12-23 21:24:02',324292,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(401745,'2014-12-23 21:24:50',338848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401746,'2014-12-23 21:25:03',338849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401747,'2014-12-23 21:26:18',338850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401748,'2014-12-23 21:26:37',299975,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(401749,'2014-12-23 21:29:31',326711,1,NULL,NULL,NULL,'mobile',NULL),
(401750,'2014-12-23 21:32:56',338851,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401751,'2014-12-23 21:36:13',338852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401752,'2014-12-23 21:36:50',338853,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401753,'2014-12-23 21:38:53',338854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401754,'2014-12-23 21:39:30',283815,1,NULL,NULL,NULL,'mobile',NULL),
(401755,'2014-12-23 21:42:39',338855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401756,'2014-12-23 21:43:42',338856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401757,'2014-12-23 21:48:52',311616,1,NULL,NULL,NULL,'desktop',NULL),
(401758,'2014-12-23 21:48:53',338857,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401759,'2014-12-23 21:50:40',338858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401760,'2014-12-23 21:51:08',338859,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401761,'2014-12-23 21:53:47',291544,1,NULL,NULL,NULL,'mobile',NULL),
(401762,'2014-12-23 21:54:29',338860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401763,'2014-12-23 21:56:09',338861,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(401764,'2014-12-23 21:56:11',338862,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(401765,'2014-12-23 21:59:37',338863,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401766,'2014-12-23 22:00:22',338864,0,NULL,NULL,NULL,'desktop',NULL),
(401767,'2014-12-23 22:01:22',338865,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401768,'2014-12-23 22:02:16',338866,0,NULL,NULL,NULL,'desktop',NULL),
(401769,'2014-12-23 22:03:26',338867,0,NULL,NULL,NULL,'desktop',NULL),
(401770,'2014-12-23 22:08:04',294140,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(401771,'2014-12-23 22:09:06',338868,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401772,'2014-12-23 22:09:48',338869,0,NULL,NULL,NULL,'desktop',NULL),
(401773,'2014-12-23 22:13:16',338870,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(401774,'2014-12-23 22:14:06',338871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401775,'2014-12-23 22:16:11',338872,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(401776,'2014-12-23 22:18:28',338873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401777,'2014-12-23 22:19:01',338874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401778,'2014-12-23 22:21:43',338875,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401779,'2014-12-23 22:21:49',338876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401780,'2014-12-23 22:21:51',338877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401781,'2014-12-23 22:22:50',338878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401782,'2014-12-23 22:23:27',338879,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(401783,'2014-12-23 22:24:54',338880,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(401784,'2014-12-23 22:26:30',338881,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(401785,'2014-12-23 22:35:43',338882,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(401786,'2014-12-23 22:36:10',338883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401787,'2014-12-23 22:36:22',338884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401788,'2014-12-23 22:37:00',338885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401789,'2014-12-23 22:37:21',338886,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(401790,'2014-12-23 22:38:41',338887,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(401791,'2014-12-23 22:38:54',338888,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(401792,'2014-12-23 22:39:09',338889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401793,'2014-12-23 22:39:28',338890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401794,'2014-12-23 22:39:38',338891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401795,'2014-12-23 22:42:44',338892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401796,'2014-12-23 22:43:34',314767,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(401797,'2014-12-23 22:44:03',338893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401798,'2014-12-23 22:47:19',338894,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(401799,'2014-12-23 22:49:15',315241,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(401800,'2014-12-23 22:54:33',338895,0,NULL,NULL,NULL,'mobile',NULL),
(401801,'2014-12-23 22:59:59',338896,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401802,'2014-12-23 23:01:57',338897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401803,'2014-12-23 23:04:19',338898,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(401804,'2014-12-23 23:11:07',314273,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(401805,'2014-12-23 23:11:22',338899,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401806,'2014-12-23 23:12:21',338900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401807,'2014-12-23 23:12:27',338901,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401808,'2014-12-23 23:13:25',338902,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(401809,'2014-12-23 23:14:06',338903,0,NULL,NULL,NULL,'mobile',NULL),
(401810,'2014-12-23 23:17:04',338904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401811,'2014-12-23 23:27:39',338905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401812,'2014-12-23 23:27:54',338906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401813,'2014-12-23 23:28:05',314668,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(401814,'2014-12-23 23:29:16',338907,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(401815,'2014-12-23 23:30:45',338908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401816,'2014-12-23 23:31:31',338909,0,NULL,NULL,NULL,'desktop',NULL),
(401817,'2014-12-23 23:32:13',338910,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(401818,'2014-12-23 23:32:20',302347,1,NULL,NULL,NULL,'desktop',NULL),
(401819,'2014-12-23 23:36:59',338911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401820,'2014-12-23 23:38:04',338912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401821,'2014-12-23 23:38:37',295291,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(401822,'2014-12-23 23:44:08',338913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401823,'2014-12-23 23:45:27',338914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401824,'2014-12-23 23:45:51',338915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401825,'2014-12-23 23:49:36',338916,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(401826,'2014-12-23 23:51:33',338917,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(401827,'2014-12-23 23:51:58',338918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401828,'2014-12-23 23:53:48',338919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401829,'2014-12-23 23:59:25',338920,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(401830,'2014-12-24 00:00:29',287993,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(401831,'2014-12-24 00:00:47',288496,1,NULL,NULL,NULL,'mobile',NULL),
(401832,'2014-12-24 00:02:15',338921,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401833,'2014-12-24 00:03:18',338922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401834,'2014-12-24 00:11:21',338923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401835,'2014-12-24 00:12:13',338924,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(401836,'2014-12-24 00:15:36',338925,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401837,'2014-12-24 00:16:12',338926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401838,'2014-12-24 00:21:05',338927,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(401839,'2014-12-24 00:25:07',338928,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(401840,'2014-12-24 00:26:31',329897,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(401841,'2014-12-24 00:29:29',338929,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(401842,'2014-12-24 00:31:35',308152,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(401843,'2014-12-24 00:31:35',338930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401844,'2014-12-24 00:31:49',338931,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401845,'2014-12-24 00:33:33',338932,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401846,'2014-12-24 00:36:50',338933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401847,'2014-12-24 00:38:24',338934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401848,'2014-12-24 00:38:28',338935,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(401849,'2014-12-24 00:38:36',338936,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401850,'2014-12-24 00:39:44',338937,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401851,'2014-12-24 00:40:17',338938,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(401852,'2014-12-24 00:42:28',338939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401853,'2014-12-24 00:43:10',338940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401854,'2014-12-24 00:44:38',338941,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401855,'2014-12-24 00:44:44',338942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401856,'2014-12-24 00:46:20',338943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401857,'2014-12-24 00:49:28',338944,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(401858,'2014-12-24 00:50:58',338945,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(401859,'2014-12-24 00:59:21',338946,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401860,'2014-12-24 01:05:19',338947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401861,'2014-12-24 01:12:53',322240,1,NULL,NULL,NULL,'desktop',NULL),
(401862,'2014-12-24 01:15:27',338948,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401863,'2014-12-24 01:18:44',338949,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(401864,'2014-12-24 01:19:29',338950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401865,'2014-12-24 01:22:09',338951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401866,'2014-12-24 01:26:28',338952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401867,'2014-12-24 01:31:22',317022,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(401868,'2014-12-24 01:40:21',338953,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(401869,'2014-12-24 01:41:43',338954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401870,'2014-12-24 01:41:55',338955,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401871,'2014-12-24 01:42:34',338956,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(401872,'2014-12-24 01:45:39',338957,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(401873,'2014-12-24 01:47:57',338958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401874,'2014-12-24 01:48:04',338959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401875,'2014-12-24 01:50:57',338960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401876,'2014-12-24 01:52:06',338961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401877,'2014-12-24 01:55:49',338962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401878,'2014-12-24 01:59:15',338963,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(401879,'2014-12-24 02:05:53',338964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401880,'2014-12-24 02:06:17',338965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401881,'2014-12-24 02:11:15',338966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401882,'2014-12-24 02:12:07',336152,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(401883,'2014-12-24 02:12:17',298296,1,NULL,NULL,NULL,'desktop',NULL),
(401884,'2014-12-24 02:12:57',338967,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(401885,'2014-12-24 02:13:11',338968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401886,'2014-12-24 02:14:13',326408,1,NULL,NULL,NULL,'mobile',NULL),
(401887,'2014-12-24 02:20:54',338969,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401888,'2014-12-24 02:23:02',293138,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(401889,'2014-12-24 02:24:42',338970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401890,'2014-12-24 02:25:36',338971,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(401891,'2014-12-24 02:33:37',328363,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(401892,'2014-12-24 02:33:46',338972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401893,'2014-12-24 02:35:54',338973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401894,'2014-12-24 02:38:37',338974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401895,'2014-12-24 02:41:00',338975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401896,'2014-12-24 02:41:14',338976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401897,'2014-12-24 02:48:21',338977,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(401898,'2014-12-24 02:52:41',338978,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(401899,'2014-12-24 02:57:22',338979,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(401900,'2014-12-24 02:57:55',338980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401901,'2014-12-24 03:01:01',338981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401902,'2014-12-24 03:03:46',338982,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401903,'2014-12-24 03:04:04',338983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401904,'2014-12-24 03:05:55',338984,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(401905,'2014-12-24 03:11:26',338985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401906,'2014-12-24 03:14:22',288891,1,NULL,NULL,NULL,'mobile',NULL),
(401907,'2014-12-24 03:14:53',303449,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(401908,'2014-12-24 03:16:24',338986,0,NULL,NULL,NULL,'desktop',NULL),
(401909,'2014-12-24 03:19:07',338987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401910,'2014-12-24 03:20:23',338988,0,NULL,NULL,NULL,'desktop',NULL),
(401911,'2014-12-24 03:22:09',294795,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(401912,'2014-12-24 03:22:25',338989,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401913,'2014-12-24 03:24:24',338990,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(401914,'2014-12-24 03:26:04',338991,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(401915,'2014-12-24 03:27:59',292672,1,NULL,NULL,NULL,'mobile',NULL),
(401916,'2014-12-24 03:28:56',286323,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(401917,'2014-12-24 03:32:11',338992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401918,'2014-12-24 03:34:26',338993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401919,'2014-12-24 03:36:27',338994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401920,'2014-12-24 03:42:12',338995,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(401921,'2014-12-24 03:44:57',338996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401922,'2014-12-24 03:44:58',316614,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(401923,'2014-12-24 03:50:17',338997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401924,'2014-12-24 03:54:49',338998,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401925,'2014-12-24 04:00:21',338999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401926,'2014-12-24 04:02:12',339000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401927,'2014-12-24 04:06:59',339001,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(401928,'2014-12-24 04:09:26',304782,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(401929,'2014-12-24 04:13:23',305192,1,NULL,NULL,NULL,'desktop',NULL),
(401930,'2014-12-24 04:17:51',289695,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(401931,'2014-12-24 04:18:51',339002,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(401932,'2014-12-24 04:22:19',291781,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(401933,'2014-12-24 04:22:54',339003,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(401934,'2014-12-24 04:27:37',339004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401935,'2014-12-24 04:33:21',339005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401936,'2014-12-24 04:35:28',339006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401937,'2014-12-24 04:37:13',295922,1,NULL,NULL,NULL,'desktop',NULL),
(401938,'2014-12-24 04:40:53',339007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401939,'2014-12-24 04:43:23',339008,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401940,'2014-12-24 04:46:07',339009,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401941,'2014-12-24 04:49:13',339010,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(401942,'2014-12-24 04:50:00',294765,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(401943,'2014-12-24 04:56:40',339011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401944,'2014-12-24 05:02:06',339012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401945,'2014-12-24 05:07:23',339013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401946,'2014-12-24 05:14:24',339014,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401947,'2014-12-24 05:18:23',339015,0,NULL,NULL,NULL,'desktop',NULL),
(401948,'2014-12-24 05:22:16',339016,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(401949,'2014-12-24 05:26:43',339017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401950,'2014-12-24 05:27:54',339018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401951,'2014-12-24 05:32:50',339019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401952,'2014-12-24 05:33:52',339020,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401953,'2014-12-24 05:34:03',321576,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(401954,'2014-12-24 05:34:18',339021,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(401955,'2014-12-24 05:35:03',339022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401956,'2014-12-24 05:35:38',339023,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(401957,'2014-12-24 05:37:58',339024,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401958,'2014-12-24 05:41:03',339025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401959,'2014-12-24 05:42:05',301727,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(401960,'2014-12-24 05:42:05',339026,0,NULL,NULL,NULL,'mobile',NULL),
(401961,'2014-12-24 05:45:06',339027,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(401962,'2014-12-24 05:51:11',317159,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(401963,'2014-12-24 05:56:40',300600,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(401964,'2014-12-24 06:01:19',339028,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(401965,'2014-12-24 06:11:26',339029,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401966,'2014-12-24 06:13:00',339030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401967,'2014-12-24 06:17:40',339031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401968,'2014-12-24 06:18:09',339032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401969,'2014-12-24 06:19:21',339033,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(401970,'2014-12-24 06:20:20',339034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401971,'2014-12-24 06:22:36',339035,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(401972,'2014-12-24 06:24:01',339036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401973,'2014-12-24 06:24:29',339037,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(401974,'2014-12-24 06:29:25',339038,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401975,'2014-12-24 06:31:59',339039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401976,'2014-12-24 06:32:09',339040,0,NULL,NULL,NULL,'mobile',NULL),
(401977,'2014-12-24 06:32:26',339041,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401978,'2014-12-24 06:32:41',301040,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(401979,'2014-12-24 06:32:55',339042,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401980,'2014-12-24 06:33:52',339043,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(401981,'2014-12-24 06:36:20',339044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401982,'2014-12-24 06:38:04',291534,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(401983,'2014-12-24 06:39:57',339045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401984,'2014-12-24 06:42:30',339046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401985,'2014-12-24 06:45:13',339047,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(401986,'2014-12-24 06:47:20',339048,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(401987,'2014-12-24 06:47:28',329740,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(401988,'2014-12-24 06:48:46',339049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401989,'2014-12-24 06:50:38',339050,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(401990,'2014-12-24 06:50:39',339051,0,NULL,NULL,NULL,'desktop',NULL),
(401991,'2014-12-24 06:53:39',339052,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(401992,'2014-12-24 06:54:18',339053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401993,'2014-12-24 06:54:50',339054,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(401994,'2014-12-24 06:55:03',339055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401995,'2014-12-24 06:57:17',339056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401996,'2014-12-24 06:58:43',339057,0,NULL,NULL,NULL,'desktop',NULL),
(401997,'2014-12-24 07:00:14',305403,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(401998,'2014-12-24 07:01:11',339058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(401999,'2014-12-24 07:09:09',339059,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(402000,'2014-12-24 07:09:48',339060,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402001,'2014-12-24 07:10:20',339061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402002,'2014-12-24 07:10:50',294414,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(402003,'2014-12-24 07:12:11',339062,0,NULL,NULL,NULL,'desktop',NULL),
(402004,'2014-12-24 07:13:05',312260,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(402005,'2014-12-24 07:15:52',339063,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(402006,'2014-12-24 07:16:02',339064,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(402007,'2014-12-24 07:16:59',339065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402008,'2014-12-24 07:19:54',298423,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(402009,'2014-12-24 07:27:35',339066,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(402010,'2014-12-24 07:28:55',339067,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(402011,'2014-12-24 07:30:01',339068,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402012,'2014-12-24 07:32:00',339069,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(402013,'2014-12-24 07:32:22',339070,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(402014,'2014-12-24 07:32:31',339071,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402015,'2014-12-24 07:32:46',339072,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(402016,'2014-12-24 07:37:32',339073,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(402017,'2014-12-24 07:43:28',339074,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(402018,'2014-12-24 07:47:30',339075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402019,'2014-12-24 07:49:56',339076,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(402020,'2014-12-24 07:53:19',339077,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(402021,'2014-12-24 07:53:42',336102,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(402022,'2014-12-24 07:53:42',339078,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(402023,'2014-12-24 07:55:14',339079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402024,'2014-12-24 07:55:17',339080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402025,'2014-12-24 07:55:55',339081,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(402026,'2014-12-24 08:00:13',339082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402027,'2014-12-24 08:00:59',327923,1,NULL,NULL,NULL,'mobile',NULL),
(402028,'2014-12-24 08:02:48',339083,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402029,'2014-12-24 08:04:50',339084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402030,'2014-12-24 08:07:47',339085,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(402031,'2014-12-24 08:08:01',339086,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402032,'2014-12-24 08:11:14',339087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402033,'2014-12-24 08:12:36',314459,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(402034,'2014-12-24 08:13:09',339088,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(402035,'2014-12-24 08:14:07',339089,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(402036,'2014-12-24 08:15:22',339090,0,NULL,NULL,NULL,'desktop',NULL),
(402037,'2014-12-24 08:16:34',330848,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(402038,'2014-12-24 08:16:56',313777,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(402039,'2014-12-24 08:19:08',339091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402040,'2014-12-24 08:19:38',339092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402041,'2014-12-24 08:20:21',339093,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402042,'2014-12-24 08:27:20',329758,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(402043,'2014-12-24 08:27:44',339094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402044,'2014-12-24 08:28:19',339095,0,NULL,NULL,NULL,'mobile',NULL),
(402045,'2014-12-24 08:28:37',313116,1,NULL,NULL,NULL,'mobile',NULL),
(402046,'2014-12-24 08:29:30',339096,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402047,'2014-12-24 08:30:07',339097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402048,'2014-12-24 08:30:13',339098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402049,'2014-12-24 08:31:25',339099,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402050,'2014-12-24 08:31:58',339100,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402051,'2014-12-24 08:35:06',339101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402052,'2014-12-24 08:37:45',339102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402053,'2014-12-24 08:39:04',339103,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(402054,'2014-12-24 08:44:02',339104,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402055,'2014-12-24 08:46:06',339105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402056,'2014-12-24 08:46:17',339106,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402057,'2014-12-24 08:46:25',339107,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402058,'2014-12-24 08:50:13',339108,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402059,'2014-12-24 08:52:26',339109,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(402060,'2014-12-24 08:53:07',335360,1,NULL,NULL,NULL,'desktop',NULL),
(402061,'2014-12-24 08:55:09',311248,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(402062,'2014-12-24 08:55:51',339110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402063,'2014-12-24 08:59:26',331266,1,NULL,NULL,NULL,'desktop',NULL),
(402064,'2014-12-24 09:00:39',339111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402065,'2014-12-24 09:01:01',308273,1,NULL,NULL,NULL,'desktop',NULL),
(402066,'2014-12-24 09:04:04',329570,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(402067,'2014-12-24 09:04:08',339112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402068,'2014-12-24 09:04:27',339113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402069,'2014-12-24 09:06:15',297649,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(402070,'2014-12-24 09:06:29',290800,1,NULL,NULL,NULL,'desktop',NULL),
(402071,'2014-12-24 09:06:35',301459,1,NULL,NULL,NULL,'mobile',NULL),
(402072,'2014-12-24 09:07:23',339114,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(402073,'2014-12-24 09:08:15',339115,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402074,'2014-12-24 09:09:41',339116,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402075,'2014-12-24 09:10:19',339117,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(402076,'2014-12-24 09:10:41',339118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402077,'2014-12-24 09:10:54',339119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402078,'2014-12-24 09:11:02',339120,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402079,'2014-12-24 09:11:29',339121,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402080,'2014-12-24 09:13:01',339122,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(402081,'2014-12-24 09:13:50',339123,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(402082,'2014-12-24 09:15:50',339124,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402083,'2014-12-24 09:16:41',339125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402084,'2014-12-24 09:18:13',339126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402085,'2014-12-24 09:18:22',339127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402086,'2014-12-24 09:18:26',339128,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402087,'2014-12-24 09:19:20',339129,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402088,'2014-12-24 09:19:59',339130,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(402089,'2014-12-24 09:20:35',339131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402090,'2014-12-24 09:24:32',313332,1,NULL,NULL,NULL,'desktop',NULL),
(402091,'2014-12-24 09:25:18',339132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402092,'2014-12-24 09:25:52',339133,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(402093,'2014-12-24 09:26:39',339134,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(402094,'2014-12-24 09:27:34',339135,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402095,'2014-12-24 09:28:42',339136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402096,'2014-12-24 09:28:47',339137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402097,'2014-12-24 09:29:18',339138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402098,'2014-12-24 09:32:15',339139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402099,'2014-12-24 09:33:15',279972,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(402100,'2014-12-24 09:33:39',339140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402101,'2014-12-24 09:34:53',339141,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402102,'2014-12-24 09:35:10',339142,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(402103,'2014-12-24 09:35:24',339143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402104,'2014-12-24 09:36:29',339144,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(402105,'2014-12-24 09:37:56',339145,0,NULL,NULL,NULL,'mobile',NULL),
(402106,'2014-12-24 09:38:38',339146,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(402107,'2014-12-24 09:40:08',339147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402108,'2014-12-24 09:40:24',339148,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402109,'2014-12-24 09:40:51',339149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402110,'2014-12-24 09:41:23',339150,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402111,'2014-12-24 09:42:25',339151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402112,'2014-12-24 09:42:26',339152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402113,'2014-12-24 09:42:37',303410,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(402114,'2014-12-24 09:46:23',339153,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(402115,'2014-12-24 09:46:28',339154,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402116,'2014-12-24 09:48:51',339155,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402117,'2014-12-24 09:49:39',339156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402118,'2014-12-24 09:50:28',339157,0,NULL,NULL,NULL,'mobile',NULL),
(402119,'2014-12-24 09:53:43',339158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402120,'2014-12-24 09:54:47',284262,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(402121,'2014-12-24 09:56:23',339159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402122,'2014-12-24 09:58:24',339160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402123,'2014-12-24 09:58:34',339161,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(402124,'2014-12-24 10:02:25',339162,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402125,'2014-12-24 10:03:54',307377,1,NULL,NULL,NULL,'desktop',NULL),
(402126,'2014-12-24 10:04:43',339163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402127,'2014-12-24 10:04:44',339164,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(402128,'2014-12-24 10:05:00',336472,1,NULL,NULL,NULL,'desktop',NULL),
(402129,'2014-12-24 10:05:15',316133,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(402130,'2014-12-24 10:07:42',339165,0,NULL,NULL,NULL,'mobile',NULL),
(402131,'2014-12-24 10:07:57',339166,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402132,'2014-12-24 10:08:41',339167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402133,'2014-12-24 10:08:56',339168,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(402134,'2014-12-24 10:09:35',339169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402135,'2014-12-24 10:09:56',339170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402136,'2014-12-24 10:11:09',339171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402137,'2014-12-24 10:11:33',330103,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(402138,'2014-12-24 10:11:39',316832,1,NULL,NULL,NULL,'mobile',NULL),
(402139,'2014-12-24 10:12:44',339172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402140,'2014-12-24 10:13:25',339173,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402141,'2014-12-24 10:16:13',298641,1,NULL,NULL,NULL,'desktop',NULL),
(402142,'2014-12-24 10:17:07',339174,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402143,'2014-12-24 10:17:13',339175,0,NULL,NULL,NULL,'mobile',NULL),
(402144,'2014-12-24 10:18:27',339176,0,NULL,NULL,NULL,'mobile',NULL),
(402145,'2014-12-24 10:19:46',339177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402146,'2014-12-24 10:21:05',339178,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402147,'2014-12-24 10:22:35',339179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402148,'2014-12-24 10:22:37',326354,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(402149,'2014-12-24 10:22:53',315813,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(402150,'2014-12-24 10:23:15',339180,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(402151,'2014-12-24 10:23:59',326106,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(402152,'2014-12-24 10:24:01',339181,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402153,'2014-12-24 10:24:48',339182,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(402154,'2014-12-24 10:25:31',339183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402155,'2014-12-24 10:25:53',339184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402156,'2014-12-24 10:25:55',339185,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402157,'2014-12-24 10:26:13',339186,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402158,'2014-12-24 10:26:29',339187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402159,'2014-12-24 10:26:45',339188,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(402160,'2014-12-24 10:26:50',339189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402161,'2014-12-24 10:27:27',339190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402162,'2014-12-24 10:27:40',339191,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(402163,'2014-12-24 10:28:10',319591,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(402164,'2014-12-24 10:29:30',339192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402165,'2014-12-24 10:30:06',339193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402166,'2014-12-24 10:30:25',339194,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402167,'2014-12-24 10:30:30',339195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402168,'2014-12-24 10:31:08',339196,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(402169,'2014-12-24 10:32:27',339197,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402170,'2014-12-24 10:33:38',339198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402171,'2014-12-24 10:35:01',339199,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(402172,'2014-12-24 10:35:55',339200,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402173,'2014-12-24 10:35:58',339201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402174,'2014-12-24 10:36:32',339202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402175,'2014-12-24 10:36:39',339203,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402176,'2014-12-24 10:37:15',339204,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402177,'2014-12-24 10:37:18',339205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402178,'2014-12-24 10:39:26',339206,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(402179,'2014-12-24 10:41:37',339207,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(402180,'2014-12-24 10:41:45',339208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402181,'2014-12-24 10:42:22',339209,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402182,'2014-12-24 10:43:51',339210,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(402183,'2014-12-24 10:44:49',339211,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402184,'2014-12-24 10:46:00',339212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402185,'2014-12-24 10:48:02',283765,1,NULL,NULL,NULL,'mobile',NULL),
(402186,'2014-12-24 10:49:11',339213,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402187,'2014-12-24 10:50:23',339214,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(402188,'2014-12-24 10:51:51',339215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402189,'2014-12-24 10:52:10',339216,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(402190,'2014-12-24 10:52:46',314465,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(402191,'2014-12-24 10:53:10',339217,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(402192,'2014-12-24 10:53:18',311445,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(402193,'2014-12-24 10:54:04',339218,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(402194,'2014-12-24 10:56:37',339219,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(402195,'2014-12-24 10:58:01',339220,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402196,'2014-12-24 10:58:06',339221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402197,'2014-12-24 10:58:09',339222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402198,'2014-12-24 11:01:45',339223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402199,'2014-12-24 11:01:48',303731,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(402200,'2014-12-24 11:02:55',339224,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(402201,'2014-12-24 11:03:19',324207,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(402202,'2014-12-24 11:03:42',339225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402203,'2014-12-24 11:03:58',339226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402204,'2014-12-24 11:04:03',305213,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(402205,'2014-12-24 11:05:14',339227,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(402206,'2014-12-24 11:05:20',339228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402207,'2014-12-24 11:05:59',339229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402208,'2014-12-24 11:07:23',339230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402209,'2014-12-24 11:07:54',339231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402210,'2014-12-24 11:08:06',339232,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402211,'2014-12-24 11:10:26',339233,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(402212,'2014-12-24 11:10:37',293080,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(402213,'2014-12-24 11:12:30',339234,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(402214,'2014-12-24 11:12:41',339235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402215,'2014-12-24 11:14:08',339236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402216,'2014-12-24 11:14:29',339237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402217,'2014-12-24 11:15:00',339238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402218,'2014-12-24 11:15:10',339239,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(402219,'2014-12-24 11:15:57',339240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402220,'2014-12-24 11:17:21',339241,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(402221,'2014-12-24 11:17:24',339242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402222,'2014-12-24 11:17:35',339243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402223,'2014-12-24 11:17:39',339244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402224,'2014-12-24 11:18:15',339245,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(402225,'2014-12-24 11:18:21',339246,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402226,'2014-12-24 11:19:29',339247,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(402227,'2014-12-24 11:20:13',339248,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402228,'2014-12-24 11:21:08',339249,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402229,'2014-12-24 11:21:25',339250,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402230,'2014-12-24 11:22:38',339251,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402231,'2014-12-24 11:22:52',339252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402232,'2014-12-24 11:23:24',339253,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(402233,'2014-12-24 11:24:52',339254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402234,'2014-12-24 11:25:45',339255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402235,'2014-12-24 11:26:39',339256,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402236,'2014-12-24 11:28:11',339257,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402237,'2014-12-24 11:31:30',287305,1,NULL,NULL,NULL,'desktop',NULL),
(402238,'2014-12-24 11:31:40',339258,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(402239,'2014-12-24 11:32:36',339259,0,NULL,NULL,NULL,'mobile',NULL),
(402240,'2014-12-24 11:34:36',331188,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(402241,'2014-12-24 11:35:04',339260,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(402242,'2014-12-24 11:35:10',339261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402243,'2014-12-24 11:35:32',339262,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402244,'2014-12-24 11:36:27',339263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402245,'2014-12-24 11:36:28',339264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402246,'2014-12-24 11:36:40',300918,1,NULL,NULL,NULL,'desktop',NULL),
(402247,'2014-12-24 11:37:08',322124,1,NULL,NULL,NULL,'mobile',NULL),
(402248,'2014-12-24 11:37:16',339265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402249,'2014-12-24 11:37:19',311477,1,NULL,NULL,NULL,'mobile',NULL),
(402250,'2014-12-24 11:37:37',339266,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(402251,'2014-12-24 11:38:08',339267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402252,'2014-12-24 11:39:17',339268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402253,'2014-12-24 11:39:27',339269,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(402254,'2014-12-24 11:39:43',339270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402255,'2014-12-24 11:40:26',339271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402256,'2014-12-24 11:40:40',339272,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(402257,'2014-12-24 11:40:45',339273,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(402258,'2014-12-24 11:41:13',339274,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402259,'2014-12-24 11:41:42',339275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402260,'2014-12-24 11:41:49',339276,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402261,'2014-12-24 11:42:09',339277,0,NULL,NULL,NULL,'desktop',NULL),
(402262,'2014-12-24 11:42:34',299581,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(402263,'2014-12-24 11:43:41',339278,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(402264,'2014-12-24 11:44:37',339279,0,NULL,NULL,NULL,'mobile',NULL),
(402265,'2014-12-24 11:44:47',323499,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(402266,'2014-12-24 11:45:37',339280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402267,'2014-12-24 11:45:42',339281,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(402268,'2014-12-24 11:47:33',339282,0,NULL,NULL,NULL,'desktop',NULL),
(402269,'2014-12-24 11:47:36',339283,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(402270,'2014-12-24 11:48:04',339284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402271,'2014-12-24 11:49:08',339285,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(402272,'2014-12-24 11:50:51',317268,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(402273,'2014-12-24 11:51:03',339286,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(402274,'2014-12-24 11:51:30',335457,1,NULL,NULL,NULL,'mobile',NULL),
(402275,'2014-12-24 11:52:06',339287,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402276,'2014-12-24 11:53:08',339288,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(402277,'2014-12-24 11:53:25',339289,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(402278,'2014-12-24 11:54:39',302886,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(402279,'2014-12-24 11:55:11',339290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402280,'2014-12-24 11:55:36',339291,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(402281,'2014-12-24 11:55:48',339292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402282,'2014-12-24 11:56:44',339293,0,NULL,NULL,NULL,'mobile',NULL),
(402283,'2014-12-24 11:56:49',339294,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402284,'2014-12-24 11:58:41',339295,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402285,'2014-12-24 11:58:45',339296,0,NULL,NULL,NULL,'mobile',NULL),
(402286,'2014-12-24 11:58:53',339297,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(402287,'2014-12-24 11:59:12',291671,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(402288,'2014-12-24 12:00:21',339298,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(402289,'2014-12-24 12:00:44',339299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402290,'2014-12-24 12:01:57',293408,1,NULL,NULL,NULL,'desktop',NULL),
(402291,'2014-12-24 12:02:19',339300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402292,'2014-12-24 12:02:42',339301,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(402293,'2014-12-24 12:03:03',339302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402294,'2014-12-24 12:04:36',339303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402295,'2014-12-24 12:06:23',339304,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402296,'2014-12-24 12:07:17',339305,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(402297,'2014-12-24 12:07:45',332981,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(402298,'2014-12-24 12:08:49',339306,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(402299,'2014-12-24 12:08:59',339307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402300,'2014-12-24 12:10:42',339308,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402301,'2014-12-24 12:10:42',339309,0,NULL,NULL,NULL,'mobile',NULL),
(402302,'2014-12-24 12:10:49',339310,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(402303,'2014-12-24 12:11:12',310081,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(402304,'2014-12-24 12:13:13',339311,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402305,'2014-12-24 12:13:54',339312,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(402306,'2014-12-24 12:15:18',339313,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402307,'2014-12-24 12:15:42',339314,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402308,'2014-12-24 12:18:54',295580,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(402309,'2014-12-24 12:19:30',339315,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(402310,'2014-12-24 12:19:31',339316,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402311,'2014-12-24 12:19:49',322083,1,NULL,NULL,NULL,'desktop',NULL),
(402312,'2014-12-24 12:20:17',339317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402313,'2014-12-24 12:20:27',339318,0,NULL,NULL,NULL,'desktop',NULL),
(402314,'2014-12-24 12:21:40',339319,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402315,'2014-12-24 12:22:06',339320,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(402316,'2014-12-24 12:22:36',339321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402317,'2014-12-24 12:24:22',339322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402318,'2014-12-24 12:24:36',339323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402319,'2014-12-24 12:26:12',310839,1,NULL,NULL,NULL,'desktop',NULL),
(402320,'2014-12-24 12:28:03',339324,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(402321,'2014-12-24 12:28:27',339325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402322,'2014-12-24 12:28:31',339326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402323,'2014-12-24 12:28:56',339327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402324,'2014-12-24 12:28:58',339328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402325,'2014-12-24 12:29:34',291285,1,NULL,NULL,NULL,'mobile',NULL),
(402326,'2014-12-24 12:29:46',339329,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(402327,'2014-12-24 12:29:50',339330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402328,'2014-12-24 12:30:42',339331,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402329,'2014-12-24 12:31:03',339332,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(402330,'2014-12-24 12:32:13',339333,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402331,'2014-12-24 12:32:43',339334,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(402332,'2014-12-24 12:33:22',296936,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(402333,'2014-12-24 12:35:12',332478,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(402334,'2014-12-24 12:36:15',339335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402335,'2014-12-24 12:36:17',339336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402336,'2014-12-24 12:37:09',339337,0,NULL,NULL,NULL,'desktop',NULL),
(402337,'2014-12-24 12:39:32',339338,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(402338,'2014-12-24 12:40:29',339339,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(402339,'2014-12-24 12:40:36',339340,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(402340,'2014-12-24 12:41:51',339341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402341,'2014-12-24 12:42:08',339342,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(402342,'2014-12-24 12:42:30',339343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402343,'2014-12-24 12:43:02',339344,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402344,'2014-12-24 12:43:14',339345,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(402345,'2014-12-24 12:43:31',339346,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402346,'2014-12-24 12:43:37',339347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402347,'2014-12-24 12:44:10',339348,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402348,'2014-12-24 12:44:16',339349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402349,'2014-12-24 12:44:28',339350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402350,'2014-12-24 12:45:02',339351,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(402351,'2014-12-24 12:45:23',339352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402352,'2014-12-24 12:46:13',339353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402353,'2014-12-24 12:49:04',339354,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(402354,'2014-12-24 12:49:38',314418,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(402355,'2014-12-24 12:49:57',339355,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(402356,'2014-12-24 12:51:29',339356,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(402357,'2014-12-24 12:53:39',330336,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(402358,'2014-12-24 12:55:00',292651,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(402359,'2014-12-24 12:55:25',302400,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(402360,'2014-12-24 12:56:18',339357,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(402361,'2014-12-24 12:56:23',339358,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402362,'2014-12-24 12:57:17',339359,0,NULL,NULL,NULL,'mobile',NULL),
(402363,'2014-12-24 12:57:30',339360,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(402364,'2014-12-24 12:58:24',339361,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(402365,'2014-12-24 12:58:52',339362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402366,'2014-12-24 12:59:41',339363,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402367,'2014-12-24 12:59:45',339364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402368,'2014-12-24 13:01:15',339365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402369,'2014-12-24 13:01:51',339366,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(402370,'2014-12-24 13:01:53',339367,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(402371,'2014-12-24 13:02:06',339368,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402372,'2014-12-24 13:03:32',339369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402373,'2014-12-24 13:03:49',339370,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(402374,'2014-12-24 13:05:40',339371,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(402375,'2014-12-24 13:06:48',339372,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402376,'2014-12-24 13:07:09',339373,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402377,'2014-12-24 13:07:27',339374,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402378,'2014-12-24 13:07:30',339375,0,NULL,NULL,NULL,'desktop',NULL),
(402379,'2014-12-24 13:09:29',339376,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(402380,'2014-12-24 13:10:14',339377,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402381,'2014-12-24 13:11:23',326388,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(402382,'2014-12-24 13:11:37',339378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402383,'2014-12-24 13:11:45',339379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402384,'2014-12-24 13:12:15',329477,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(402385,'2014-12-24 13:12:25',339380,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(402386,'2014-12-24 13:13:51',339381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402387,'2014-12-24 13:14:27',339382,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(402388,'2014-12-24 13:15:59',339383,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(402389,'2014-12-24 13:16:08',339384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402390,'2014-12-24 13:16:15',339385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402391,'2014-12-24 13:17:03',339386,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402392,'2014-12-24 13:17:05',339387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402393,'2014-12-24 13:19:25',339388,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402394,'2014-12-24 13:19:50',339389,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402395,'2014-12-24 13:21:18',339390,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402396,'2014-12-24 13:21:25',339391,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(402397,'2014-12-24 13:21:58',339392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402398,'2014-12-24 13:23:56',339393,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(402399,'2014-12-24 13:26:24',339394,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(402400,'2014-12-24 13:27:02',339395,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(402401,'2014-12-24 13:28:07',339396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402402,'2014-12-24 13:31:07',339397,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(402403,'2014-12-24 13:31:24',339398,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402404,'2014-12-24 13:31:26',339399,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402405,'2014-12-24 13:31:45',309418,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(402406,'2014-12-24 13:31:53',339400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402407,'2014-12-24 13:32:49',339401,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(402408,'2014-12-24 13:33:14',334257,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(402409,'2014-12-24 13:33:55',305584,1,NULL,NULL,NULL,'desktop',NULL),
(402410,'2014-12-24 13:37:08',339402,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402411,'2014-12-24 13:37:39',325032,1,NULL,NULL,NULL,'desktop',NULL),
(402412,'2014-12-24 13:39:35',339403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402413,'2014-12-24 13:39:38',339404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402414,'2014-12-24 13:39:39',339405,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402415,'2014-12-24 13:39:45',339406,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402416,'2014-12-24 13:39:53',339407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402417,'2014-12-24 13:41:17',332148,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(402418,'2014-12-24 13:41:29',339408,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(402419,'2014-12-24 13:42:09',339409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402420,'2014-12-24 13:42:19',304969,1,NULL,NULL,NULL,'desktop',NULL),
(402421,'2014-12-24 13:44:35',339410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402422,'2014-12-24 13:44:39',339411,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402423,'2014-12-24 13:45:50',324986,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(402424,'2014-12-24 13:46:13',339412,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402425,'2014-12-24 13:47:54',339413,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(402426,'2014-12-24 13:49:01',339414,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402427,'2014-12-24 13:49:29',339415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402428,'2014-12-24 13:50:53',339416,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402429,'2014-12-24 13:51:59',339417,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402430,'2014-12-24 13:52:38',339418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402431,'2014-12-24 13:52:52',339419,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(402432,'2014-12-24 13:53:25',339420,0,NULL,NULL,NULL,'mobile',NULL),
(402433,'2014-12-24 13:54:08',339421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402434,'2014-12-24 13:55:37',317730,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(402435,'2014-12-24 13:56:21',339422,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402436,'2014-12-24 13:56:56',339423,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(402437,'2014-12-24 13:57:13',339424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402438,'2014-12-24 13:59:48',311768,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(402439,'2014-12-24 14:00:41',339425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402440,'2014-12-24 14:01:26',339426,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402441,'2014-12-24 14:01:39',339427,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(402442,'2014-12-24 14:01:58',339428,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(402443,'2014-12-24 14:05:34',339429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402444,'2014-12-24 14:06:05',303861,1,NULL,NULL,NULL,'mobile',NULL),
(402445,'2014-12-24 14:06:35',339430,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402446,'2014-12-24 14:07:40',298358,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(402447,'2014-12-24 14:08:21',339431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402448,'2014-12-24 14:11:35',339432,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(402449,'2014-12-24 14:12:24',339433,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(402450,'2014-12-24 14:12:41',339434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402451,'2014-12-24 14:13:28',310041,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(402452,'2014-12-24 14:14:51',339435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402453,'2014-12-24 14:15:38',339436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402454,'2014-12-24 14:16:16',339437,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(402455,'2014-12-24 14:17:14',339438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402456,'2014-12-24 14:18:19',339439,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(402457,'2014-12-24 14:19:20',339440,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402458,'2014-12-24 14:19:28',339441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402459,'2014-12-24 14:19:58',339442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402460,'2014-12-24 14:20:04',339443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402461,'2014-12-24 14:20:54',339444,0,NULL,NULL,NULL,'desktop',NULL),
(402462,'2014-12-24 14:21:06',339445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402463,'2014-12-24 14:21:55',339446,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(402464,'2014-12-24 14:23:16',339447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402465,'2014-12-24 14:23:17',339448,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(402466,'2014-12-24 14:23:51',339449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402467,'2014-12-24 14:24:46',339450,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402468,'2014-12-24 14:25:08',335099,1,NULL,NULL,NULL,'desktop',NULL),
(402469,'2014-12-24 14:25:50',339451,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(402470,'2014-12-24 14:31:00',339452,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(402471,'2014-12-24 14:32:13',316644,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(402472,'2014-12-24 14:33:10',339453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402473,'2014-12-24 14:33:18',339454,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(402474,'2014-12-24 14:33:47',339455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402475,'2014-12-24 14:33:53',339456,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402476,'2014-12-24 14:34:35',339457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402477,'2014-12-24 14:35:16',326441,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(402478,'2014-12-24 14:36:12',339458,0,NULL,NULL,NULL,'desktop',NULL),
(402479,'2014-12-24 14:38:12',339459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402480,'2014-12-24 14:40:15',339460,0,NULL,NULL,NULL,'mobile',NULL),
(402481,'2014-12-24 14:40:20',339461,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(402482,'2014-12-24 14:41:03',295216,1,NULL,NULL,NULL,'desktop',NULL),
(402483,'2014-12-24 14:42:00',288641,1,NULL,NULL,NULL,'mobile',NULL),
(402484,'2014-12-24 14:42:36',339462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402485,'2014-12-24 14:42:36',339463,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(402486,'2014-12-24 14:43:48',298913,1,NULL,NULL,NULL,'desktop',NULL),
(402487,'2014-12-24 14:44:11',339464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402488,'2014-12-24 14:45:17',339465,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(402489,'2014-12-24 14:45:33',330542,1,NULL,NULL,NULL,'desktop',NULL),
(402490,'2014-12-24 14:46:29',339466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402491,'2014-12-24 14:48:12',339467,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(402492,'2014-12-24 14:48:39',314860,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(402493,'2014-12-24 14:49:18',339468,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(402494,'2014-12-24 14:49:31',339469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402495,'2014-12-24 14:50:28',306394,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(402496,'2014-12-24 14:51:01',325858,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(402497,'2014-12-24 14:52:03',327140,1,NULL,NULL,NULL,'desktop',NULL),
(402498,'2014-12-24 14:52:38',339470,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402499,'2014-12-24 14:52:55',330082,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(402500,'2014-12-24 14:53:19',318918,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(402501,'2014-12-24 14:53:19',339471,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402502,'2014-12-24 14:54:41',333303,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(402503,'2014-12-24 14:57:12',339472,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402504,'2014-12-24 14:57:36',339473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402505,'2014-12-24 14:57:45',339474,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402506,'2014-12-24 14:58:18',339475,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(402507,'2014-12-24 14:59:13',339476,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(402508,'2014-12-24 14:59:49',339477,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(402509,'2014-12-24 15:00:31',339478,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(402510,'2014-12-24 15:02:52',339479,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(402511,'2014-12-24 15:03:23',339480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402512,'2014-12-24 15:04:11',339481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402513,'2014-12-24 15:04:20',339482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402514,'2014-12-24 15:04:55',339483,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(402515,'2014-12-24 15:06:01',339484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402516,'2014-12-24 15:06:21',339485,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(402517,'2014-12-24 15:06:26',311697,1,NULL,NULL,NULL,'desktop',NULL),
(402518,'2014-12-24 15:06:36',339486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402519,'2014-12-24 15:07:48',331386,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(402520,'2014-12-24 15:08:22',339487,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402521,'2014-12-24 15:08:22',339488,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402522,'2014-12-24 15:08:58',339489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402523,'2014-12-24 15:09:08',339490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402524,'2014-12-24 15:09:36',339491,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402525,'2014-12-24 15:09:42',295123,1,NULL,NULL,NULL,'desktop',NULL),
(402526,'2014-12-24 15:09:47',339492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402527,'2014-12-24 15:11:14',339493,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(402528,'2014-12-24 15:12:08',339494,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(402529,'2014-12-24 15:13:02',288195,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(402530,'2014-12-24 15:13:07',339495,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(402531,'2014-12-24 15:13:11',339496,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(402532,'2014-12-24 15:13:31',339497,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402533,'2014-12-24 15:13:37',339498,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(402534,'2014-12-24 15:16:38',339499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402535,'2014-12-24 15:17:58',339500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402536,'2014-12-24 15:18:03',339501,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(402537,'2014-12-24 15:19:23',339502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402538,'2014-12-24 15:19:29',307261,1,NULL,NULL,NULL,'mobile',NULL),
(402539,'2014-12-24 15:22:31',339503,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402540,'2014-12-24 15:22:38',339504,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(402541,'2014-12-24 15:22:49',339505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402542,'2014-12-24 15:22:50',339506,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(402543,'2014-12-24 15:22:54',339507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402544,'2014-12-24 15:23:24',313004,1,NULL,NULL,NULL,'desktop',NULL),
(402545,'2014-12-24 15:23:32',318778,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(402546,'2014-12-24 15:24:04',339508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402547,'2014-12-24 15:26:00',339509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402548,'2014-12-24 15:27:04',339510,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402549,'2014-12-24 15:27:22',315469,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(402550,'2014-12-24 15:28:59',339511,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(402551,'2014-12-24 15:31:44',339512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402552,'2014-12-24 15:32:27',339513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402553,'2014-12-24 15:32:42',339514,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(402554,'2014-12-24 15:32:49',334378,1,NULL,NULL,NULL,'desktop',NULL),
(402555,'2014-12-24 15:33:30',339515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402556,'2014-12-24 15:35:18',339516,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402557,'2014-12-24 15:35:23',339517,0,NULL,NULL,NULL,'desktop',NULL),
(402558,'2014-12-24 15:35:38',339518,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402559,'2014-12-24 15:38:15',336410,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(402560,'2014-12-24 15:38:41',339519,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402561,'2014-12-24 15:39:18',339520,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402562,'2014-12-24 15:39:38',339521,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402563,'2014-12-24 15:40:27',339522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402564,'2014-12-24 15:42:01',304992,1,NULL,NULL,NULL,'desktop',NULL),
(402565,'2014-12-24 15:44:20',339523,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(402566,'2014-12-24 15:46:34',339524,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(402567,'2014-12-24 15:46:58',339525,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(402568,'2014-12-24 15:47:52',339526,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402569,'2014-12-24 15:48:10',339527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402570,'2014-12-24 15:48:44',339528,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(402571,'2014-12-24 15:49:05',339529,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402572,'2014-12-24 15:51:01',303221,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(402573,'2014-12-24 15:52:02',339530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402574,'2014-12-24 15:53:25',339531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402575,'2014-12-24 15:54:12',339532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402576,'2014-12-24 15:54:18',331078,1,NULL,NULL,NULL,'mobile',NULL),
(402577,'2014-12-24 15:55:16',339533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402578,'2014-12-24 15:55:57',323201,1,NULL,NULL,NULL,'mobile',NULL),
(402579,'2014-12-24 15:57:01',339534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402580,'2014-12-24 15:57:18',339535,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402581,'2014-12-24 15:57:44',311680,1,NULL,NULL,NULL,'mobile',NULL),
(402582,'2014-12-24 15:58:11',339536,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(402583,'2014-12-24 15:58:58',339537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402584,'2014-12-24 15:59:00',339538,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(402585,'2014-12-24 16:02:18',339539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402586,'2014-12-24 16:02:49',339540,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(402587,'2014-12-24 16:03:02',316836,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(402588,'2014-12-24 16:04:11',339541,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402589,'2014-12-24 16:04:32',305106,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(402590,'2014-12-24 16:05:19',339542,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(402591,'2014-12-24 16:06:20',324264,1,NULL,NULL,NULL,'desktop',NULL),
(402592,'2014-12-24 16:06:58',339543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402593,'2014-12-24 16:07:07',339544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402594,'2014-12-24 16:07:27',339545,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(402595,'2014-12-24 16:07:32',339546,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(402596,'2014-12-24 16:07:44',290503,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(402597,'2014-12-24 16:09:53',339547,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(402598,'2014-12-24 16:10:05',339548,0,NULL,NULL,NULL,'desktop',NULL),
(402599,'2014-12-24 16:12:07',339549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402600,'2014-12-24 16:12:35',339550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402601,'2014-12-24 16:12:44',339551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402602,'2014-12-24 16:15:26',339552,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402603,'2014-12-24 16:16:11',339553,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402604,'2014-12-24 16:16:45',339554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402605,'2014-12-24 16:17:10',339555,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(402606,'2014-12-24 16:17:41',339556,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(402607,'2014-12-24 16:20:28',312624,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(402608,'2014-12-24 16:22:08',294848,1,NULL,NULL,NULL,'mobile',NULL),
(402609,'2014-12-24 16:22:49',339557,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(402610,'2014-12-24 16:23:00',339558,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(402611,'2014-12-24 16:24:37',290764,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(402612,'2014-12-24 16:24:46',339559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402613,'2014-12-24 16:25:10',316121,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(402614,'2014-12-24 16:26:27',339560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402615,'2014-12-24 16:27:05',325654,1,NULL,NULL,NULL,'mobile',NULL),
(402616,'2014-12-24 16:27:45',339561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402617,'2014-12-24 16:27:54',339562,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402618,'2014-12-24 16:28:48',339563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402619,'2014-12-24 16:29:08',339564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402620,'2014-12-24 16:30:01',339565,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(402621,'2014-12-24 16:30:29',339566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402622,'2014-12-24 16:30:49',327221,1,NULL,NULL,NULL,'desktop',NULL),
(402623,'2014-12-24 16:30:49',339567,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(402624,'2014-12-24 16:31:07',339568,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(402625,'2014-12-24 16:32:23',339569,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(402626,'2014-12-24 16:32:34',339570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402627,'2014-12-24 16:33:31',339571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402628,'2014-12-24 16:34:24',339572,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(402629,'2014-12-24 16:34:35',339573,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402630,'2014-12-24 16:35:07',339574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402631,'2014-12-24 16:35:21',301294,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(402632,'2014-12-24 16:35:35',307184,1,NULL,NULL,NULL,'desktop',NULL),
(402633,'2014-12-24 16:36:25',339575,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402634,'2014-12-24 16:38:07',339576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402635,'2014-12-24 16:38:27',322276,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(402636,'2014-12-24 16:38:48',334596,1,NULL,NULL,NULL,'desktop',NULL),
(402637,'2014-12-24 16:38:58',339577,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402638,'2014-12-24 16:38:58',339578,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(402639,'2014-12-24 16:39:09',339579,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402640,'2014-12-24 16:39:41',339580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402641,'2014-12-24 16:39:56',339581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402642,'2014-12-24 16:40:01',339582,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402643,'2014-12-24 16:40:37',286119,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(402644,'2014-12-24 16:41:23',293869,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(402645,'2014-12-24 16:41:43',339583,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(402646,'2014-12-24 16:42:48',339584,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(402647,'2014-12-24 16:42:52',339585,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402648,'2014-12-24 16:43:13',339586,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(402649,'2014-12-24 16:43:37',339587,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402650,'2014-12-24 16:44:47',339588,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402651,'2014-12-24 16:45:37',304833,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(402652,'2014-12-24 16:45:55',339589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402653,'2014-12-24 16:47:55',339590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402654,'2014-12-24 16:49:27',339591,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(402655,'2014-12-24 16:49:46',339592,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(402656,'2014-12-24 16:50:26',339593,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402657,'2014-12-24 16:52:35',339594,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402658,'2014-12-24 16:53:09',339595,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(402659,'2014-12-24 16:53:16',339596,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(402660,'2014-12-24 16:53:57',339597,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(402661,'2014-12-24 16:55:22',339598,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(402662,'2014-12-24 16:55:26',339599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402663,'2014-12-24 16:55:48',339600,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(402664,'2014-12-24 16:55:58',339601,0,NULL,NULL,NULL,'mobile',NULL),
(402665,'2014-12-24 16:56:54',339602,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(402666,'2014-12-24 16:57:28',339603,0,NULL,NULL,NULL,'desktop',NULL),
(402667,'2014-12-24 16:57:59',339604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402668,'2014-12-24 16:58:07',339605,0,NULL,NULL,NULL,'mobile',NULL),
(402669,'2014-12-24 16:59:26',339606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402670,'2014-12-24 16:59:36',339607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402671,'2014-12-24 17:00:41',339608,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(402672,'2014-12-24 17:01:17',339609,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402673,'2014-12-24 17:02:10',339610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402674,'2014-12-24 17:02:21',339611,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(402675,'2014-12-24 17:02:30',339612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402676,'2014-12-24 17:02:39',339613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402677,'2014-12-24 17:02:52',339614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402678,'2014-12-24 17:06:02',305680,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(402679,'2014-12-24 17:07:25',339615,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(402680,'2014-12-24 17:08:24',293460,1,NULL,NULL,NULL,'mobile',NULL),
(402681,'2014-12-24 17:08:58',339616,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(402682,'2014-12-24 17:10:01',339617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402683,'2014-12-24 17:11:32',339618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402684,'2014-12-24 17:12:35',339619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402685,'2014-12-24 17:13:19',339620,0,NULL,NULL,NULL,'mobile',NULL),
(402686,'2014-12-24 17:13:33',339621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402687,'2014-12-24 17:13:50',339622,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(402688,'2014-12-24 17:13:57',339623,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402689,'2014-12-24 17:14:18',339624,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402690,'2014-12-24 17:14:50',339625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402691,'2014-12-24 17:16:08',339626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402692,'2014-12-24 17:16:40',339627,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(402693,'2014-12-24 17:16:44',339628,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(402694,'2014-12-24 17:17:23',339629,0,NULL,NULL,NULL,'mobile',NULL),
(402695,'2014-12-24 17:17:32',339630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402696,'2014-12-24 17:18:20',339631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402697,'2014-12-24 17:18:44',339632,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(402698,'2014-12-24 17:19:15',292717,1,NULL,NULL,NULL,'mobile',NULL),
(402699,'2014-12-24 17:19:38',339633,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(402700,'2014-12-24 17:22:32',339634,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(402701,'2014-12-24 17:23:06',339635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402702,'2014-12-24 17:23:07',339636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402703,'2014-12-24 17:24:31',339637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402704,'2014-12-24 17:24:33',339638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402705,'2014-12-24 17:24:56',339639,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(402706,'2014-12-24 17:25:04',311572,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(402707,'2014-12-24 17:25:39',339640,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(402708,'2014-12-24 17:27:59',339641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402709,'2014-12-24 17:29:11',339642,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(402710,'2014-12-24 17:29:38',271144,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(402711,'2014-12-24 17:29:50',339643,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(402712,'2014-12-24 17:30:32',339644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402713,'2014-12-24 17:30:35',339645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402714,'2014-12-24 17:30:40',339646,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402715,'2014-12-24 17:31:01',339647,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402716,'2014-12-24 17:33:31',339648,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402717,'2014-12-24 17:34:24',339649,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(402718,'2014-12-24 17:34:32',316100,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(402719,'2014-12-24 17:34:50',292608,1,NULL,NULL,NULL,'mobile',NULL),
(402720,'2014-12-24 17:35:35',339650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402721,'2014-12-24 17:38:18',339651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402722,'2014-12-24 17:38:38',339652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402723,'2014-12-24 17:39:20',304022,1,NULL,NULL,NULL,'desktop',NULL),
(402724,'2014-12-24 17:39:30',339653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402725,'2014-12-24 17:39:39',339654,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402726,'2014-12-24 17:41:16',339655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402727,'2014-12-24 17:42:32',339656,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(402728,'2014-12-24 17:42:42',306648,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(402729,'2014-12-24 17:43:07',339657,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402730,'2014-12-24 17:43:14',339658,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402731,'2014-12-24 17:43:40',339659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402732,'2014-12-24 17:45:14',339660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402733,'2014-12-24 17:45:22',321474,1,NULL,NULL,NULL,'desktop',NULL),
(402734,'2014-12-24 17:45:46',339661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402735,'2014-12-24 17:49:03',339662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402736,'2014-12-24 17:49:43',339663,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(402737,'2014-12-24 17:52:18',318248,1,NULL,NULL,NULL,'desktop',NULL),
(402738,'2014-12-24 17:53:17',336235,1,NULL,NULL,NULL,'mobile',NULL),
(402739,'2014-12-24 17:54:51',339664,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(402740,'2014-12-24 17:56:05',339665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402741,'2014-12-24 17:56:10',339666,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402742,'2014-12-24 17:57:08',339667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402743,'2014-12-24 17:58:35',305104,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(402744,'2014-12-24 17:58:46',339668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402745,'2014-12-24 17:58:47',318213,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(402746,'2014-12-24 18:00:31',283729,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(402747,'2014-12-24 18:02:09',339669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402748,'2014-12-24 18:02:51',339670,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(402749,'2014-12-24 18:03:49',339671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402750,'2014-12-24 18:05:00',339672,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402751,'2014-12-24 18:05:05',339673,0,NULL,NULL,NULL,'mobile',NULL),
(402752,'2014-12-24 18:07:52',307096,1,NULL,NULL,NULL,'desktop',NULL),
(402753,'2014-12-24 18:08:18',339674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402754,'2014-12-24 18:08:20',339675,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402755,'2014-12-24 18:09:58',339676,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(402756,'2014-12-24 18:10:27',339677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402757,'2014-12-24 18:11:29',333219,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(402758,'2014-12-24 18:11:36',339678,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402759,'2014-12-24 18:11:39',339679,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(402760,'2014-12-24 18:11:46',339680,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402761,'2014-12-24 18:12:40',303415,1,NULL,NULL,NULL,'desktop',NULL),
(402762,'2014-12-24 18:12:41',339681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402763,'2014-12-24 18:14:05',265667,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(402764,'2014-12-24 18:15:45',339682,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402765,'2014-12-24 18:16:27',339683,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(402766,'2014-12-24 18:17:04',305892,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(402767,'2014-12-24 18:21:59',339684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402768,'2014-12-24 18:22:18',339685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402769,'2014-12-24 18:22:20',339686,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402770,'2014-12-24 18:23:33',339687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402771,'2014-12-24 18:25:26',339688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402772,'2014-12-24 18:25:53',339689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402773,'2014-12-24 18:26:51',339690,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(402774,'2014-12-24 18:27:36',339691,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(402775,'2014-12-24 18:27:39',339692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402776,'2014-12-24 18:27:49',325326,1,NULL,NULL,NULL,'desktop',NULL),
(402777,'2014-12-24 18:28:46',325789,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(402778,'2014-12-24 18:30:52',339693,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(402779,'2014-12-24 18:31:19',339694,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(402780,'2014-12-24 18:31:39',339695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402781,'2014-12-24 18:33:17',339696,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(402782,'2014-12-24 18:33:40',339697,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402783,'2014-12-24 18:34:18',339698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402784,'2014-12-24 18:36:33',290246,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(402785,'2014-12-24 18:39:50',339699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402786,'2014-12-24 18:39:54',339700,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402787,'2014-12-24 18:40:05',330245,1,NULL,NULL,NULL,'mobile',NULL),
(402788,'2014-12-24 18:41:09',339701,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(402789,'2014-12-24 18:41:28',339702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402790,'2014-12-24 18:41:30',339703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402791,'2014-12-24 18:43:32',339704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402792,'2014-12-24 18:44:41',339705,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402793,'2014-12-24 18:44:44',339706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402794,'2014-12-24 18:46:52',339707,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(402795,'2014-12-24 18:48:06',339708,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(402796,'2014-12-24 18:48:18',339709,0,NULL,NULL,NULL,'desktop',NULL),
(402797,'2014-12-24 18:48:59',339710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402798,'2014-12-24 18:50:05',339711,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(402799,'2014-12-24 18:50:34',309147,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(402800,'2014-12-24 18:51:36',339712,0,NULL,NULL,NULL,'mobile',NULL),
(402801,'2014-12-24 18:52:08',339713,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(402802,'2014-12-24 18:54:40',339714,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402803,'2014-12-24 18:55:34',339715,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402804,'2014-12-24 18:55:54',339716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402805,'2014-12-24 18:57:21',339717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402806,'2014-12-24 18:57:28',339718,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(402807,'2014-12-24 18:57:53',339719,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(402808,'2014-12-24 18:59:09',339720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402809,'2014-12-24 18:59:19',339721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402810,'2014-12-24 18:59:37',339722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402811,'2014-12-24 19:01:32',339723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402812,'2014-12-24 19:02:21',339724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402813,'2014-12-24 19:02:23',339725,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(402814,'2014-12-24 19:03:52',339726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402815,'2014-12-24 19:04:23',339727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402816,'2014-12-24 19:08:01',339728,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402817,'2014-12-24 19:08:51',339729,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(402818,'2014-12-24 19:09:04',339730,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(402819,'2014-12-24 19:09:23',339731,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402820,'2014-12-24 19:09:52',339732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402821,'2014-12-24 19:10:10',339733,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402822,'2014-12-24 19:14:57',339734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402823,'2014-12-24 19:15:38',295384,1,NULL,NULL,NULL,'mobile',NULL),
(402824,'2014-12-24 19:18:16',339735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402825,'2014-12-24 19:18:55',339736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402826,'2014-12-24 19:19:21',339737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402827,'2014-12-24 19:19:27',339738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402828,'2014-12-24 19:19:30',332850,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(402829,'2014-12-24 19:21:41',339739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402830,'2014-12-24 19:22:08',290544,1,NULL,NULL,NULL,'desktop',NULL),
(402831,'2014-12-24 19:23:37',339740,0,NULL,NULL,NULL,'mobile',NULL),
(402832,'2014-12-24 19:23:48',339741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402833,'2014-12-24 19:24:32',301583,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(402834,'2014-12-24 19:24:37',339742,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(402835,'2014-12-24 19:26:11',339743,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(402836,'2014-12-24 19:27:27',339744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402837,'2014-12-24 19:29:02',339745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402838,'2014-12-24 19:29:24',339746,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(402839,'2014-12-24 19:30:16',339747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402840,'2014-12-24 19:31:23',339748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402841,'2014-12-24 19:31:44',339749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402842,'2014-12-24 19:33:42',284404,1,NULL,NULL,NULL,'desktop',NULL),
(402843,'2014-12-24 19:34:54',331921,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(402844,'2014-12-24 19:35:05',339750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402845,'2014-12-24 19:36:12',295439,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(402846,'2014-12-24 19:37:30',339751,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402847,'2014-12-24 19:39:33',339752,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(402848,'2014-12-24 19:41:16',339753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402849,'2014-12-24 19:42:15',339754,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(402850,'2014-12-24 19:43:57',339755,0,NULL,NULL,NULL,'desktop',NULL),
(402851,'2014-12-24 19:44:44',339756,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(402852,'2014-12-24 19:44:58',339757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402853,'2014-12-24 19:45:45',339758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402854,'2014-12-24 19:46:15',339759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402855,'2014-12-24 19:46:25',339760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402856,'2014-12-24 19:47:41',298035,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(402857,'2014-12-24 19:50:20',339761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402858,'2014-12-24 19:50:28',339762,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402859,'2014-12-24 19:52:08',339763,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402860,'2014-12-24 19:52:35',339764,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(402861,'2014-12-24 19:53:53',339765,0,NULL,NULL,NULL,'mobile',NULL),
(402862,'2014-12-24 19:54:06',339766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402863,'2014-12-24 19:54:54',339767,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(402864,'2014-12-24 19:55:29',339768,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402865,'2014-12-24 19:57:50',294031,1,NULL,NULL,NULL,'desktop',NULL),
(402866,'2014-12-24 19:58:04',339769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402867,'2014-12-24 19:58:17',339770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402868,'2014-12-24 20:00:45',339771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402869,'2014-12-24 20:01:42',339772,0,NULL,NULL,NULL,'desktop',NULL),
(402870,'2014-12-24 20:02:19',339773,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(402871,'2014-12-24 20:04:43',322141,1,NULL,NULL,NULL,'mobile',NULL),
(402872,'2014-12-24 20:04:45',339774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402873,'2014-12-24 20:05:24',339775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402874,'2014-12-24 20:07:53',339776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402875,'2014-12-24 20:12:29',339777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402876,'2014-12-24 20:12:54',339778,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402877,'2014-12-24 20:14:04',335823,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(402878,'2014-12-24 20:15:32',339779,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402879,'2014-12-24 20:18:28',339780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402880,'2014-12-24 20:18:44',339781,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402881,'2014-12-24 20:19:07',339782,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(402882,'2014-12-24 20:23:44',339783,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(402883,'2014-12-24 20:23:52',318570,1,NULL,NULL,NULL,'desktop',NULL),
(402884,'2014-12-24 20:25:12',339784,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402885,'2014-12-24 20:25:26',339785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402886,'2014-12-24 20:26:20',339786,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(402887,'2014-12-24 20:26:22',339787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402888,'2014-12-24 20:27:55',339788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402889,'2014-12-24 20:28:11',301119,1,NULL,NULL,NULL,'desktop',NULL),
(402890,'2014-12-24 20:29:11',339789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402891,'2014-12-24 20:30:33',339790,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(402892,'2014-12-24 20:30:43',339791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402893,'2014-12-24 20:35:15',339792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402894,'2014-12-24 20:39:20',339793,0,NULL,NULL,NULL,'desktop',NULL),
(402895,'2014-12-24 20:39:23',339794,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(402896,'2014-12-24 20:41:21',339795,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(402897,'2014-12-24 20:41:45',320624,1,NULL,NULL,NULL,'desktop',NULL),
(402898,'2014-12-24 20:43:15',339796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402899,'2014-12-24 20:43:34',339797,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402900,'2014-12-24 20:43:50',339798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402901,'2014-12-24 20:44:57',339799,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(402902,'2014-12-24 20:45:20',339800,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(402903,'2014-12-24 20:45:33',339801,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402904,'2014-12-24 20:46:00',339802,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402905,'2014-12-24 20:46:38',302701,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(402906,'2014-12-24 20:47:34',339803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402907,'2014-12-24 20:48:38',339804,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(402908,'2014-12-24 20:49:45',339805,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(402909,'2014-12-24 20:50:19',339806,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(402910,'2014-12-24 20:51:03',339807,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(402911,'2014-12-24 20:53:26',339808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402912,'2014-12-24 20:53:27',339809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402913,'2014-12-24 20:53:56',339810,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(402914,'2014-12-24 20:55:43',321438,1,NULL,NULL,NULL,'desktop',NULL),
(402915,'2014-12-24 20:57:34',339811,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402916,'2014-12-24 21:00:41',339812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402917,'2014-12-24 21:02:33',339813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402918,'2014-12-24 21:02:59',339814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402919,'2014-12-24 21:03:33',279842,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(402920,'2014-12-24 21:04:07',339815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402921,'2014-12-24 21:05:47',339816,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(402922,'2014-12-24 21:06:59',339817,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(402923,'2014-12-24 21:07:29',339818,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402924,'2014-12-24 21:07:44',339819,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(402925,'2014-12-24 21:10:26',339820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402926,'2014-12-24 21:11:02',323079,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(402927,'2014-12-24 21:11:45',330611,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(402928,'2014-12-24 21:13:55',339821,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(402929,'2014-12-24 21:15:18',339822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402930,'2014-12-24 21:15:30',339823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402931,'2014-12-24 21:17:02',339824,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402932,'2014-12-24 21:18:14',339825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402933,'2014-12-24 21:18:48',339826,0,NULL,NULL,NULL,'mobile',NULL),
(402934,'2014-12-24 21:19:05',339827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402935,'2014-12-24 21:20:19',339828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402936,'2014-12-24 21:20:45',339829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402937,'2014-12-24 21:21:41',339830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402938,'2014-12-24 21:22:50',314149,1,NULL,NULL,NULL,'desktop',NULL),
(402939,'2014-12-24 21:22:52',339831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402940,'2014-12-24 21:24:01',339832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402941,'2014-12-24 21:24:19',339833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402942,'2014-12-24 21:25:49',339834,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402943,'2014-12-24 21:26:41',328199,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(402944,'2014-12-24 21:27:43',339835,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402945,'2014-12-24 21:27:49',334314,1,NULL,NULL,NULL,'mobile',NULL),
(402946,'2014-12-24 21:28:24',339836,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(402947,'2014-12-24 21:31:24',322720,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(402948,'2014-12-24 21:36:17',339837,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(402949,'2014-12-24 21:38:38',335305,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(402950,'2014-12-24 21:41:22',339838,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(402951,'2014-12-24 21:41:33',339839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402952,'2014-12-24 21:41:55',339840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402953,'2014-12-24 21:44:56',339841,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(402954,'2014-12-24 21:46:17',339842,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402955,'2014-12-24 21:46:39',339843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402956,'2014-12-24 21:47:00',339844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402957,'2014-12-24 21:53:50',339845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402958,'2014-12-24 21:54:19',339846,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(402959,'2014-12-24 21:55:42',339847,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(402960,'2014-12-24 21:56:53',339848,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(402961,'2014-12-24 21:59:08',339849,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(402962,'2014-12-24 22:01:25',339850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402963,'2014-12-24 22:01:53',339851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402964,'2014-12-24 22:02:34',339852,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402965,'2014-12-24 22:03:36',310656,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(402966,'2014-12-24 22:05:32',339853,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402967,'2014-12-24 22:05:34',316743,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(402968,'2014-12-24 22:06:01',339854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402969,'2014-12-24 22:06:09',339855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402970,'2014-12-24 22:06:27',323207,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(402971,'2014-12-24 22:08:24',339856,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(402972,'2014-12-24 22:08:46',339857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402973,'2014-12-24 22:10:35',326091,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(402974,'2014-12-24 22:14:05',339858,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(402975,'2014-12-24 22:14:29',303010,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(402976,'2014-12-24 22:14:58',296029,1,NULL,NULL,NULL,'desktop',NULL),
(402977,'2014-12-24 22:15:04',339859,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(402978,'2014-12-24 22:15:57',339860,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(402979,'2014-12-24 22:17:27',339861,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(402980,'2014-12-24 22:18:52',339862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402981,'2014-12-24 22:20:11',339863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402982,'2014-12-24 22:20:25',284847,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(402983,'2014-12-24 22:21:17',339864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402984,'2014-12-24 22:21:31',339865,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(402985,'2014-12-24 22:26:48',299617,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(402986,'2014-12-24 22:29:57',339866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402987,'2014-12-24 22:30:51',339867,0,NULL,NULL,NULL,'mobile',NULL),
(402988,'2014-12-24 22:34:43',339868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402989,'2014-12-24 22:37:04',315872,1,NULL,NULL,NULL,'mobile',NULL),
(402990,'2014-12-24 22:41:07',339869,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(402991,'2014-12-24 22:42:23',339870,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(402992,'2014-12-24 22:43:22',339871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402993,'2014-12-24 22:43:29',339872,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(402994,'2014-12-24 22:43:39',298145,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(402995,'2014-12-24 22:43:44',339873,0,NULL,NULL,NULL,'desktop',NULL),
(402996,'2014-12-24 22:50:01',339874,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(402997,'2014-12-24 22:50:40',339875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(402998,'2014-12-24 22:53:22',325378,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(402999,'2014-12-24 22:56:41',339876,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(403000,'2014-12-24 23:03:31',339877,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(403001,'2014-12-24 23:03:44',339878,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(403002,'2014-12-24 23:04:34',339879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403003,'2014-12-24 23:04:40',328885,1,NULL,NULL,NULL,'desktop',NULL),
(403004,'2014-12-24 23:05:15',339880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403005,'2014-12-24 23:07:12',339881,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(403006,'2014-12-24 23:07:42',312297,1,NULL,NULL,NULL,'desktop',NULL),
(403007,'2014-12-24 23:10:24',339882,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(403008,'2014-12-24 23:11:27',339883,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(403009,'2014-12-24 23:12:28',339884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403010,'2014-12-24 23:13:06',339885,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(403011,'2014-12-24 23:21:04',339886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403012,'2014-12-24 23:22:16',339887,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403013,'2014-12-24 23:22:26',339888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403014,'2014-12-24 23:22:26',339889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403015,'2014-12-24 23:23:29',339890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403016,'2014-12-24 23:27:43',339891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403017,'2014-12-24 23:29:34',302022,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(403018,'2014-12-24 23:33:50',339892,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(403019,'2014-12-24 23:33:53',339893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403020,'2014-12-24 23:34:20',339894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403021,'2014-12-24 23:37:06',339895,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(403022,'2014-12-24 23:37:26',339896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403023,'2014-12-24 23:38:59',339897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403024,'2014-12-24 23:45:04',301861,1,NULL,NULL,NULL,'mobile',NULL),
(403025,'2014-12-24 23:47:52',339898,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(403026,'2014-12-24 23:48:00',339899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403027,'2014-12-24 23:48:02',284179,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(403028,'2014-12-24 23:48:06',339900,0,NULL,NULL,NULL,'mobile',NULL),
(403029,'2014-12-24 23:48:33',339901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403030,'2014-12-24 23:54:11',317364,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(403031,'2014-12-24 23:54:43',339902,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403032,'2014-12-24 23:55:18',339903,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(403033,'2014-12-24 23:58:48',339904,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403034,'2014-12-24 23:59:01',339905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403035,'2014-12-24 23:59:27',293760,1,NULL,NULL,NULL,'desktop',NULL),
(403036,'2014-12-25 00:00:00',339906,0,NULL,NULL,NULL,'desktop',NULL),
(403037,'2014-12-25 00:00:00',339907,0,NULL,NULL,NULL,'desktop',NULL),
(403038,'2014-12-25 00:01:12',339908,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(403039,'2014-12-25 00:01:44',308889,1,NULL,NULL,NULL,'mobile',NULL),
(403040,'2014-12-25 00:01:50',302911,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(403041,'2014-12-25 00:09:32',339909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403042,'2014-12-25 00:11:28',303411,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(403043,'2014-12-25 00:15:23',339910,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(403044,'2014-12-25 00:16:00',305234,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(403045,'2014-12-25 00:16:17',339911,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403046,'2014-12-25 00:17:28',339912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403047,'2014-12-25 00:20:13',336185,1,NULL,NULL,NULL,'desktop',NULL),
(403048,'2014-12-25 00:23:06',339913,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403049,'2014-12-25 00:27:05',339914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403050,'2014-12-25 00:28:37',275820,1,NULL,NULL,NULL,'desktop',NULL),
(403051,'2014-12-25 00:30:50',339915,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(403052,'2014-12-25 00:30:55',303501,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(403053,'2014-12-25 00:32:56',339916,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403054,'2014-12-25 00:33:12',300666,1,NULL,NULL,NULL,'mobile',NULL),
(403055,'2014-12-25 00:38:28',306925,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(403056,'2014-12-25 00:42:22',325189,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(403057,'2014-12-25 00:44:40',339917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403058,'2014-12-25 00:46:56',339918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403059,'2014-12-25 00:52:09',339919,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(403060,'2014-12-25 00:54:58',339920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403061,'2014-12-25 00:56:13',339921,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(403062,'2014-12-25 00:58:04',302383,1,NULL,NULL,NULL,'desktop',NULL),
(403063,'2014-12-25 00:58:45',339922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403064,'2014-12-25 01:02:54',339923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403065,'2014-12-25 01:05:14',314569,1,NULL,NULL,NULL,'desktop',NULL),
(403066,'2014-12-25 01:09:02',339924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403067,'2014-12-25 01:13:30',339925,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403068,'2014-12-25 01:17:04',339926,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(403069,'2014-12-25 01:17:49',339927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403070,'2014-12-25 01:41:33',328585,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(403071,'2014-12-25 01:46:35',339928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403072,'2014-12-25 01:48:45',339929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403073,'2014-12-25 01:56:16',339930,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403074,'2014-12-25 01:56:35',339931,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403075,'2014-12-25 01:58:28',339932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403076,'2014-12-25 02:04:59',305596,1,NULL,NULL,NULL,'mobile',NULL),
(403077,'2014-12-25 02:05:55',321692,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(403078,'2014-12-25 02:05:57',339933,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(403079,'2014-12-25 02:06:56',286905,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(403080,'2014-12-25 02:07:20',339934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403081,'2014-12-25 02:09:06',339935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403082,'2014-12-25 02:11:10',339936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403083,'2014-12-25 02:13:57',339937,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(403084,'2014-12-25 02:19:14',339938,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(403085,'2014-12-25 02:20:24',339939,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(403086,'2014-12-25 02:20:44',300910,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(403087,'2014-12-25 02:25:02',339940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403088,'2014-12-25 02:28:42',339941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403089,'2014-12-25 02:33:30',339942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403090,'2014-12-25 02:33:46',339943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403091,'2014-12-25 02:34:16',339944,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403092,'2014-12-25 02:35:59',339945,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(403093,'2014-12-25 02:37:49',308820,1,NULL,NULL,NULL,'desktop',NULL),
(403094,'2014-12-25 02:37:50',339946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403095,'2014-12-25 02:44:19',339947,0,NULL,NULL,NULL,'desktop',NULL),
(403096,'2014-12-25 02:53:08',339948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403097,'2014-12-25 02:56:01',339949,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(403098,'2014-12-25 02:57:00',339950,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(403099,'2014-12-25 02:57:16',310713,1,NULL,NULL,NULL,'mobile',NULL),
(403100,'2014-12-25 02:58:06',339951,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(403101,'2014-12-25 03:03:32',339952,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(403102,'2014-12-25 03:08:56',339953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403103,'2014-12-25 03:09:06',339954,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403104,'2014-12-25 03:09:57',339955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403105,'2014-12-25 03:13:42',308119,1,NULL,NULL,NULL,'mobile',NULL),
(403106,'2014-12-25 03:14:27',339956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403107,'2014-12-25 03:19:45',327621,1,NULL,NULL,NULL,'desktop',NULL),
(403108,'2014-12-25 03:26:27',339957,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(403109,'2014-12-25 03:31:27',339958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403110,'2014-12-25 03:32:03',322069,1,NULL,NULL,NULL,'desktop',NULL),
(403111,'2014-12-25 03:45:24',339959,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(403112,'2014-12-25 03:47:52',305904,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(403113,'2014-12-25 03:48:32',339960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403114,'2014-12-25 03:49:12',339961,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403115,'2014-12-25 03:52:38',339962,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(403116,'2014-12-25 03:54:48',308862,1,NULL,NULL,NULL,'mobile',NULL),
(403117,'2014-12-25 04:06:26',325704,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(403118,'2014-12-25 04:08:05',339963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403119,'2014-12-25 04:10:56',323698,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(403120,'2014-12-25 04:13:48',339964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403121,'2014-12-25 04:18:01',339965,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(403122,'2014-12-25 04:18:11',339966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403123,'2014-12-25 04:20:04',339967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403124,'2014-12-25 04:22:18',291187,1,NULL,NULL,NULL,'desktop',NULL),
(403125,'2014-12-25 04:28:11',339968,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(403126,'2014-12-25 04:30:40',339969,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(403127,'2014-12-25 04:37:54',328599,1,NULL,NULL,NULL,'desktop',NULL),
(403128,'2014-12-25 04:39:37',339970,0,NULL,NULL,NULL,'mobile',NULL),
(403129,'2014-12-25 04:41:08',339971,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403130,'2014-12-25 04:41:16',339972,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(403131,'2014-12-25 04:45:11',339973,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403132,'2014-12-25 04:48:42',312764,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(403133,'2014-12-25 04:50:06',339974,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403134,'2014-12-25 04:51:56',319043,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(403135,'2014-12-25 04:52:26',339975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403136,'2014-12-25 05:03:13',339976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403137,'2014-12-25 05:09:39',339977,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(403138,'2014-12-25 05:14:09',339978,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403139,'2014-12-25 05:14:18',339979,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(403140,'2014-12-25 05:16:54',339980,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(403141,'2014-12-25 05:35:17',339981,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(403142,'2014-12-25 05:36:03',308606,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(403143,'2014-12-25 05:40:03',339982,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403144,'2014-12-25 05:56:16',339983,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403145,'2014-12-25 05:59:08',339984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403146,'2014-12-25 06:16:13',339985,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403147,'2014-12-25 06:16:52',339986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403148,'2014-12-25 06:17:41',339987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403149,'2014-12-25 06:18:45',339988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403150,'2014-12-25 06:31:59',339989,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(403151,'2014-12-25 06:32:15',339990,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(403152,'2014-12-25 06:33:03',339991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403153,'2014-12-25 06:34:46',339992,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(403154,'2014-12-25 06:45:24',339993,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(403155,'2014-12-25 06:49:31',339994,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403156,'2014-12-25 06:49:35',339995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403157,'2014-12-25 06:55:44',339996,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(403158,'2014-12-25 06:58:15',297468,1,NULL,NULL,NULL,'desktop',NULL),
(403159,'2014-12-25 07:03:49',339997,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(403160,'2014-12-25 07:04:10',339998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403161,'2014-12-25 07:11:26',339999,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(403162,'2014-12-25 07:13:57',340000,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(403163,'2014-12-25 07:14:50',340001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403164,'2014-12-25 07:16:41',340002,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403165,'2014-12-25 07:18:14',340003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403166,'2014-12-25 07:20:47',310883,1,NULL,NULL,NULL,'mobile',NULL),
(403167,'2014-12-25 07:23:01',340004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403168,'2014-12-25 07:23:42',340005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403169,'2014-12-25 07:24:14',340006,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(403170,'2014-12-25 07:28:33',340007,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(403171,'2014-12-25 07:32:02',340008,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(403172,'2014-12-25 07:34:05',340009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403173,'2014-12-25 07:34:14',340010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403174,'2014-12-25 07:35:55',304955,1,NULL,NULL,NULL,'mobile',NULL),
(403175,'2014-12-25 07:39:22',340011,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403176,'2014-12-25 07:42:03',340012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403177,'2014-12-25 07:42:26',340013,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(403178,'2014-12-25 07:42:40',340014,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(403179,'2014-12-25 07:44:28',340015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403180,'2014-12-25 07:44:31',340016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403181,'2014-12-25 07:44:37',340017,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(403182,'2014-12-25 07:44:46',340018,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403183,'2014-12-25 07:47:25',340019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403184,'2014-12-25 07:48:34',340020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403185,'2014-12-25 07:50:40',340021,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403186,'2014-12-25 07:52:46',340022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403187,'2014-12-25 07:59:32',340023,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(403188,'2014-12-25 07:59:48',340024,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403189,'2014-12-25 08:01:37',340025,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(403190,'2014-12-25 08:01:52',304172,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(403191,'2014-12-25 08:02:26',340026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403192,'2014-12-25 08:05:17',340027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403193,'2014-12-25 08:07:34',340028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403194,'2014-12-25 08:09:28',340029,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(403195,'2014-12-25 08:10:33',296382,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(403196,'2014-12-25 08:11:18',340030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403197,'2014-12-25 08:11:44',340031,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(403198,'2014-12-25 08:11:53',340032,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403199,'2014-12-25 08:16:25',329942,1,NULL,NULL,NULL,'desktop',NULL),
(403200,'2014-12-25 08:18:14',340033,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403201,'2014-12-25 08:19:51',340034,0,NULL,NULL,NULL,'mobile',NULL),
(403202,'2014-12-25 08:24:27',340035,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(403203,'2014-12-25 08:25:10',340036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403204,'2014-12-25 08:25:34',340037,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(403205,'2014-12-25 08:26:36',340038,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(403206,'2014-12-25 08:29:11',340039,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403207,'2014-12-25 08:29:15',340040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403208,'2014-12-25 08:29:50',281835,1,NULL,NULL,NULL,'desktop',NULL),
(403209,'2014-12-25 08:29:53',340041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403210,'2014-12-25 08:30:05',340042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403211,'2014-12-25 08:30:27',340043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403212,'2014-12-25 08:30:47',334375,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(403213,'2014-12-25 08:34:12',340044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403214,'2014-12-25 08:34:42',340045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403215,'2014-12-25 08:38:51',340046,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(403216,'2014-12-25 08:38:54',336316,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(403217,'2014-12-25 08:39:29',340047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403218,'2014-12-25 08:40:20',295845,1,NULL,NULL,NULL,'desktop',NULL),
(403219,'2014-12-25 08:43:04',328453,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(403220,'2014-12-25 08:43:22',340048,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(403221,'2014-12-25 08:44:52',333199,1,NULL,NULL,NULL,'desktop',NULL),
(403222,'2014-12-25 08:45:07',340049,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(403223,'2014-12-25 08:45:37',340050,0,NULL,NULL,NULL,'desktop',NULL),
(403224,'2014-12-25 08:47:03',340051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403225,'2014-12-25 08:47:09',340052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403226,'2014-12-25 08:49:37',340053,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403227,'2014-12-25 08:50:08',340054,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(403228,'2014-12-25 08:51:26',340055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403229,'2014-12-25 08:51:28',340056,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(403230,'2014-12-25 08:51:45',293797,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(403231,'2014-12-25 08:52:31',340057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403232,'2014-12-25 08:54:40',315601,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(403233,'2014-12-25 08:56:33',340058,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(403234,'2014-12-25 08:56:42',340059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403235,'2014-12-25 08:58:33',340060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403236,'2014-12-25 09:00:07',340061,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(403237,'2014-12-25 09:00:44',340062,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(403238,'2014-12-25 09:00:53',340063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403239,'2014-12-25 09:01:00',340064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403240,'2014-12-25 09:01:19',340065,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(403241,'2014-12-25 09:03:22',294868,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(403242,'2014-12-25 09:04:01',340066,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(403243,'2014-12-25 09:05:46',340067,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403244,'2014-12-25 09:07:10',321548,1,NULL,NULL,NULL,'mobile',NULL),
(403245,'2014-12-25 09:08:48',340068,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(403246,'2014-12-25 09:10:27',340069,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(403247,'2014-12-25 09:11:04',340070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403248,'2014-12-25 09:14:09',301632,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(403249,'2014-12-25 09:14:48',305995,1,NULL,NULL,NULL,'desktop',NULL),
(403250,'2014-12-25 09:15:25',340071,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(403251,'2014-12-25 09:15:39',340072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403252,'2014-12-25 09:16:01',340073,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(403253,'2014-12-25 09:16:35',340074,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(403254,'2014-12-25 09:17:12',340075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403255,'2014-12-25 09:17:42',340076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403256,'2014-12-25 09:18:27',300770,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(403257,'2014-12-25 09:18:59',340077,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(403258,'2014-12-25 09:22:32',340078,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(403259,'2014-12-25 09:23:09',340079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403260,'2014-12-25 09:23:15',324379,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(403261,'2014-12-25 09:24:22',340080,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(403262,'2014-12-25 09:24:53',340081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403263,'2014-12-25 09:25:05',340082,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403264,'2014-12-25 09:26:21',340083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403265,'2014-12-25 09:26:23',340084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403266,'2014-12-25 09:26:50',340085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403267,'2014-12-25 09:27:10',323466,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(403268,'2014-12-25 09:27:29',340086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403269,'2014-12-25 09:27:36',319228,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(403270,'2014-12-25 09:27:51',303826,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(403271,'2014-12-25 09:29:43',340087,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(403272,'2014-12-25 09:31:25',340088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403273,'2014-12-25 09:31:35',340089,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(403274,'2014-12-25 09:33:17',340090,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(403275,'2014-12-25 09:33:33',340091,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403276,'2014-12-25 09:34:23',293300,1,NULL,NULL,NULL,'desktop',NULL),
(403277,'2014-12-25 09:35:18',340092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403278,'2014-12-25 09:35:27',340093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403279,'2014-12-25 09:38:07',340094,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(403280,'2014-12-25 09:38:09',340095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403281,'2014-12-25 09:38:57',333812,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(403282,'2014-12-25 09:40:15',340096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403283,'2014-12-25 09:40:54',340097,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(403284,'2014-12-25 09:41:31',328237,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(403285,'2014-12-25 09:42:40',298601,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(403286,'2014-12-25 09:42:42',340098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403287,'2014-12-25 09:43:17',340099,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403288,'2014-12-25 09:44:31',340100,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403289,'2014-12-25 09:45:39',284534,1,NULL,NULL,NULL,'desktop',NULL),
(403290,'2014-12-25 09:46:26',340101,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403291,'2014-12-25 09:47:12',340102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403292,'2014-12-25 09:47:26',340103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403293,'2014-12-25 09:47:28',340104,0,NULL,NULL,NULL,'desktop',NULL),
(403294,'2014-12-25 09:47:45',340105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403295,'2014-12-25 09:49:05',340106,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(403296,'2014-12-25 09:49:30',340107,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403297,'2014-12-25 09:51:22',340108,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(403298,'2014-12-25 09:53:03',340109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403299,'2014-12-25 09:54:24',323210,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(403300,'2014-12-25 09:57:09',340110,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(403301,'2014-12-25 09:57:16',326489,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(403302,'2014-12-25 09:59:47',340111,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(403303,'2014-12-25 10:01:00',340112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403304,'2014-12-25 10:02:56',340113,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(403305,'2014-12-25 10:02:58',340114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403306,'2014-12-25 10:04:38',299927,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(403307,'2014-12-25 10:04:39',340115,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403308,'2014-12-25 10:04:50',340116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403309,'2014-12-25 10:06:26',340117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403310,'2014-12-25 10:07:55',340118,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403311,'2014-12-25 10:08:04',340119,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403312,'2014-12-25 10:09:18',340120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403313,'2014-12-25 10:10:20',340121,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(403314,'2014-12-25 10:10:23',340122,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(403315,'2014-12-25 10:10:59',340123,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(403316,'2014-12-25 10:11:20',340124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403317,'2014-12-25 10:12:23',340125,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403318,'2014-12-25 10:13:40',340126,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(403319,'2014-12-25 10:16:33',340127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403320,'2014-12-25 10:18:43',340128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403321,'2014-12-25 10:19:43',340129,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(403322,'2014-12-25 10:22:09',318986,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(403323,'2014-12-25 10:25:07',340130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403324,'2014-12-25 10:25:13',340131,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403325,'2014-12-25 10:27:12',340132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403326,'2014-12-25 10:27:54',304254,1,NULL,NULL,NULL,'mobile',NULL),
(403327,'2014-12-25 10:28:48',297114,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(403328,'2014-12-25 10:29:01',340133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403329,'2014-12-25 10:30:10',340134,0,NULL,NULL,NULL,'mobile',NULL),
(403330,'2014-12-25 10:30:48',340135,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(403331,'2014-12-25 10:31:43',294801,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(403332,'2014-12-25 10:32:33',340136,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403333,'2014-12-25 10:32:40',294110,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(403334,'2014-12-25 10:34:38',340137,0,NULL,NULL,NULL,'mobile',NULL),
(403335,'2014-12-25 10:36:23',327665,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(403336,'2014-12-25 10:37:28',340138,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403337,'2014-12-25 10:39:02',340139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403338,'2014-12-25 10:39:52',340140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403339,'2014-12-25 10:39:53',340141,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403340,'2014-12-25 10:40:23',340142,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(403341,'2014-12-25 10:40:54',340143,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403342,'2014-12-25 10:41:13',292803,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(403343,'2014-12-25 10:41:20',340144,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403344,'2014-12-25 10:41:51',316030,1,NULL,NULL,NULL,'desktop',NULL),
(403345,'2014-12-25 10:42:04',340145,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(403346,'2014-12-25 10:42:10',340146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403347,'2014-12-25 10:43:05',340147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403348,'2014-12-25 10:43:17',340148,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(403349,'2014-12-25 10:43:42',340149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403350,'2014-12-25 10:43:57',340150,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(403351,'2014-12-25 10:45:34',287479,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(403352,'2014-12-25 10:46:10',321109,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(403353,'2014-12-25 10:48:13',340151,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403354,'2014-12-25 10:48:43',340152,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(403355,'2014-12-25 10:48:52',340153,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403356,'2014-12-25 10:50:19',340154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403357,'2014-12-25 10:50:49',340155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403358,'2014-12-25 10:50:55',331354,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(403359,'2014-12-25 10:52:30',340156,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(403360,'2014-12-25 10:52:56',340157,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403361,'2014-12-25 10:53:42',340158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403362,'2014-12-25 10:53:56',340159,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403363,'2014-12-25 10:54:01',340160,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403364,'2014-12-25 10:54:20',340161,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(403365,'2014-12-25 10:54:36',340162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403366,'2014-12-25 10:56:27',340163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403367,'2014-12-25 10:59:04',297682,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(403368,'2014-12-25 10:59:16',340164,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403369,'2014-12-25 10:59:36',340165,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(403370,'2014-12-25 11:00:11',340166,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(403371,'2014-12-25 11:00:20',340167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403372,'2014-12-25 11:01:46',340168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403373,'2014-12-25 11:02:41',335449,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(403374,'2014-12-25 11:03:15',325136,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(403375,'2014-12-25 11:03:17',340169,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403376,'2014-12-25 11:05:24',340170,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(403377,'2014-12-25 11:06:06',340171,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(403378,'2014-12-25 11:06:53',309052,1,NULL,NULL,NULL,'desktop',NULL),
(403379,'2014-12-25 11:07:03',340172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403380,'2014-12-25 11:08:45',340173,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403381,'2014-12-25 11:09:57',340174,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403382,'2014-12-25 11:11:43',305506,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(403383,'2014-12-25 11:12:47',334036,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(403384,'2014-12-25 11:13:01',340175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403385,'2014-12-25 11:13:25',340176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403386,'2014-12-25 11:13:27',340177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403387,'2014-12-25 11:14:22',340178,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(403388,'2014-12-25 11:14:54',340179,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(403389,'2014-12-25 11:15:00',340180,0,NULL,NULL,NULL,'desktop',NULL),
(403390,'2014-12-25 11:15:18',340181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403391,'2014-12-25 11:16:39',340182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403392,'2014-12-25 11:17:15',340183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403393,'2014-12-25 11:18:40',298565,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(403394,'2014-12-25 11:19:35',340184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403395,'2014-12-25 11:19:53',340185,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(403396,'2014-12-25 11:20:10',340186,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403397,'2014-12-25 11:20:22',315849,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(403398,'2014-12-25 11:20:53',340187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403399,'2014-12-25 11:21:02',340188,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(403400,'2014-12-25 11:21:20',340189,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403401,'2014-12-25 11:21:48',340190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403402,'2014-12-25 11:23:01',340191,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403403,'2014-12-25 11:23:38',340192,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403404,'2014-12-25 11:24:10',340193,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(403405,'2014-12-25 11:24:52',340194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403406,'2014-12-25 11:25:27',340195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403407,'2014-12-25 11:25:28',297408,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(403408,'2014-12-25 11:25:52',340196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403409,'2014-12-25 11:27:32',340197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403410,'2014-12-25 11:29:41',322312,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(403411,'2014-12-25 11:29:45',340198,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(403412,'2014-12-25 11:32:26',340199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403413,'2014-12-25 11:37:29',340200,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403414,'2014-12-25 11:37:59',340201,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403415,'2014-12-25 11:38:18',340202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403416,'2014-12-25 11:38:28',340203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403417,'2014-12-25 11:39:00',340204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403418,'2014-12-25 11:39:00',340205,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(403419,'2014-12-25 11:41:30',340206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403420,'2014-12-25 11:43:26',283572,1,NULL,NULL,NULL,'mobile',NULL),
(403421,'2014-12-25 11:46:24',302515,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(403422,'2014-12-25 11:46:34',340207,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(403423,'2014-12-25 11:46:47',340208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403424,'2014-12-25 11:47:11',340209,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(403425,'2014-12-25 11:47:54',340210,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403426,'2014-12-25 11:47:57',340211,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(403427,'2014-12-25 11:48:11',340212,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403428,'2014-12-25 11:48:48',340213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403429,'2014-12-25 11:49:06',340214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403430,'2014-12-25 11:49:45',340215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403431,'2014-12-25 11:52:22',318743,1,NULL,NULL,NULL,'mobile',NULL),
(403432,'2014-12-25 11:53:01',340216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403433,'2014-12-25 11:53:26',336683,1,NULL,NULL,NULL,'desktop',NULL),
(403434,'2014-12-25 11:54:24',292733,1,NULL,NULL,NULL,'mobile',NULL),
(403435,'2014-12-25 11:54:53',328889,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(403436,'2014-12-25 11:56:05',340217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403437,'2014-12-25 11:56:47',340218,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(403438,'2014-12-25 11:56:59',321365,1,NULL,NULL,NULL,'desktop',NULL),
(403439,'2014-12-25 11:57:24',340219,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(403440,'2014-12-25 11:57:36',315441,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(403441,'2014-12-25 11:58:05',340220,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403442,'2014-12-25 11:58:25',313155,1,NULL,NULL,NULL,'mobile',NULL),
(403443,'2014-12-25 11:59:09',340221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403444,'2014-12-25 11:59:45',301301,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(403445,'2014-12-25 12:00:25',295738,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(403446,'2014-12-25 12:00:33',300302,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(403447,'2014-12-25 12:00:55',340222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403448,'2014-12-25 12:02:46',340223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403449,'2014-12-25 12:03:21',340224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403450,'2014-12-25 12:03:36',340225,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403451,'2014-12-25 12:05:29',340226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403452,'2014-12-25 12:05:32',313087,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(403453,'2014-12-25 12:05:50',340227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403454,'2014-12-25 12:05:56',340228,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(403455,'2014-12-25 12:06:44',340229,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(403456,'2014-12-25 12:07:13',340230,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(403457,'2014-12-25 12:10:24',340231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403458,'2014-12-25 12:11:03',340232,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403459,'2014-12-25 12:11:58',294136,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(403460,'2014-12-25 12:12:30',340233,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(403461,'2014-12-25 12:16:59',289832,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(403462,'2014-12-25 12:17:27',334197,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(403463,'2014-12-25 12:18:04',299146,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(403464,'2014-12-25 12:18:19',340234,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(403465,'2014-12-25 12:20:02',340235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403466,'2014-12-25 12:20:06',340236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403467,'2014-12-25 12:21:26',303671,1,NULL,NULL,NULL,'mobile',NULL),
(403468,'2014-12-25 12:24:27',292292,1,NULL,NULL,NULL,'mobile',NULL),
(403469,'2014-12-25 12:25:53',292669,1,NULL,NULL,NULL,'desktop',NULL),
(403470,'2014-12-25 12:27:04',340237,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403471,'2014-12-25 12:27:16',340238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403472,'2014-12-25 12:29:06',340239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403473,'2014-12-25 12:31:07',340240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403474,'2014-12-25 12:32:12',310021,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(403475,'2014-12-25 12:32:21',340241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403476,'2014-12-25 12:35:01',340242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403477,'2014-12-25 12:35:39',293977,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(403478,'2014-12-25 12:35:56',340243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403479,'2014-12-25 12:37:56',340244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403480,'2014-12-25 12:38:17',340245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403481,'2014-12-25 12:39:31',299932,1,NULL,NULL,NULL,'desktop',NULL),
(403482,'2014-12-25 12:39:47',340246,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403483,'2014-12-25 12:40:59',340247,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(403484,'2014-12-25 12:44:01',340248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403485,'2014-12-25 12:44:11',340249,0,NULL,NULL,NULL,'mobile',NULL),
(403486,'2014-12-25 12:45:56',340250,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(403487,'2014-12-25 12:45:59',340251,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(403488,'2014-12-25 12:46:02',340252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403489,'2014-12-25 12:47:04',340253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403490,'2014-12-25 12:48:14',340254,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403491,'2014-12-25 12:48:35',340255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403492,'2014-12-25 12:49:31',340256,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(403493,'2014-12-25 12:50:07',340257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403494,'2014-12-25 12:50:35',340258,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403495,'2014-12-25 12:51:07',340259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403496,'2014-12-25 12:51:14',294480,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(403497,'2014-12-25 12:51:19',340260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403498,'2014-12-25 12:52:25',340261,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(403499,'2014-12-25 12:52:32',340262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403500,'2014-12-25 12:56:21',333870,1,NULL,NULL,NULL,'mobile',NULL),
(403501,'2014-12-25 12:56:23',323792,1,NULL,NULL,NULL,'desktop',NULL),
(403502,'2014-12-25 12:59:29',340263,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403503,'2014-12-25 13:01:59',340264,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(403504,'2014-12-25 13:03:30',279456,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(403505,'2014-12-25 13:04:33',340265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403506,'2014-12-25 13:05:24',340266,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403507,'2014-12-25 13:05:57',299423,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(403508,'2014-12-25 13:06:08',299845,1,NULL,NULL,NULL,'desktop',NULL),
(403509,'2014-12-25 13:06:22',301797,1,NULL,NULL,NULL,'mobile',NULL),
(403510,'2014-12-25 13:08:32',340267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403511,'2014-12-25 13:11:20',340268,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(403512,'2014-12-25 13:13:11',340269,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(403513,'2014-12-25 13:14:10',340270,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403514,'2014-12-25 13:15:17',334465,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(403515,'2014-12-25 13:16:42',340271,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(403516,'2014-12-25 13:19:06',340272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403517,'2014-12-25 13:19:32',340273,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(403518,'2014-12-25 13:21:36',340274,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(403519,'2014-12-25 13:21:47',330617,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(403520,'2014-12-25 13:23:38',340275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403521,'2014-12-25 13:23:49',340276,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(403522,'2014-12-25 13:24:42',340277,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(403523,'2014-12-25 13:24:45',340278,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403524,'2014-12-25 13:25:56',340279,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(403525,'2014-12-25 13:26:12',340280,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403526,'2014-12-25 13:26:27',340281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403527,'2014-12-25 13:26:28',340282,0,NULL,NULL,NULL,'mobile',NULL),
(403528,'2014-12-25 13:27:01',340283,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(403529,'2014-12-25 13:27:14',340284,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403530,'2014-12-25 13:27:41',340285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403531,'2014-12-25 13:28:19',340286,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(403532,'2014-12-25 13:28:53',340287,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(403533,'2014-12-25 13:29:53',327349,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(403534,'2014-12-25 13:30:37',340288,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(403535,'2014-12-25 13:31:28',292813,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(403536,'2014-12-25 13:32:14',333125,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(403537,'2014-12-25 13:32:39',340289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403538,'2014-12-25 13:33:06',329949,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(403539,'2014-12-25 13:33:09',340290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403540,'2014-12-25 13:35:24',320470,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(403541,'2014-12-25 13:35:29',340291,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403542,'2014-12-25 13:39:19',340292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403543,'2014-12-25 13:42:08',340293,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403544,'2014-12-25 13:42:31',283008,1,NULL,NULL,NULL,'mobile',NULL),
(403545,'2014-12-25 13:42:39',340294,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(403546,'2014-12-25 13:43:21',340295,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403547,'2014-12-25 13:45:37',340296,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403548,'2014-12-25 13:46:52',340297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403549,'2014-12-25 13:47:53',282000,1,NULL,NULL,NULL,'mobile',NULL),
(403550,'2014-12-25 13:48:07',340298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403551,'2014-12-25 13:49:04',340299,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(403552,'2014-12-25 13:49:52',303575,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(403553,'2014-12-25 13:50:04',340300,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403554,'2014-12-25 13:51:44',340301,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403555,'2014-12-25 13:52:58',340302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403556,'2014-12-25 13:53:14',313951,1,NULL,NULL,NULL,'desktop',NULL),
(403557,'2014-12-25 13:53:58',340303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403558,'2014-12-25 13:55:37',323342,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(403559,'2014-12-25 13:55:41',340304,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(403560,'2014-12-25 13:56:59',340305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403561,'2014-12-25 13:57:12',340306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403562,'2014-12-25 13:57:40',340307,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(403563,'2014-12-25 13:58:15',340308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403564,'2014-12-25 14:00:01',340309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403565,'2014-12-25 14:03:11',340310,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403566,'2014-12-25 14:03:13',340311,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403567,'2014-12-25 14:03:13',340312,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(403568,'2014-12-25 14:05:16',340313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403569,'2014-12-25 14:06:43',340314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403570,'2014-12-25 14:06:57',287428,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(403571,'2014-12-25 14:07:36',340315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403572,'2014-12-25 14:09:00',340316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403573,'2014-12-25 14:09:32',340317,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(403574,'2014-12-25 14:09:44',304148,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(403575,'2014-12-25 14:11:13',340318,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403576,'2014-12-25 14:11:55',340319,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(403577,'2014-12-25 14:15:02',340320,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(403578,'2014-12-25 14:17:00',325686,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(403579,'2014-12-25 14:17:04',340321,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(403580,'2014-12-25 14:17:47',340322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403581,'2014-12-25 14:19:32',340323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403582,'2014-12-25 14:19:37',315341,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(403583,'2014-12-25 14:19:37',340324,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(403584,'2014-12-25 14:19:41',340325,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(403585,'2014-12-25 14:22:33',340326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403586,'2014-12-25 14:22:39',340327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403587,'2014-12-25 14:23:11',297858,1,NULL,NULL,NULL,'mobile',NULL),
(403588,'2014-12-25 14:23:38',340328,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403589,'2014-12-25 14:23:47',340329,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403590,'2014-12-25 14:25:25',340330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403591,'2014-12-25 14:25:41',340331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403592,'2014-12-25 14:26:14',340332,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403593,'2014-12-25 14:26:38',340333,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(403594,'2014-12-25 14:27:12',293491,1,NULL,NULL,NULL,'mobile',NULL),
(403595,'2014-12-25 14:29:34',340334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403596,'2014-12-25 14:30:33',340335,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(403597,'2014-12-25 14:31:02',340336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403598,'2014-12-25 14:33:15',340337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403599,'2014-12-25 14:33:32',299460,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(403600,'2014-12-25 14:35:23',340338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403601,'2014-12-25 14:37:10',340339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403602,'2014-12-25 14:37:12',340340,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403603,'2014-12-25 14:37:27',340341,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(403604,'2014-12-25 14:38:02',312682,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(403605,'2014-12-25 14:38:42',340342,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(403606,'2014-12-25 14:38:56',340343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403607,'2014-12-25 14:41:35',340344,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(403608,'2014-12-25 14:42:17',296191,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(403609,'2014-12-25 14:44:16',340345,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403610,'2014-12-25 14:45:36',340346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403611,'2014-12-25 14:46:24',340347,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403612,'2014-12-25 14:46:50',340348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403613,'2014-12-25 14:47:07',340349,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(403614,'2014-12-25 14:47:39',340350,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(403615,'2014-12-25 14:47:46',340351,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(403616,'2014-12-25 14:47:49',340352,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(403617,'2014-12-25 14:48:07',281550,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(403618,'2014-12-25 14:48:07',340353,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(403619,'2014-12-25 14:49:10',340354,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(403620,'2014-12-25 14:50:27',326705,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(403621,'2014-12-25 14:50:47',340355,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(403622,'2014-12-25 14:51:14',340356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403623,'2014-12-25 14:51:40',316303,1,NULL,NULL,NULL,'desktop',NULL),
(403624,'2014-12-25 14:53:24',340357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403625,'2014-12-25 14:53:24',340358,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403626,'2014-12-25 14:54:48',340359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403627,'2014-12-25 14:56:33',340360,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403628,'2014-12-25 14:57:17',340361,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(403629,'2014-12-25 14:57:53',304488,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(403630,'2014-12-25 14:58:01',340362,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(403631,'2014-12-25 14:58:37',340363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403632,'2014-12-25 15:00:14',340364,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403633,'2014-12-25 15:02:41',340365,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(403634,'2014-12-25 15:06:37',340366,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(403635,'2014-12-25 15:07:00',340367,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(403636,'2014-12-25 15:07:22',340368,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(403637,'2014-12-25 15:07:43',323745,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(403638,'2014-12-25 15:09:31',340369,0,NULL,NULL,NULL,'mobile',NULL),
(403639,'2014-12-25 15:10:51',340370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403640,'2014-12-25 15:12:10',340371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403641,'2014-12-25 15:15:22',293204,1,NULL,NULL,NULL,'mobile',NULL),
(403642,'2014-12-25 15:17:23',340372,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403643,'2014-12-25 15:17:24',340373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403644,'2014-12-25 15:20:13',340374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403645,'2014-12-25 15:22:17',334944,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(403646,'2014-12-25 15:23:18',320198,1,NULL,NULL,NULL,'desktop',NULL),
(403647,'2014-12-25 15:23:30',340375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403648,'2014-12-25 15:24:25',301791,1,NULL,NULL,NULL,'desktop',NULL),
(403649,'2014-12-25 15:24:28',340376,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(403650,'2014-12-25 15:26:02',340377,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403651,'2014-12-25 15:26:09',340378,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(403652,'2014-12-25 15:27:38',340379,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403653,'2014-12-25 15:30:09',340380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403654,'2014-12-25 15:31:44',325890,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(403655,'2014-12-25 15:34:04',340381,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403656,'2014-12-25 15:36:36',333689,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(403657,'2014-12-25 15:39:12',340382,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403658,'2014-12-25 15:40:01',340383,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(403659,'2014-12-25 15:41:19',340384,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(403660,'2014-12-25 15:41:33',340385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403661,'2014-12-25 15:41:36',340386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403662,'2014-12-25 15:42:32',300843,1,NULL,NULL,NULL,'desktop',NULL),
(403663,'2014-12-25 15:43:08',340387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403664,'2014-12-25 15:43:40',340388,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(403665,'2014-12-25 15:44:02',340389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403666,'2014-12-25 15:46:30',340390,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(403667,'2014-12-25 15:46:59',340391,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(403668,'2014-12-25 15:47:18',328418,1,NULL,NULL,NULL,'mobile',NULL),
(403669,'2014-12-25 15:48:13',340392,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403670,'2014-12-25 15:49:00',340393,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(403671,'2014-12-25 15:49:15',340394,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403672,'2014-12-25 15:50:21',340395,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403673,'2014-12-25 15:54:41',340396,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(403674,'2014-12-25 15:54:48',334054,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(403675,'2014-12-25 15:55:53',340397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403676,'2014-12-25 15:56:55',297351,1,NULL,NULL,NULL,'mobile',NULL),
(403677,'2014-12-25 15:57:24',284914,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(403678,'2014-12-25 15:58:09',340398,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403679,'2014-12-25 15:58:20',340399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403680,'2014-12-25 15:58:25',340400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403681,'2014-12-25 16:00:57',340401,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(403682,'2014-12-25 16:01:14',308912,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(403683,'2014-12-25 16:04:03',340402,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(403684,'2014-12-25 16:04:13',319779,1,NULL,NULL,NULL,'desktop',NULL),
(403685,'2014-12-25 16:05:27',310468,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(403686,'2014-12-25 16:06:13',336552,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(403687,'2014-12-25 16:06:23',296107,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(403688,'2014-12-25 16:07:02',340403,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403689,'2014-12-25 16:08:46',340404,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(403690,'2014-12-25 16:09:15',290688,1,NULL,NULL,NULL,'desktop',NULL),
(403691,'2014-12-25 16:09:56',340405,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403692,'2014-12-25 16:10:04',340406,0,NULL,NULL,NULL,'mobile',NULL),
(403693,'2014-12-25 16:10:15',340407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403694,'2014-12-25 16:11:50',340408,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(403695,'2014-12-25 16:12:13',340409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403696,'2014-12-25 16:12:16',311492,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(403697,'2014-12-25 16:12:25',340410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403698,'2014-12-25 16:12:28',340411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403699,'2014-12-25 16:14:05',340412,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(403700,'2014-12-25 16:14:44',340413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403701,'2014-12-25 16:15:01',340414,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(403702,'2014-12-25 16:16:12',340415,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403703,'2014-12-25 16:17:19',340416,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(403704,'2014-12-25 16:18:23',340417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403705,'2014-12-25 16:20:59',340418,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403706,'2014-12-25 16:21:03',340419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403707,'2014-12-25 16:23:15',340420,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403708,'2014-12-25 16:23:31',340421,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(403709,'2014-12-25 16:24:26',340422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403710,'2014-12-25 16:25:31',340423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403711,'2014-12-25 16:25:59',340424,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(403712,'2014-12-25 16:26:10',340425,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(403713,'2014-12-25 16:27:37',340426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403714,'2014-12-25 16:27:48',340427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403715,'2014-12-25 16:29:10',289772,1,NULL,NULL,NULL,'desktop',NULL),
(403716,'2014-12-25 16:29:58',340428,0,NULL,NULL,NULL,'desktop',NULL),
(403717,'2014-12-25 16:30:43',340429,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(403718,'2014-12-25 16:32:24',300226,1,NULL,NULL,NULL,'mobile',NULL),
(403719,'2014-12-25 16:32:49',340430,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(403720,'2014-12-25 16:33:33',340431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403721,'2014-12-25 16:33:53',295916,1,NULL,NULL,NULL,'desktop',NULL),
(403722,'2014-12-25 16:34:30',340432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403723,'2014-12-25 16:36:44',340433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403724,'2014-12-25 16:36:47',340434,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403725,'2014-12-25 16:39:41',340435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403726,'2014-12-25 16:41:00',340436,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(403727,'2014-12-25 16:42:07',293241,1,NULL,NULL,NULL,'desktop',NULL),
(403728,'2014-12-25 16:42:10',340437,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(403729,'2014-12-25 16:42:49',340438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403730,'2014-12-25 16:44:50',340439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403731,'2014-12-25 16:45:55',340440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403732,'2014-12-25 16:49:26',325577,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(403733,'2014-12-25 16:50:26',340441,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(403734,'2014-12-25 16:51:11',340442,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(403735,'2014-12-25 16:52:33',340443,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403736,'2014-12-25 16:53:23',340444,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(403737,'2014-12-25 16:53:36',340445,0,NULL,NULL,NULL,'desktop',NULL),
(403738,'2014-12-25 16:56:31',340446,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403739,'2014-12-25 16:56:59',340447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403740,'2014-12-25 16:57:05',340448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403741,'2014-12-25 16:57:28',340449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403742,'2014-12-25 16:57:43',340450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403743,'2014-12-25 16:57:53',327535,1,NULL,NULL,NULL,'mobile',NULL),
(403744,'2014-12-25 16:58:09',340451,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403745,'2014-12-25 16:58:37',340452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403746,'2014-12-25 16:59:49',340453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403747,'2014-12-25 17:00:45',294896,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(403748,'2014-12-25 17:01:22',340454,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403749,'2014-12-25 17:02:13',340455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403750,'2014-12-25 17:02:25',340456,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403751,'2014-12-25 17:03:03',340457,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(403752,'2014-12-25 17:05:34',291664,1,NULL,NULL,NULL,'desktop',NULL),
(403753,'2014-12-25 17:05:59',340458,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(403754,'2014-12-25 17:09:13',340459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403755,'2014-12-25 17:11:45',340460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403756,'2014-12-25 17:11:51',301977,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(403757,'2014-12-25 17:14:01',340461,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403758,'2014-12-25 17:14:19',340462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403759,'2014-12-25 17:14:19',340463,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403760,'2014-12-25 17:14:26',340464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403761,'2014-12-25 17:15:39',340465,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(403762,'2014-12-25 17:17:31',317338,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(403763,'2014-12-25 17:19:46',340466,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403764,'2014-12-25 17:24:17',336607,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(403765,'2014-12-25 17:24:40',340467,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403766,'2014-12-25 17:24:47',316970,1,NULL,NULL,NULL,'mobile',NULL),
(403767,'2014-12-25 17:25:26',340468,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403768,'2014-12-25 17:25:37',340469,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(403769,'2014-12-25 17:26:06',303143,1,NULL,NULL,NULL,'desktop',NULL),
(403770,'2014-12-25 17:26:14',292975,1,NULL,NULL,NULL,'desktop',NULL),
(403771,'2014-12-25 17:26:32',340470,0,NULL,NULL,NULL,'mobile',NULL),
(403772,'2014-12-25 17:26:46',340471,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(403773,'2014-12-25 17:27:25',340472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403774,'2014-12-25 17:29:47',307033,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(403775,'2014-12-25 17:30:24',340473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403776,'2014-12-25 17:31:47',340474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403777,'2014-12-25 17:33:11',295392,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(403778,'2014-12-25 17:37:31',340475,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(403779,'2014-12-25 17:37:52',340476,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(403780,'2014-12-25 17:38:01',340477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403781,'2014-12-25 17:44:55',340478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403782,'2014-12-25 17:45:16',340479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403783,'2014-12-25 17:45:31',340480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403784,'2014-12-25 17:45:38',340481,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(403785,'2014-12-25 17:46:54',340482,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(403786,'2014-12-25 17:47:31',340483,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(403787,'2014-12-25 17:49:06',340484,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(403788,'2014-12-25 17:49:56',291592,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(403789,'2014-12-25 17:51:12',340485,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(403790,'2014-12-25 17:53:57',313992,1,NULL,NULL,NULL,'mobile',NULL),
(403791,'2014-12-25 17:56:30',340486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403792,'2014-12-25 17:57:35',340487,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403793,'2014-12-25 17:57:36',275945,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(403794,'2014-12-25 17:57:43',340488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403795,'2014-12-25 17:58:15',340489,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403796,'2014-12-25 18:00:37',284192,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(403797,'2014-12-25 18:01:05',295438,1,NULL,NULL,NULL,'desktop',NULL),
(403798,'2014-12-25 18:01:34',340490,0,NULL,NULL,NULL,'mobile',NULL),
(403799,'2014-12-25 18:01:44',340491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403800,'2014-12-25 18:02:43',340492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403801,'2014-12-25 18:03:16',340493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403802,'2014-12-25 18:03:22',340494,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(403803,'2014-12-25 18:03:23',340495,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(403804,'2014-12-25 18:06:14',340496,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(403805,'2014-12-25 18:06:22',340497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403806,'2014-12-25 18:06:43',340498,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(403807,'2014-12-25 18:06:44',340499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403808,'2014-12-25 18:06:51',340500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403809,'2014-12-25 18:07:11',340501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403810,'2014-12-25 18:07:14',340502,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(403811,'2014-12-25 18:07:25',340503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403812,'2014-12-25 18:08:30',340504,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403813,'2014-12-25 18:09:18',340505,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(403814,'2014-12-25 18:09:23',340506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403815,'2014-12-25 18:12:58',340507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403816,'2014-12-25 18:13:04',324167,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(403817,'2014-12-25 18:13:27',269822,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(403818,'2014-12-25 18:14:03',340508,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403819,'2014-12-25 18:14:59',268585,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(403820,'2014-12-25 18:15:02',340509,0,NULL,NULL,NULL,'desktop',NULL),
(403821,'2014-12-25 18:15:14',263477,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(403822,'2014-12-25 18:22:25',303550,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(403823,'2014-12-25 18:24:42',340510,0,NULL,NULL,NULL,'mobile',NULL),
(403824,'2014-12-25 18:24:50',340511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403825,'2014-12-25 18:27:09',297199,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(403826,'2014-12-25 18:27:52',340512,0,NULL,NULL,NULL,'mobile',NULL),
(403827,'2014-12-25 18:29:38',340513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403828,'2014-12-25 18:29:42',340514,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(403829,'2014-12-25 18:33:40',340515,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(403830,'2014-12-25 18:33:52',340516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403831,'2014-12-25 18:33:52',340517,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403832,'2014-12-25 18:34:02',340518,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(403833,'2014-12-25 18:35:33',340519,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(403834,'2014-12-25 18:35:35',340520,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(403835,'2014-12-25 18:36:44',340521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403836,'2014-12-25 18:36:48',340522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403837,'2014-12-25 18:37:05',340523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403838,'2014-12-25 18:38:54',340524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403839,'2014-12-25 18:40:23',340525,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403840,'2014-12-25 18:41:07',319632,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(403841,'2014-12-25 18:41:49',279011,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(403842,'2014-12-25 18:41:49',340526,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403843,'2014-12-25 18:43:12',340527,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403844,'2014-12-25 18:43:12',340528,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403845,'2014-12-25 18:44:41',340529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403846,'2014-12-25 18:46:53',340530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403847,'2014-12-25 18:47:25',340531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403848,'2014-12-25 18:47:50',340532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403849,'2014-12-25 18:49:33',340533,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(403850,'2014-12-25 18:50:25',340534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403851,'2014-12-25 18:51:02',340535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403852,'2014-12-25 18:53:18',340536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403853,'2014-12-25 18:53:29',318487,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(403854,'2014-12-25 18:55:58',340537,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(403855,'2014-12-25 18:59:37',340538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403856,'2014-12-25 19:00:17',324974,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(403857,'2014-12-25 19:00:43',322074,1,NULL,NULL,NULL,'desktop',NULL),
(403858,'2014-12-25 19:01:43',340539,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(403859,'2014-12-25 19:02:21',340540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403860,'2014-12-25 19:02:35',340541,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(403861,'2014-12-25 19:04:10',340542,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(403862,'2014-12-25 19:04:57',340543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403863,'2014-12-25 19:05:15',340544,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(403864,'2014-12-25 19:06:40',307933,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(403865,'2014-12-25 19:06:50',340545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403866,'2014-12-25 19:07:23',340546,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403867,'2014-12-25 19:08:42',340547,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403868,'2014-12-25 19:12:19',340548,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403869,'2014-12-25 19:13:30',280996,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(403870,'2014-12-25 19:13:47',340549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403871,'2014-12-25 19:14:13',340550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403872,'2014-12-25 19:15:46',340551,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403873,'2014-12-25 19:19:01',340552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403874,'2014-12-25 19:19:14',340553,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(403875,'2014-12-25 19:20:35',299313,1,NULL,NULL,NULL,'desktop',NULL),
(403876,'2014-12-25 19:22:17',340554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403877,'2014-12-25 19:24:53',340555,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403878,'2014-12-25 19:25:32',340556,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(403879,'2014-12-25 19:26:25',340557,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(403880,'2014-12-25 19:28:54',278585,1,NULL,NULL,NULL,'mobile',NULL),
(403881,'2014-12-25 19:31:19',340558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403882,'2014-12-25 19:38:44',340559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403883,'2014-12-25 19:40:20',340560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403884,'2014-12-25 19:41:10',340561,0,NULL,NULL,NULL,'desktop',NULL),
(403885,'2014-12-25 19:44:47',340562,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403886,'2014-12-25 19:45:16',340563,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(403887,'2014-12-25 19:47:09',340564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403888,'2014-12-25 19:48:43',325817,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(403889,'2014-12-25 19:50:22',340565,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403890,'2014-12-25 19:54:32',340566,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(403891,'2014-12-25 19:57:01',340567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403892,'2014-12-25 19:57:51',340568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403893,'2014-12-25 19:58:17',340569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403894,'2014-12-25 19:59:34',340570,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403895,'2014-12-25 19:59:41',340571,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(403896,'2014-12-25 20:01:25',340572,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(403897,'2014-12-25 20:02:26',340573,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403898,'2014-12-25 20:05:48',340574,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403899,'2014-12-25 20:08:26',340575,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(403900,'2014-12-25 20:10:27',340576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403901,'2014-12-25 20:12:42',340577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403902,'2014-12-25 20:14:44',340578,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(403903,'2014-12-25 20:15:38',340579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403904,'2014-12-25 20:17:34',340580,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(403905,'2014-12-25 20:19:52',340581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403906,'2014-12-25 20:20:05',340582,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403907,'2014-12-25 20:22:47',304165,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(403908,'2014-12-25 20:24:19',340583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403909,'2014-12-25 20:26:24',340584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403910,'2014-12-25 20:26:46',340585,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(403911,'2014-12-25 20:31:33',340586,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(403912,'2014-12-25 20:34:16',340587,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403913,'2014-12-25 20:34:21',340588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403914,'2014-12-25 20:35:14',340589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403915,'2014-12-25 20:37:16',324984,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(403916,'2014-12-25 20:38:07',340590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403917,'2014-12-25 20:38:38',340591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403918,'2014-12-25 20:40:51',340592,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(403919,'2014-12-25 20:43:49',340593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403920,'2014-12-25 20:47:10',340594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403921,'2014-12-25 20:47:22',340595,0,NULL,NULL,NULL,'desktop',NULL),
(403922,'2014-12-25 20:48:36',319152,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(403923,'2014-12-25 20:48:46',340596,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(403924,'2014-12-25 20:54:42',281705,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(403925,'2014-12-25 20:54:48',340597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403926,'2014-12-25 20:57:35',340598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403927,'2014-12-25 21:01:55',340599,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(403928,'2014-12-25 21:05:47',340600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403929,'2014-12-25 21:11:48',340601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403930,'2014-12-25 21:13:12',340602,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(403931,'2014-12-25 21:18:03',298256,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(403932,'2014-12-25 21:19:39',340603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403933,'2014-12-25 21:21:18',340604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403934,'2014-12-25 21:22:02',294370,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(403935,'2014-12-25 21:22:34',340605,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(403936,'2014-12-25 21:22:37',276287,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(403937,'2014-12-25 21:22:51',276621,1,NULL,NULL,NULL,'desktop',NULL),
(403938,'2014-12-25 21:26:12',340606,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(403939,'2014-12-25 21:27:49',310126,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(403940,'2014-12-25 21:28:28',340607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403941,'2014-12-25 21:36:24',340608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403942,'2014-12-25 21:37:12',340609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403943,'2014-12-25 21:37:28',311447,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(403944,'2014-12-25 21:38:39',340610,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403945,'2014-12-25 21:40:07',340611,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(403946,'2014-12-25 21:40:59',340612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403947,'2014-12-25 21:46:14',340613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403948,'2014-12-25 21:46:59',340614,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403949,'2014-12-25 21:47:40',340615,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(403950,'2014-12-25 21:48:38',340616,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(403951,'2014-12-25 21:48:59',319977,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(403952,'2014-12-25 21:49:24',316561,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(403953,'2014-12-25 21:49:37',340617,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(403954,'2014-12-25 21:52:32',340618,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(403955,'2014-12-25 21:55:34',340619,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(403956,'2014-12-25 21:58:27',340620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403957,'2014-12-25 21:59:59',340621,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403958,'2014-12-25 22:00:30',340622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403959,'2014-12-25 22:01:46',340623,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403960,'2014-12-25 22:04:53',340624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403961,'2014-12-25 22:07:22',340625,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(403962,'2014-12-25 22:07:54',340626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403963,'2014-12-25 22:08:51',292495,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(403964,'2014-12-25 22:11:10',340627,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(403965,'2014-12-25 22:18:42',340628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403966,'2014-12-25 22:18:54',340629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403967,'2014-12-25 22:21:05',340630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403968,'2014-12-25 22:21:08',340631,0,NULL,NULL,NULL,'desktop',NULL),
(403969,'2014-12-25 22:22:08',340632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403970,'2014-12-25 22:22:44',296135,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(403971,'2014-12-25 22:24:18',340633,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403972,'2014-12-25 22:28:21',340634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403973,'2014-12-25 22:30:10',340635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403974,'2014-12-25 22:31:00',340636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403975,'2014-12-25 22:35:20',340637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403976,'2014-12-25 22:35:24',340638,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403977,'2014-12-25 22:35:44',324146,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(403978,'2014-12-25 22:36:23',340639,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(403979,'2014-12-25 22:42:42',322007,1,NULL,NULL,NULL,'desktop',NULL),
(403980,'2014-12-25 22:44:39',340640,0,NULL,NULL,NULL,'mobile',NULL),
(403981,'2014-12-25 22:44:58',340641,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(403982,'2014-12-25 22:51:21',340642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403983,'2014-12-25 22:52:21',340643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403984,'2014-12-25 22:52:23',340644,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403985,'2014-12-25 22:55:07',340645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403986,'2014-12-25 22:55:40',340646,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(403987,'2014-12-25 22:57:38',321084,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(403988,'2014-12-25 23:03:06',299328,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(403989,'2014-12-25 23:09:12',340647,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403990,'2014-12-25 23:12:07',340648,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403991,'2014-12-25 23:16:06',340649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403992,'2014-12-25 23:16:38',340650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403993,'2014-12-25 23:18:41',275781,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(403994,'2014-12-25 23:23:29',306663,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(403995,'2014-12-25 23:24:12',340651,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(403996,'2014-12-25 23:28:45',340652,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(403997,'2014-12-25 23:31:21',340653,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(403998,'2014-12-25 23:37:22',340654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(403999,'2014-12-25 23:38:04',340655,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(404000,'2014-12-25 23:38:59',340656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404001,'2014-12-25 23:40:12',340657,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(404002,'2014-12-25 23:41:01',340658,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(404003,'2014-12-25 23:42:35',340659,0,NULL,NULL,NULL,'mobile',NULL),
(404004,'2014-12-25 23:52:10',340660,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404005,'2014-12-25 23:53:18',340661,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(404006,'2014-12-25 23:54:30',340662,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(404007,'2014-12-25 23:55:52',340663,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404008,'2014-12-25 23:56:25',340664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404009,'2014-12-25 23:59:11',340665,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404010,'2014-12-26 00:02:13',308115,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(404011,'2014-12-26 00:04:11',298282,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(404012,'2014-12-26 00:06:00',297630,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(404013,'2014-12-26 00:11:41',340666,0,NULL,NULL,NULL,'mobile',NULL),
(404014,'2014-12-26 00:23:12',340667,0,NULL,NULL,NULL,'desktop',NULL),
(404015,'2014-12-26 00:23:17',340668,0,NULL,NULL,NULL,'mobile',NULL),
(404016,'2014-12-26 00:24:07',340669,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404017,'2014-12-26 00:24:30',340670,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404018,'2014-12-26 00:25:45',340671,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404019,'2014-12-26 00:26:26',340672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404020,'2014-12-26 00:30:01',340673,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(404021,'2014-12-26 00:35:35',340674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404022,'2014-12-26 00:39:22',340675,0,NULL,NULL,NULL,'desktop',NULL),
(404023,'2014-12-26 00:45:17',302921,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(404024,'2014-12-26 00:45:45',340676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404025,'2014-12-26 00:45:47',340677,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404026,'2014-12-26 00:49:49',340678,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(404027,'2014-12-26 00:52:45',336356,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(404028,'2014-12-26 00:53:46',320220,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(404029,'2014-12-26 00:57:45',340679,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(404030,'2014-12-26 01:03:16',340680,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(404031,'2014-12-26 01:10:55',340681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404032,'2014-12-26 01:15:48',340682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404033,'2014-12-26 01:29:57',288408,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(404034,'2014-12-26 01:30:21',340683,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(404035,'2014-12-26 01:36:02',307631,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(404036,'2014-12-26 01:37:13',340684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404037,'2014-12-26 01:37:27',340685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404038,'2014-12-26 01:43:41',340686,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404039,'2014-12-26 01:50:16',340687,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404040,'2014-12-26 01:52:54',340688,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404041,'2014-12-26 01:52:56',340689,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(404042,'2014-12-26 01:56:02',340690,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(404043,'2014-12-26 01:56:13',340691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404044,'2014-12-26 01:58:35',320679,1,NULL,NULL,NULL,'mobile',NULL),
(404045,'2014-12-26 02:04:15',340692,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(404046,'2014-12-26 02:07:53',340693,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404047,'2014-12-26 02:10:44',340694,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(404048,'2014-12-26 02:14:16',340695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404049,'2014-12-26 02:15:36',340696,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(404050,'2014-12-26 02:24:45',340697,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(404051,'2014-12-26 02:24:59',340698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404052,'2014-12-26 02:25:51',340699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404053,'2014-12-26 02:28:08',340700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404054,'2014-12-26 02:33:09',340701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404055,'2014-12-26 02:35:47',292895,1,NULL,NULL,NULL,'mobile',NULL),
(404056,'2014-12-26 02:39:20',340702,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(404057,'2014-12-26 02:43:04',340703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404058,'2014-12-26 02:49:32',340704,0,NULL,NULL,NULL,'mobile',NULL),
(404059,'2014-12-26 02:53:24',316499,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(404060,'2014-12-26 02:54:31',340705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404061,'2014-12-26 02:56:04',279205,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(404062,'2014-12-26 02:57:15',340706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404063,'2014-12-26 03:01:53',340707,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404064,'2014-12-26 03:01:54',340708,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404065,'2014-12-26 03:02:47',295390,1,NULL,NULL,NULL,'mobile',NULL),
(404066,'2014-12-26 03:03:57',340709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404067,'2014-12-26 03:13:06',340710,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(404068,'2014-12-26 03:15:03',340711,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(404069,'2014-12-26 03:23:42',340712,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(404070,'2014-12-26 03:27:01',340713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404071,'2014-12-26 03:27:32',340714,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(404072,'2014-12-26 03:29:41',301085,1,NULL,NULL,NULL,'desktop',NULL),
(404073,'2014-12-26 03:35:14',340715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404074,'2014-12-26 03:35:59',340716,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(404075,'2014-12-26 03:44:14',340717,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(404076,'2014-12-26 03:46:24',340718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404077,'2014-12-26 03:48:35',340719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404078,'2014-12-26 03:49:24',340720,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(404079,'2014-12-26 03:53:49',340721,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404080,'2014-12-26 03:55:15',340722,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(404081,'2014-12-26 04:00:21',340723,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404082,'2014-12-26 04:02:09',271234,1,NULL,NULL,NULL,'desktop',NULL),
(404083,'2014-12-26 04:03:35',308707,1,NULL,NULL,NULL,'desktop',NULL),
(404084,'2014-12-26 04:03:53',340724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404085,'2014-12-26 04:05:45',340725,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(404086,'2014-12-26 04:06:21',340726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404087,'2014-12-26 04:07:08',340727,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(404088,'2014-12-26 04:10:18',307000,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(404089,'2014-12-26 04:13:03',340728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404090,'2014-12-26 04:13:22',340729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404091,'2014-12-26 04:17:37',340730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404092,'2014-12-26 04:23:06',340731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404093,'2014-12-26 04:24:00',340732,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(404094,'2014-12-26 04:27:25',340733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404095,'2014-12-26 04:45:20',340734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404096,'2014-12-26 04:46:55',291770,1,NULL,NULL,NULL,'desktop',NULL),
(404097,'2014-12-26 04:46:57',340735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404098,'2014-12-26 04:51:34',340736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404099,'2014-12-26 04:54:16',340737,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404100,'2014-12-26 04:56:32',340738,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(404101,'2014-12-26 04:59:05',340739,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(404102,'2014-12-26 05:05:25',340740,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404103,'2014-12-26 05:07:26',340741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404104,'2014-12-26 05:13:28',340742,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404105,'2014-12-26 05:13:33',327233,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(404106,'2014-12-26 05:14:21',340743,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404107,'2014-12-26 05:19:08',340744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404108,'2014-12-26 05:22:11',340745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404109,'2014-12-26 05:22:18',340746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404110,'2014-12-26 05:25:04',340747,0,NULL,NULL,NULL,'mobile',NULL),
(404111,'2014-12-26 05:28:57',318017,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(404112,'2014-12-26 05:29:40',340748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404113,'2014-12-26 05:30:44',340749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404114,'2014-12-26 05:35:16',340750,0,NULL,NULL,NULL,'mobile',NULL),
(404115,'2014-12-26 05:38:39',340751,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404116,'2014-12-26 05:44:45',340752,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(404117,'2014-12-26 05:46:18',340753,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(404118,'2014-12-26 05:46:24',340754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404119,'2014-12-26 05:58:36',340755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404120,'2014-12-26 06:01:27',340756,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(404121,'2014-12-26 06:02:26',340757,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404122,'2014-12-26 06:02:53',340758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404123,'2014-12-26 06:06:54',340759,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(404124,'2014-12-26 06:08:27',340760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404125,'2014-12-26 06:10:38',340761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404126,'2014-12-26 06:10:54',302851,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(404127,'2014-12-26 06:12:45',300598,1,NULL,NULL,NULL,'desktop',NULL),
(404128,'2014-12-26 06:14:27',340762,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(404129,'2014-12-26 06:17:31',340763,0,NULL,NULL,NULL,'desktop',NULL),
(404130,'2014-12-26 06:18:16',340764,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404131,'2014-12-26 06:21:17',340765,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404132,'2014-12-26 06:23:44',340766,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(404133,'2014-12-26 06:23:54',301696,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(404134,'2014-12-26 06:24:46',340767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404135,'2014-12-26 06:26:14',340768,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(404136,'2014-12-26 06:26:58',340769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404137,'2014-12-26 06:27:50',340770,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(404138,'2014-12-26 06:30:17',340771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404139,'2014-12-26 06:31:57',340772,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(404140,'2014-12-26 06:32:13',340773,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(404141,'2014-12-26 06:32:29',340774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404142,'2014-12-26 06:35:29',340775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404143,'2014-12-26 06:37:16',340776,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404144,'2014-12-26 06:37:31',340777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404145,'2014-12-26 06:39:10',340778,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(404146,'2014-12-26 06:42:30',340779,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(404147,'2014-12-26 06:42:45',306916,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(404148,'2014-12-26 06:43:40',330679,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(404149,'2014-12-26 06:45:06',340780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404150,'2014-12-26 06:47:54',340781,0,NULL,NULL,NULL,'desktop',NULL),
(404151,'2014-12-26 06:48:05',340782,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404152,'2014-12-26 06:51:10',340783,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404153,'2014-12-26 06:52:33',333887,1,NULL,NULL,NULL,'mobile',NULL),
(404154,'2014-12-26 06:55:06',340784,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404155,'2014-12-26 06:56:02',340785,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404156,'2014-12-26 06:57:23',340786,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404157,'2014-12-26 07:00:44',340787,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(404158,'2014-12-26 07:00:55',340788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404159,'2014-12-26 07:00:57',340789,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(404160,'2014-12-26 07:08:31',340790,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404161,'2014-12-26 07:09:17',321808,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(404162,'2014-12-26 07:10:05',314648,1,NULL,NULL,NULL,'mobile',NULL),
(404163,'2014-12-26 07:14:40',340791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404164,'2014-12-26 07:15:04',340792,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404165,'2014-12-26 07:22:00',340793,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404166,'2014-12-26 07:27:45',340794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404167,'2014-12-26 07:32:30',320135,1,NULL,NULL,NULL,'mobile',NULL),
(404168,'2014-12-26 07:33:19',340795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404169,'2014-12-26 07:35:56',340796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404170,'2014-12-26 07:36:17',331255,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(404171,'2014-12-26 07:37:06',340797,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(404172,'2014-12-26 07:39:17',297645,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(404173,'2014-12-26 07:44:40',340798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404174,'2014-12-26 07:47:25',340799,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404175,'2014-12-26 07:49:01',340800,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(404176,'2014-12-26 08:03:21',340801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404177,'2014-12-26 08:03:41',340802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404178,'2014-12-26 08:09:09',340803,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404179,'2014-12-26 08:10:43',340804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404180,'2014-12-26 08:11:02',340805,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(404181,'2014-12-26 08:11:51',320353,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(404182,'2014-12-26 08:12:11',323915,1,NULL,NULL,NULL,'mobile',NULL),
(404183,'2014-12-26 08:13:14',340806,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404184,'2014-12-26 08:13:32',340807,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(404185,'2014-12-26 08:13:51',340808,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(404186,'2014-12-26 08:14:04',315807,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(404187,'2014-12-26 08:14:36',340809,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404188,'2014-12-26 08:17:04',276036,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(404189,'2014-12-26 08:17:43',340810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404190,'2014-12-26 08:18:30',340811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404191,'2014-12-26 08:19:28',340812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404192,'2014-12-26 08:19:39',340813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404193,'2014-12-26 08:19:51',340814,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(404194,'2014-12-26 08:23:00',340815,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(404195,'2014-12-26 08:23:50',340816,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(404196,'2014-12-26 08:24:54',340817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404197,'2014-12-26 08:27:59',340818,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(404198,'2014-12-26 08:28:05',340819,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404199,'2014-12-26 08:28:32',340820,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404200,'2014-12-26 08:28:58',340821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404201,'2014-12-26 08:32:18',293133,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(404202,'2014-12-26 08:32:46',340822,0,NULL,NULL,NULL,'desktop',NULL),
(404203,'2014-12-26 08:33:33',340823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404204,'2014-12-26 08:33:36',340824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404205,'2014-12-26 08:34:06',340825,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(404206,'2014-12-26 08:35:28',340826,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(404207,'2014-12-26 08:37:12',340827,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(404208,'2014-12-26 08:38:57',340828,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(404209,'2014-12-26 08:39:49',340829,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404210,'2014-12-26 08:41:35',340830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404211,'2014-12-26 08:42:03',340831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404212,'2014-12-26 08:42:40',340832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404213,'2014-12-26 08:44:26',340833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404214,'2014-12-26 08:46:39',340834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404215,'2014-12-26 08:48:36',299461,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(404216,'2014-12-26 08:48:53',340835,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404217,'2014-12-26 08:49:37',340836,0,NULL,NULL,NULL,'desktop',NULL),
(404218,'2014-12-26 08:49:52',340837,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404219,'2014-12-26 08:50:39',340838,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(404220,'2014-12-26 08:52:43',340839,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(404221,'2014-12-26 08:52:55',340840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404222,'2014-12-26 08:56:03',325388,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(404223,'2014-12-26 08:57:24',301131,1,NULL,NULL,NULL,'mobile',NULL),
(404224,'2014-12-26 08:58:02',334440,1,NULL,NULL,NULL,'desktop',NULL),
(404225,'2014-12-26 09:00:02',340841,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404226,'2014-12-26 09:00:24',310470,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(404227,'2014-12-26 09:02:03',340842,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(404228,'2014-12-26 09:02:51',340843,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(404229,'2014-12-26 09:03:01',305813,1,NULL,NULL,NULL,'desktop',NULL),
(404230,'2014-12-26 09:06:19',340844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404231,'2014-12-26 09:07:45',340845,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404232,'2014-12-26 09:11:26',340846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404233,'2014-12-26 09:14:25',340847,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404234,'2014-12-26 09:15:52',340848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404235,'2014-12-26 09:16:23',340849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404236,'2014-12-26 09:16:35',340850,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(404237,'2014-12-26 09:16:54',340851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404238,'2014-12-26 09:17:00',340852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404239,'2014-12-26 09:17:02',340853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404240,'2014-12-26 09:17:05',294082,1,NULL,NULL,NULL,'mobile',NULL),
(404241,'2014-12-26 09:18:17',305601,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(404242,'2014-12-26 09:19:50',340854,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404243,'2014-12-26 09:20:05',291569,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(404244,'2014-12-26 09:20:36',301799,1,NULL,NULL,NULL,'mobile',NULL),
(404245,'2014-12-26 09:21:40',340855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404246,'2014-12-26 09:23:51',340856,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404247,'2014-12-26 09:24:20',340857,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(404248,'2014-12-26 09:26:31',340858,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(404249,'2014-12-26 09:28:36',340859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404250,'2014-12-26 09:29:00',315594,1,NULL,NULL,NULL,'desktop',NULL),
(404251,'2014-12-26 09:32:51',340860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404252,'2014-12-26 09:33:17',340861,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404253,'2014-12-26 09:34:35',340862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404254,'2014-12-26 09:35:29',340863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404255,'2014-12-26 09:36:36',340864,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404256,'2014-12-26 09:36:56',340865,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(404257,'2014-12-26 09:37:17',340866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404258,'2014-12-26 09:37:52',340867,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404259,'2014-12-26 09:38:14',340868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404260,'2014-12-26 09:38:39',340869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404261,'2014-12-26 09:39:58',340870,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(404262,'2014-12-26 09:40:36',289806,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(404263,'2014-12-26 09:40:36',340871,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(404264,'2014-12-26 09:41:32',340872,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(404265,'2014-12-26 09:42:17',340873,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(404266,'2014-12-26 09:44:26',340874,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404267,'2014-12-26 09:45:07',340875,0,NULL,NULL,NULL,'mobile',NULL),
(404268,'2014-12-26 09:48:53',340876,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(404269,'2014-12-26 09:50:17',340877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404270,'2014-12-26 09:50:27',340878,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(404271,'2014-12-26 09:50:41',340879,0,NULL,NULL,NULL,'mobile',NULL),
(404272,'2014-12-26 09:50:53',340880,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404273,'2014-12-26 09:52:13',340881,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(404274,'2014-12-26 09:53:10',340882,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(404275,'2014-12-26 09:53:30',340883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404276,'2014-12-26 09:54:23',340884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404277,'2014-12-26 09:54:35',340885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404278,'2014-12-26 09:54:37',293766,1,NULL,NULL,NULL,'desktop',NULL),
(404279,'2014-12-26 09:56:02',340886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404280,'2014-12-26 09:56:42',340887,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(404281,'2014-12-26 09:56:59',340888,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404282,'2014-12-26 09:57:30',340889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404283,'2014-12-26 09:57:33',340890,0,NULL,NULL,NULL,'desktop',NULL),
(404284,'2014-12-26 09:58:48',340891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404285,'2014-12-26 10:00:14',296941,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(404286,'2014-12-26 10:01:35',309140,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(404287,'2014-12-26 10:01:41',329140,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(404288,'2014-12-26 10:01:42',340892,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404289,'2014-12-26 10:02:04',340893,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(404290,'2014-12-26 10:02:38',340894,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(404291,'2014-12-26 10:02:57',340895,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(404292,'2014-12-26 10:03:27',340896,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(404293,'2014-12-26 10:04:12',295486,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(404294,'2014-12-26 10:04:29',340897,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(404295,'2014-12-26 10:05:54',340898,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404296,'2014-12-26 10:06:38',340899,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404297,'2014-12-26 10:07:06',340900,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404298,'2014-12-26 10:07:14',340901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404299,'2014-12-26 10:09:42',340902,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404300,'2014-12-26 10:10:14',340903,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(404301,'2014-12-26 10:10:38',340904,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(404302,'2014-12-26 10:12:28',340905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404303,'2014-12-26 10:13:52',340906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404304,'2014-12-26 10:13:55',340907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404305,'2014-12-26 10:14:15',310531,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(404306,'2014-12-26 10:14:31',301924,1,NULL,NULL,NULL,'desktop',NULL),
(404307,'2014-12-26 10:15:45',340908,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404308,'2014-12-26 10:16:13',340909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404309,'2014-12-26 10:17:32',340910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404310,'2014-12-26 10:18:20',340911,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404311,'2014-12-26 10:19:03',340912,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404312,'2014-12-26 10:19:37',271922,1,NULL,NULL,NULL,'desktop',NULL),
(404313,'2014-12-26 10:19:48',340913,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(404314,'2014-12-26 10:19:51',287949,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(404315,'2014-12-26 10:21:15',290010,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(404316,'2014-12-26 10:21:52',340914,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(404317,'2014-12-26 10:21:53',323737,1,NULL,NULL,NULL,'desktop',NULL),
(404318,'2014-12-26 10:21:57',340915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404319,'2014-12-26 10:22:07',340916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404320,'2014-12-26 10:22:27',340917,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(404321,'2014-12-26 10:25:36',340918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404322,'2014-12-26 10:26:05',287563,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(404323,'2014-12-26 10:26:38',340919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404324,'2014-12-26 10:26:56',340920,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(404325,'2014-12-26 10:27:40',271472,1,NULL,NULL,NULL,'desktop',NULL),
(404326,'2014-12-26 10:27:49',340921,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(404327,'2014-12-26 10:29:09',340922,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404328,'2014-12-26 10:29:11',340923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404329,'2014-12-26 10:29:20',340924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404330,'2014-12-26 10:30:13',300269,1,NULL,NULL,NULL,'mobile',NULL),
(404331,'2014-12-26 10:30:48',340925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404332,'2014-12-26 10:32:06',340926,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(404333,'2014-12-26 10:32:38',340927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404334,'2014-12-26 10:33:59',318861,1,NULL,NULL,NULL,'desktop',NULL),
(404335,'2014-12-26 10:34:07',340928,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(404336,'2014-12-26 10:34:24',340929,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(404337,'2014-12-26 10:36:44',340930,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(404338,'2014-12-26 10:36:50',340931,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404339,'2014-12-26 10:36:52',340932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404340,'2014-12-26 10:37:37',340933,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404341,'2014-12-26 10:37:46',340934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404342,'2014-12-26 10:37:54',340935,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(404343,'2014-12-26 10:40:33',340936,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404344,'2014-12-26 10:41:44',295448,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(404345,'2014-12-26 10:43:02',340937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404346,'2014-12-26 10:43:04',340938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404347,'2014-12-26 10:44:21',304884,1,NULL,NULL,NULL,'mobile',NULL),
(404348,'2014-12-26 10:45:03',340939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404349,'2014-12-26 10:45:08',294738,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(404350,'2014-12-26 10:46:57',340940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404351,'2014-12-26 10:47:42',340941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404352,'2014-12-26 10:48:15',340942,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(404353,'2014-12-26 10:48:45',295144,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(404354,'2014-12-26 10:49:57',340943,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(404355,'2014-12-26 10:50:43',340944,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404356,'2014-12-26 10:51:00',340945,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(404357,'2014-12-26 10:52:03',340946,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404358,'2014-12-26 10:53:04',340947,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(404359,'2014-12-26 10:53:46',340948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404360,'2014-12-26 10:54:05',340949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404361,'2014-12-26 10:55:33',277204,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(404362,'2014-12-26 10:55:42',340950,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(404363,'2014-12-26 10:57:08',340951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404364,'2014-12-26 10:58:36',340952,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(404365,'2014-12-26 11:00:20',340953,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404366,'2014-12-26 11:01:40',340954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404367,'2014-12-26 11:01:49',340955,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(404368,'2014-12-26 11:02:03',340956,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404369,'2014-12-26 11:02:25',340957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404370,'2014-12-26 11:03:12',340958,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(404371,'2014-12-26 11:04:12',340959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404372,'2014-12-26 11:04:27',340960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404373,'2014-12-26 11:04:59',340961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404374,'2014-12-26 11:05:36',329778,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(404375,'2014-12-26 11:05:58',340962,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(404376,'2014-12-26 11:06:07',298981,1,NULL,NULL,NULL,'desktop',NULL),
(404377,'2014-12-26 11:06:57',340963,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(404378,'2014-12-26 11:06:59',340964,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(404379,'2014-12-26 11:07:10',340965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404380,'2014-12-26 11:07:26',340966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404381,'2014-12-26 11:10:28',340967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404382,'2014-12-26 11:11:13',340968,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(404383,'2014-12-26 11:11:44',340969,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(404384,'2014-12-26 11:11:45',340970,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(404385,'2014-12-26 11:13:09',340971,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404386,'2014-12-26 11:14:22',340972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404387,'2014-12-26 11:14:28',340973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404388,'2014-12-26 11:15:27',295597,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(404389,'2014-12-26 11:17:05',340974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404390,'2014-12-26 11:17:43',340975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404391,'2014-12-26 11:17:47',294454,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(404392,'2014-12-26 11:18:03',340976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404393,'2014-12-26 11:20:15',340977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404394,'2014-12-26 11:20:56',340978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404395,'2014-12-26 11:21:05',340979,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(404396,'2014-12-26 11:21:20',292475,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(404397,'2014-12-26 11:21:20',340980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404398,'2014-12-26 11:21:28',340981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404399,'2014-12-26 11:21:46',340982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404400,'2014-12-26 11:22:19',340983,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(404401,'2014-12-26 11:23:11',336021,1,NULL,NULL,NULL,'desktop',NULL),
(404402,'2014-12-26 11:23:18',340984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404403,'2014-12-26 11:25:17',340985,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(404404,'2014-12-26 11:26:03',340986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404405,'2014-12-26 11:26:31',340987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404406,'2014-12-26 11:26:37',340988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404407,'2014-12-26 11:27:02',340989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404408,'2014-12-26 11:27:46',340990,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404409,'2014-12-26 11:28:39',340991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404410,'2014-12-26 11:29:16',340992,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(404411,'2014-12-26 11:29:46',303765,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(404412,'2014-12-26 11:32:17',340993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404413,'2014-12-26 11:32:49',340994,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(404414,'2014-12-26 11:33:24',340995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404415,'2014-12-26 11:33:39',340996,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404416,'2014-12-26 11:34:09',340997,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(404417,'2014-12-26 11:34:14',308416,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(404418,'2014-12-26 11:35:03',340998,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404419,'2014-12-26 11:36:08',299385,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(404420,'2014-12-26 11:36:19',340999,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(404421,'2014-12-26 11:36:23',341000,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(404422,'2014-12-26 11:36:47',341001,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(404423,'2014-12-26 11:36:52',341002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404424,'2014-12-26 11:37:08',341003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404425,'2014-12-26 11:38:01',341004,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404426,'2014-12-26 11:40:44',341005,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(404427,'2014-12-26 11:41:23',341006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404428,'2014-12-26 11:42:53',341007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404429,'2014-12-26 11:44:39',341008,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404430,'2014-12-26 11:45:35',341009,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404431,'2014-12-26 11:46:52',341010,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404432,'2014-12-26 11:46:58',341011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404433,'2014-12-26 11:47:55',297398,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(404434,'2014-12-26 11:48:19',280178,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(404435,'2014-12-26 11:48:25',341012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404436,'2014-12-26 11:48:58',341013,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(404437,'2014-12-26 11:49:51',341014,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(404438,'2014-12-26 11:50:17',341015,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(404439,'2014-12-26 11:50:18',341016,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(404440,'2014-12-26 11:50:42',341017,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404441,'2014-12-26 11:51:46',341018,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404442,'2014-12-26 11:52:53',341019,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404443,'2014-12-26 11:53:31',297008,1,NULL,NULL,NULL,'mobile',NULL),
(404444,'2014-12-26 11:53:44',341020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404445,'2014-12-26 11:54:21',341021,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(404446,'2014-12-26 11:55:53',341022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404447,'2014-12-26 11:56:57',341023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404448,'2014-12-26 11:58:02',292117,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(404449,'2014-12-26 11:58:18',341024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404450,'2014-12-26 11:58:27',341025,0,NULL,NULL,NULL,'desktop',NULL),
(404451,'2014-12-26 11:58:40',341026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404452,'2014-12-26 12:01:14',341027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404453,'2014-12-26 12:01:47',341028,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(404454,'2014-12-26 12:02:06',341029,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(404455,'2014-12-26 12:02:41',341030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404456,'2014-12-26 12:03:43',341031,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(404457,'2014-12-26 12:03:47',335037,1,NULL,NULL,NULL,'mobile',NULL),
(404458,'2014-12-26 12:04:54',341032,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(404459,'2014-12-26 12:07:00',288116,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(404460,'2014-12-26 12:08:41',341033,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404461,'2014-12-26 12:11:09',341034,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404462,'2014-12-26 12:12:01',341035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404463,'2014-12-26 12:12:30',325220,1,NULL,NULL,NULL,'desktop',NULL),
(404464,'2014-12-26 12:12:49',341036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404465,'2014-12-26 12:13:17',304682,1,NULL,NULL,NULL,'mobile',NULL),
(404466,'2014-12-26 12:14:28',341037,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404467,'2014-12-26 12:15:00',302325,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(404468,'2014-12-26 12:15:24',341038,0,NULL,NULL,NULL,'mobile',NULL),
(404469,'2014-12-26 12:16:14',341039,0,NULL,NULL,NULL,'mobile',NULL),
(404470,'2014-12-26 12:16:47',341040,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404471,'2014-12-26 12:16:53',341041,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404472,'2014-12-26 12:18:50',298854,1,NULL,NULL,NULL,'mobile',NULL),
(404473,'2014-12-26 12:19:20',341042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404474,'2014-12-26 12:19:22',341043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404475,'2014-12-26 12:20:30',300529,1,NULL,NULL,NULL,'desktop',NULL),
(404476,'2014-12-26 12:20:32',341044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404477,'2014-12-26 12:20:37',304065,1,NULL,NULL,NULL,'desktop',NULL),
(404478,'2014-12-26 12:21:25',341045,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404479,'2014-12-26 12:22:35',341046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404480,'2014-12-26 12:23:39',341047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404481,'2014-12-26 12:25:37',316621,1,NULL,NULL,NULL,'mobile',NULL),
(404482,'2014-12-26 12:26:21',341048,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(404483,'2014-12-26 12:26:41',341049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404484,'2014-12-26 12:28:14',341050,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404485,'2014-12-26 12:28:28',341051,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(404486,'2014-12-26 12:29:22',287826,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(404487,'2014-12-26 12:30:09',341052,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404488,'2014-12-26 12:30:44',341053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404489,'2014-12-26 12:31:50',317625,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(404490,'2014-12-26 12:32:06',341054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404491,'2014-12-26 12:33:46',341055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404492,'2014-12-26 12:34:08',341056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404493,'2014-12-26 12:34:36',341057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404494,'2014-12-26 12:34:53',341058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404495,'2014-12-26 12:37:44',341059,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404496,'2014-12-26 12:39:45',341060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404497,'2014-12-26 12:40:29',341061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404498,'2014-12-26 12:40:33',341062,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(404499,'2014-12-26 12:40:37',341063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404500,'2014-12-26 12:40:42',341064,0,NULL,NULL,NULL,'desktop',NULL),
(404501,'2014-12-26 12:41:42',341065,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(404502,'2014-12-26 12:41:52',307358,1,NULL,NULL,NULL,'desktop',NULL),
(404503,'2014-12-26 12:44:26',341066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404504,'2014-12-26 12:46:28',341067,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404505,'2014-12-26 12:47:08',341068,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(404506,'2014-12-26 12:47:58',297665,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(404507,'2014-12-26 12:48:28',294203,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(404508,'2014-12-26 12:48:29',341069,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404509,'2014-12-26 12:49:17',341070,0,NULL,NULL,NULL,'mobile',NULL),
(404510,'2014-12-26 12:50:12',341071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404511,'2014-12-26 12:50:33',341072,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404512,'2014-12-26 12:53:22',341073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404513,'2014-12-26 12:55:08',305851,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(404514,'2014-12-26 12:55:43',341074,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404515,'2014-12-26 12:55:44',341075,0,NULL,NULL,NULL,'desktop',NULL),
(404516,'2014-12-26 12:56:01',341076,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404517,'2014-12-26 12:57:32',341077,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(404518,'2014-12-26 12:58:05',341078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404519,'2014-12-26 12:58:06',308911,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(404520,'2014-12-26 12:59:21',341079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404521,'2014-12-26 12:59:40',341080,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404522,'2014-12-26 13:02:29',341081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404523,'2014-12-26 13:03:43',341082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404524,'2014-12-26 13:03:56',341083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404525,'2014-12-26 13:06:53',341084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404526,'2014-12-26 13:07:04',341085,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(404527,'2014-12-26 13:08:45',341086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404528,'2014-12-26 13:08:50',297952,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(404529,'2014-12-26 13:10:01',341087,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404530,'2014-12-26 13:11:13',341088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404531,'2014-12-26 13:15:10',341089,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404532,'2014-12-26 13:15:20',341090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404533,'2014-12-26 13:17:08',341091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404534,'2014-12-26 13:17:36',304342,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(404535,'2014-12-26 13:17:38',341092,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(404536,'2014-12-26 13:19:02',341093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404537,'2014-12-26 13:19:40',341094,0,NULL,NULL,NULL,'desktop',NULL),
(404538,'2014-12-26 13:20:31',341095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404539,'2014-12-26 13:21:39',341096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404540,'2014-12-26 13:22:01',341097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404541,'2014-12-26 13:22:11',341098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404542,'2014-12-26 13:22:30',341099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404543,'2014-12-26 13:22:41',341100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404544,'2014-12-26 13:24:17',329559,1,NULL,NULL,NULL,'desktop',NULL),
(404545,'2014-12-26 13:26:43',341101,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(404546,'2014-12-26 13:27:00',341102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404547,'2014-12-26 13:28:14',328536,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(404548,'2014-12-26 13:28:20',341103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404549,'2014-12-26 13:30:17',341104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404550,'2014-12-26 13:31:14',341105,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(404551,'2014-12-26 13:33:07',341106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404552,'2014-12-26 13:33:46',341107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404553,'2014-12-26 13:34:21',341108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404554,'2014-12-26 13:34:38',341109,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(404555,'2014-12-26 13:35:27',341110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404556,'2014-12-26 13:35:57',341111,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404557,'2014-12-26 13:37:17',304525,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(404558,'2014-12-26 13:37:35',341112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404559,'2014-12-26 13:39:34',341113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404560,'2014-12-26 13:41:34',341114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404561,'2014-12-26 13:42:21',341115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404562,'2014-12-26 13:44:15',341116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404563,'2014-12-26 13:44:50',332309,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(404564,'2014-12-26 13:45:42',326451,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(404565,'2014-12-26 13:50:34',341117,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404566,'2014-12-26 13:50:39',341118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404567,'2014-12-26 13:50:54',341119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404568,'2014-12-26 13:52:20',341120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404569,'2014-12-26 13:53:39',290601,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(404570,'2014-12-26 13:55:21',341121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404571,'2014-12-26 13:55:45',341122,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(404572,'2014-12-26 13:58:28',341123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404573,'2014-12-26 14:01:44',341124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404574,'2014-12-26 14:01:44',341125,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404575,'2014-12-26 14:01:59',341126,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(404576,'2014-12-26 14:03:12',341127,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(404577,'2014-12-26 14:03:38',341128,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(404578,'2014-12-26 14:03:57',341129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404579,'2014-12-26 14:04:12',341130,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(404580,'2014-12-26 14:04:40',329057,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(404581,'2014-12-26 14:05:38',341131,0,NULL,NULL,NULL,'desktop',NULL),
(404582,'2014-12-26 14:06:32',341132,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404583,'2014-12-26 14:07:03',291737,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(404584,'2014-12-26 14:07:11',341133,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404585,'2014-12-26 14:07:29',341134,0,NULL,NULL,NULL,'mobile',NULL),
(404586,'2014-12-26 14:07:30',301684,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(404587,'2014-12-26 14:08:10',341135,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404588,'2014-12-26 14:08:17',293999,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(404589,'2014-12-26 14:08:32',341136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404590,'2014-12-26 14:09:25',341137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404591,'2014-12-26 14:09:41',293902,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(404592,'2014-12-26 14:09:51',341138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404593,'2014-12-26 14:11:18',341139,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(404594,'2014-12-26 14:11:20',341140,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(404595,'2014-12-26 14:11:24',341141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404596,'2014-12-26 14:13:39',341142,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(404597,'2014-12-26 14:13:40',341143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404598,'2014-12-26 14:14:14',341144,0,NULL,NULL,NULL,'desktop',NULL),
(404599,'2014-12-26 14:17:01',341145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404600,'2014-12-26 14:17:28',294508,1,NULL,NULL,NULL,'desktop',NULL),
(404601,'2014-12-26 14:17:45',341146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404602,'2014-12-26 14:18:01',341147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404603,'2014-12-26 14:19:44',341148,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404604,'2014-12-26 14:19:58',341149,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(404605,'2014-12-26 14:20:05',341150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404606,'2014-12-26 14:20:33',341151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404607,'2014-12-26 14:22:19',305021,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(404608,'2014-12-26 14:23:21',341152,0,NULL,NULL,NULL,'desktop',NULL),
(404609,'2014-12-26 14:24:19',341153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404610,'2014-12-26 14:24:39',341154,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(404611,'2014-12-26 14:24:47',341155,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(404612,'2014-12-26 14:24:52',293437,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(404613,'2014-12-26 14:25:57',341156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404614,'2014-12-26 14:26:14',341157,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(404615,'2014-12-26 14:26:49',341158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404616,'2014-12-26 14:27:07',341159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404617,'2014-12-26 14:27:22',341160,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404618,'2014-12-26 14:28:13',341161,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404619,'2014-12-26 14:28:39',341162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404620,'2014-12-26 14:29:09',303519,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(404621,'2014-12-26 14:32:08',293924,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(404622,'2014-12-26 14:32:20',341163,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404623,'2014-12-26 14:32:21',341164,0,NULL,NULL,NULL,'desktop',NULL),
(404624,'2014-12-26 14:33:15',335982,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(404625,'2014-12-26 14:33:37',341165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404626,'2014-12-26 14:35:35',284382,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(404627,'2014-12-26 14:37:06',341166,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(404628,'2014-12-26 14:37:38',297255,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(404629,'2014-12-26 14:38:59',341167,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(404630,'2014-12-26 14:40:17',305083,1,NULL,NULL,NULL,'desktop',NULL),
(404631,'2014-12-26 14:40:33',341168,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(404632,'2014-12-26 14:40:59',341169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404633,'2014-12-26 14:42:18',341170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404634,'2014-12-26 14:43:30',341171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404635,'2014-12-26 14:43:35',296500,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(404636,'2014-12-26 14:43:44',341172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404637,'2014-12-26 14:43:53',341173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404638,'2014-12-26 14:44:07',341174,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(404639,'2014-12-26 14:44:34',341175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404640,'2014-12-26 14:44:35',341176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404641,'2014-12-26 14:44:45',341177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404642,'2014-12-26 14:44:47',341178,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(404643,'2014-12-26 14:44:52',341179,0,NULL,NULL,NULL,'mobile',NULL),
(404644,'2014-12-26 14:47:26',319481,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(404645,'2014-12-26 14:48:20',341180,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404646,'2014-12-26 14:52:25',341181,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(404647,'2014-12-26 14:53:00',341182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404648,'2014-12-26 14:54:04',341183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404649,'2014-12-26 14:55:38',341184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404650,'2014-12-26 14:56:34',341185,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404651,'2014-12-26 14:56:55',341186,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(404652,'2014-12-26 14:57:15',341187,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404653,'2014-12-26 14:58:05',341188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404654,'2014-12-26 14:58:12',302384,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(404655,'2014-12-26 14:59:47',341189,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(404656,'2014-12-26 15:02:47',341190,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(404657,'2014-12-26 15:03:59',341191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404658,'2014-12-26 15:04:36',341192,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404659,'2014-12-26 15:06:16',341193,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404660,'2014-12-26 15:06:39',341194,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404661,'2014-12-26 15:06:49',305036,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(404662,'2014-12-26 15:07:29',341195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404663,'2014-12-26 15:08:11',341196,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(404664,'2014-12-26 15:09:15',341197,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404665,'2014-12-26 15:09:18',341198,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404666,'2014-12-26 15:09:34',341199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404667,'2014-12-26 15:12:08',341200,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404668,'2014-12-26 15:12:47',341201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404669,'2014-12-26 15:13:03',341202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404670,'2014-12-26 15:13:30',295672,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(404671,'2014-12-26 15:14:33',341203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404672,'2014-12-26 15:15:42',341204,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404673,'2014-12-26 15:15:49',341205,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(404674,'2014-12-26 15:17:17',341206,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404675,'2014-12-26 15:17:52',341207,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(404676,'2014-12-26 15:20:34',341208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404677,'2014-12-26 15:21:51',329918,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(404678,'2014-12-26 15:23:09',341209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404679,'2014-12-26 15:24:56',304398,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(404680,'2014-12-26 15:25:36',341210,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404681,'2014-12-26 15:26:18',341211,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(404682,'2014-12-26 15:27:04',341212,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404683,'2014-12-26 15:27:16',332103,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(404684,'2014-12-26 15:27:23',341213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404685,'2014-12-26 15:29:41',341214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404686,'2014-12-26 15:29:56',341215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404687,'2014-12-26 15:30:34',341216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404688,'2014-12-26 15:30:52',341217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404689,'2014-12-26 15:32:20',278463,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(404690,'2014-12-26 15:32:33',341218,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404691,'2014-12-26 15:33:20',341219,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(404692,'2014-12-26 15:33:44',341220,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(404693,'2014-12-26 15:33:48',341221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404694,'2014-12-26 15:34:08',341222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404695,'2014-12-26 15:35:04',341223,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(404696,'2014-12-26 15:35:20',308964,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(404697,'2014-12-26 15:35:29',311571,1,NULL,NULL,NULL,'desktop',NULL),
(404698,'2014-12-26 15:35:52',341224,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(404699,'2014-12-26 15:36:36',341225,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404700,'2014-12-26 15:37:13',341226,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404701,'2014-12-26 15:37:51',341227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404702,'2014-12-26 15:38:02',341228,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(404703,'2014-12-26 15:39:47',333153,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(404704,'2014-12-26 15:40:58',341229,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404705,'2014-12-26 15:41:24',341230,0,NULL,NULL,NULL,'desktop',NULL),
(404706,'2014-12-26 15:42:04',315495,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(404707,'2014-12-26 15:42:12',341231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404708,'2014-12-26 15:43:26',307112,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(404709,'2014-12-26 15:43:55',341232,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(404710,'2014-12-26 15:44:22',341233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404711,'2014-12-26 15:44:39',284010,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(404712,'2014-12-26 15:44:54',341234,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(404713,'2014-12-26 15:45:05',341235,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(404714,'2014-12-26 15:45:09',341236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404715,'2014-12-26 15:45:30',341237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404716,'2014-12-26 15:45:46',341238,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404717,'2014-12-26 15:46:06',341239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404718,'2014-12-26 15:47:37',341240,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404719,'2014-12-26 15:50:10',341241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404720,'2014-12-26 15:51:30',341242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404721,'2014-12-26 15:51:43',318020,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(404722,'2014-12-26 15:53:53',341243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404723,'2014-12-26 15:54:27',341244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404724,'2014-12-26 15:54:30',341245,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404725,'2014-12-26 15:54:36',341246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404726,'2014-12-26 15:55:21',341247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404727,'2014-12-26 15:58:13',341248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404728,'2014-12-26 15:58:19',341249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404729,'2014-12-26 15:59:04',341250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404730,'2014-12-26 15:59:30',332908,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(404731,'2014-12-26 15:59:32',341251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404732,'2014-12-26 16:01:08',341252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404733,'2014-12-26 16:01:51',332211,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(404734,'2014-12-26 16:02:49',341253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404735,'2014-12-26 16:02:52',341254,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(404736,'2014-12-26 16:03:00',341255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404737,'2014-12-26 16:05:17',341256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404738,'2014-12-26 16:07:08',309999,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(404739,'2014-12-26 16:07:30',331087,1,NULL,NULL,NULL,'mobile',NULL),
(404740,'2014-12-26 16:07:57',341257,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404741,'2014-12-26 16:08:57',341258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404742,'2014-12-26 16:09:28',341259,0,NULL,NULL,NULL,'desktop',NULL),
(404743,'2014-12-26 16:12:35',341260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404744,'2014-12-26 16:15:09',341261,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(404745,'2014-12-26 16:16:09',341262,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404746,'2014-12-26 16:16:20',341263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404747,'2014-12-26 16:19:25',341264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404748,'2014-12-26 16:19:34',341265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404749,'2014-12-26 16:19:38',341266,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(404750,'2014-12-26 16:20:36',341267,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404751,'2014-12-26 16:20:56',308398,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(404752,'2014-12-26 16:21:12',341268,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(404753,'2014-12-26 16:22:10',296154,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(404754,'2014-12-26 16:22:56',341269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404755,'2014-12-26 16:24:15',341270,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404756,'2014-12-26 16:25:04',341271,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404757,'2014-12-26 16:25:32',341272,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(404758,'2014-12-26 16:25:44',341273,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404759,'2014-12-26 16:26:18',341274,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404760,'2014-12-26 16:26:47',341275,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(404761,'2014-12-26 16:27:59',341276,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(404762,'2014-12-26 16:29:04',341277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404763,'2014-12-26 16:29:19',341278,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(404764,'2014-12-26 16:29:51',294648,1,NULL,NULL,NULL,'desktop',NULL),
(404765,'2014-12-26 16:31:03',341279,0,NULL,NULL,NULL,'mobile',NULL),
(404766,'2014-12-26 16:32:52',326312,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(404767,'2014-12-26 16:34:29',341280,0,NULL,NULL,NULL,'mobile',NULL),
(404768,'2014-12-26 16:34:41',341281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404769,'2014-12-26 16:34:55',341282,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(404770,'2014-12-26 16:34:59',341283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404771,'2014-12-26 16:35:50',341284,0,NULL,NULL,NULL,'desktop',NULL),
(404772,'2014-12-26 16:36:29',331588,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(404773,'2014-12-26 16:36:30',341285,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(404774,'2014-12-26 16:37:10',341286,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404775,'2014-12-26 16:37:38',276897,1,NULL,NULL,NULL,'mobile',NULL),
(404776,'2014-12-26 16:38:59',341287,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404777,'2014-12-26 16:39:06',317668,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(404778,'2014-12-26 16:39:21',341288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404779,'2014-12-26 16:41:49',341289,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(404780,'2014-12-26 16:42:08',341290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404781,'2014-12-26 16:46:59',341291,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(404782,'2014-12-26 16:48:34',341292,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(404783,'2014-12-26 16:49:57',341293,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(404784,'2014-12-26 16:50:56',341294,0,NULL,NULL,NULL,'desktop',NULL),
(404785,'2014-12-26 16:51:01',341295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404786,'2014-12-26 16:53:07',341296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404787,'2014-12-26 16:53:14',330521,1,NULL,NULL,NULL,'desktop',NULL),
(404788,'2014-12-26 16:54:04',330186,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(404789,'2014-12-26 16:54:59',330486,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(404790,'2014-12-26 16:57:26',341297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404791,'2014-12-26 16:57:30',292851,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(404792,'2014-12-26 16:58:09',341298,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404793,'2014-12-26 17:00:34',341299,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(404794,'2014-12-26 17:01:16',341300,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(404795,'2014-12-26 17:02:39',341301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404796,'2014-12-26 17:04:17',341302,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(404797,'2014-12-26 17:05:24',341303,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404798,'2014-12-26 17:05:51',296806,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(404799,'2014-12-26 17:06:16',341304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404800,'2014-12-26 17:07:54',341305,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404801,'2014-12-26 17:09:29',341306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404802,'2014-12-26 17:10:21',309509,1,NULL,NULL,NULL,'mobile',NULL),
(404803,'2014-12-26 17:10:32',341307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404804,'2014-12-26 17:11:15',341308,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(404805,'2014-12-26 17:13:23',341309,0,NULL,NULL,NULL,'mobile',NULL),
(404806,'2014-12-26 17:17:47',341310,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(404807,'2014-12-26 17:18:32',341311,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(404808,'2014-12-26 17:19:49',341312,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(404809,'2014-12-26 17:19:55',341313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404810,'2014-12-26 17:21:02',297289,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(404811,'2014-12-26 17:21:36',341314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404812,'2014-12-26 17:23:20',341315,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(404813,'2014-12-26 17:23:54',341316,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(404814,'2014-12-26 17:25:04',341317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404815,'2014-12-26 17:25:50',341318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404816,'2014-12-26 17:27:43',341319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404817,'2014-12-26 17:28:01',341320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404818,'2014-12-26 17:28:05',327402,1,NULL,NULL,NULL,'desktop',NULL),
(404819,'2014-12-26 17:29:49',341321,0,NULL,NULL,NULL,'mobile',NULL),
(404820,'2014-12-26 17:34:04',308124,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(404821,'2014-12-26 17:36:07',341322,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(404822,'2014-12-26 17:37:01',341323,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404823,'2014-12-26 17:38:14',341324,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(404824,'2014-12-26 17:40:40',341325,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404825,'2014-12-26 17:43:17',341326,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(404826,'2014-12-26 17:43:38',341327,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404827,'2014-12-26 17:44:03',341328,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(404828,'2014-12-26 17:44:29',341329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404829,'2014-12-26 17:44:32',341330,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404830,'2014-12-26 17:45:06',341331,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(404831,'2014-12-26 17:47:12',341332,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(404832,'2014-12-26 17:47:48',341333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404833,'2014-12-26 17:49:26',341334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404834,'2014-12-26 17:52:46',305361,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(404835,'2014-12-26 17:53:27',341335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404836,'2014-12-26 17:54:38',331835,1,NULL,NULL,NULL,'mobile',NULL),
(404837,'2014-12-26 17:55:19',341336,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404838,'2014-12-26 17:56:41',328718,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(404839,'2014-12-26 17:56:45',341337,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(404840,'2014-12-26 17:58:41',341338,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(404841,'2014-12-26 17:59:08',341339,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(404842,'2014-12-26 17:59:33',341340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404843,'2014-12-26 17:59:59',341341,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(404844,'2014-12-26 18:01:16',285987,1,NULL,NULL,NULL,'desktop',NULL),
(404845,'2014-12-26 18:06:33',341342,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404846,'2014-12-26 18:06:37',341343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404847,'2014-12-26 18:07:10',341344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404848,'2014-12-26 18:08:56',341345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404849,'2014-12-26 18:10:43',341346,0,NULL,NULL,NULL,'desktop',NULL),
(404850,'2014-12-26 18:11:02',341347,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(404851,'2014-12-26 18:12:25',341348,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(404852,'2014-12-26 18:14:02',318569,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(404853,'2014-12-26 18:14:08',341349,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404854,'2014-12-26 18:14:24',341350,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404855,'2014-12-26 18:14:34',341351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404856,'2014-12-26 18:15:32',341352,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(404857,'2014-12-26 18:16:44',298302,1,NULL,NULL,NULL,'mobile',NULL),
(404858,'2014-12-26 18:16:53',301144,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(404859,'2014-12-26 18:20:22',341353,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(404860,'2014-12-26 18:21:13',295523,1,NULL,NULL,NULL,'mobile',NULL),
(404861,'2014-12-26 18:23:54',341354,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(404862,'2014-12-26 18:24:17',341355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404863,'2014-12-26 18:24:19',329076,1,NULL,NULL,NULL,'desktop',NULL),
(404864,'2014-12-26 18:24:25',341356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404865,'2014-12-26 18:28:16',341357,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404866,'2014-12-26 18:31:50',341358,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(404867,'2014-12-26 18:33:36',341359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404868,'2014-12-26 18:34:07',341360,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(404869,'2014-12-26 18:34:30',341361,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(404870,'2014-12-26 18:36:52',341362,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(404871,'2014-12-26 18:37:04',295001,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(404872,'2014-12-26 18:37:15',341363,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(404873,'2014-12-26 18:40:04',308943,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(404874,'2014-12-26 18:41:29',341364,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(404875,'2014-12-26 18:41:37',341365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404876,'2014-12-26 18:41:51',341366,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(404877,'2014-12-26 18:42:39',316523,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(404878,'2014-12-26 18:44:09',341367,0,NULL,NULL,NULL,'mobile',NULL),
(404879,'2014-12-26 18:45:52',341368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404880,'2014-12-26 18:46:40',341369,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(404881,'2014-12-26 18:51:10',341370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404882,'2014-12-26 18:52:24',341371,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404883,'2014-12-26 18:52:29',341372,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404884,'2014-12-26 18:53:06',341373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404885,'2014-12-26 18:54:16',341374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404886,'2014-12-26 18:54:42',314964,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(404887,'2014-12-26 18:55:44',341375,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(404888,'2014-12-26 18:56:27',273608,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(404889,'2014-12-26 18:56:28',341376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404890,'2014-12-26 18:57:28',341377,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404891,'2014-12-26 18:58:53',341378,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(404892,'2014-12-26 18:59:16',341379,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(404893,'2014-12-26 18:59:23',336069,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(404894,'2014-12-26 18:59:28',341380,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(404895,'2014-12-26 19:00:50',341381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404896,'2014-12-26 19:10:47',341382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404897,'2014-12-26 19:11:16',341383,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404898,'2014-12-26 19:11:35',341384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404899,'2014-12-26 19:12:20',341385,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404900,'2014-12-26 19:13:37',321922,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(404901,'2014-12-26 19:14:07',341386,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(404902,'2014-12-26 19:15:31',341387,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(404903,'2014-12-26 19:15:49',341388,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(404904,'2014-12-26 19:16:46',332528,1,NULL,NULL,NULL,'desktop',NULL),
(404905,'2014-12-26 19:17:40',341389,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(404906,'2014-12-26 19:21:15',341390,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(404907,'2014-12-26 19:22:19',341391,0,NULL,NULL,NULL,'desktop',NULL),
(404908,'2014-12-26 19:23:10',341392,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404909,'2014-12-26 19:24:19',341393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404910,'2014-12-26 19:25:42',287635,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(404911,'2014-12-26 19:28:48',341394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404912,'2014-12-26 19:29:21',341395,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(404913,'2014-12-26 19:33:24',341396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404914,'2014-12-26 19:34:57',341397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404915,'2014-12-26 19:36:16',341398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404916,'2014-12-26 19:37:04',341399,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(404917,'2014-12-26 19:38:06',341400,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(404918,'2014-12-26 19:40:34',341401,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(404919,'2014-12-26 19:41:31',341402,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(404920,'2014-12-26 19:42:42',341403,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404921,'2014-12-26 19:44:31',341404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404922,'2014-12-26 19:45:14',341405,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(404923,'2014-12-26 19:51:30',341406,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404924,'2014-12-26 19:52:17',291458,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(404925,'2014-12-26 19:52:54',341407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404926,'2014-12-26 19:55:04',341408,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404927,'2014-12-26 19:56:27',341409,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(404928,'2014-12-26 20:02:08',336672,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(404929,'2014-12-26 20:03:14',341410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404930,'2014-12-26 20:04:20',341411,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(404931,'2014-12-26 20:07:11',314974,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(404932,'2014-12-26 20:09:54',269772,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(404933,'2014-12-26 20:10:58',341412,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404934,'2014-12-26 20:18:02',341413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404935,'2014-12-26 20:18:11',341414,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(404936,'2014-12-26 20:20:07',341415,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404937,'2014-12-26 20:23:08',341416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404938,'2014-12-26 20:23:44',341417,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(404939,'2014-12-26 20:23:59',341418,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404940,'2014-12-26 20:24:26',306013,1,NULL,NULL,NULL,'desktop',NULL),
(404941,'2014-12-26 20:45:12',341419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404942,'2014-12-26 20:46:04',341420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404943,'2014-12-26 20:46:24',341421,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(404944,'2014-12-26 20:48:44',341422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404945,'2014-12-26 20:48:51',341423,0,NULL,NULL,NULL,'desktop',NULL),
(404946,'2014-12-26 20:48:56',341424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404947,'2014-12-26 20:50:56',341425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404948,'2014-12-26 20:52:34',341426,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(404949,'2014-12-26 20:53:10',285740,1,NULL,NULL,NULL,'desktop',NULL),
(404950,'2014-12-26 20:53:26',341427,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404951,'2014-12-26 20:55:19',341428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404952,'2014-12-26 20:56:22',300798,1,NULL,NULL,NULL,'desktop',NULL),
(404953,'2014-12-26 20:56:56',341429,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(404954,'2014-12-26 20:57:01',306228,1,NULL,NULL,NULL,'desktop',NULL),
(404955,'2014-12-26 21:00:16',341430,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(404956,'2014-12-26 21:02:32',304516,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(404957,'2014-12-26 21:03:37',341431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404958,'2014-12-26 21:10:37',307529,1,NULL,NULL,NULL,'desktop',NULL),
(404959,'2014-12-26 21:11:34',341432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404960,'2014-12-26 21:12:37',341433,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(404961,'2014-12-26 21:20:28',341434,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404962,'2014-12-26 21:22:38',341435,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(404963,'2014-12-26 21:23:32',341436,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404964,'2014-12-26 21:24:05',341437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404965,'2014-12-26 21:24:24',341438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404966,'2014-12-26 21:26:08',341439,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404967,'2014-12-26 21:28:20',303741,1,NULL,NULL,NULL,'desktop',NULL),
(404968,'2014-12-26 21:28:24',341440,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404969,'2014-12-26 21:31:10',283674,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(404970,'2014-12-26 21:31:44',341441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404971,'2014-12-26 21:37:19',341442,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(404972,'2014-12-26 21:37:41',341443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404973,'2014-12-26 21:41:04',325145,1,NULL,NULL,NULL,'mobile',NULL),
(404974,'2014-12-26 21:41:22',341444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404975,'2014-12-26 21:43:18',324309,1,NULL,NULL,NULL,'desktop',NULL),
(404976,'2014-12-26 21:47:59',341445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404977,'2014-12-26 21:49:50',341446,0,NULL,NULL,NULL,'mobile',NULL),
(404978,'2014-12-26 21:50:50',341447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404979,'2014-12-26 21:51:01',341448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404980,'2014-12-26 21:51:13',341449,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(404981,'2014-12-26 21:51:13',341450,0,NULL,NULL,NULL,'mobile',NULL),
(404982,'2014-12-26 21:51:23',341451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404983,'2014-12-26 21:51:42',307118,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(404984,'2014-12-26 21:58:44',341452,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(404985,'2014-12-26 22:00:41',341453,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(404986,'2014-12-26 22:01:04',341454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404987,'2014-12-26 22:02:47',315878,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(404988,'2014-12-26 22:03:48',341455,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(404989,'2014-12-26 22:06:38',307716,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(404990,'2014-12-26 22:08:27',341456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404991,'2014-12-26 22:08:40',341457,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(404992,'2014-12-26 22:09:54',309814,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(404993,'2014-12-26 22:10:19',318847,1,NULL,NULL,NULL,'desktop',NULL),
(404994,'2014-12-26 22:11:26',341458,0,NULL,NULL,NULL,'mobile',NULL),
(404995,'2014-12-26 22:14:27',341459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404996,'2014-12-26 22:15:10',341460,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(404997,'2014-12-26 22:18:52',341461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404998,'2014-12-26 22:24:51',341462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(404999,'2014-12-26 22:25:52',341463,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(405000,'2014-12-26 22:28:11',341464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405001,'2014-12-26 22:29:15',334870,1,NULL,NULL,NULL,'mobile',NULL),
(405002,'2014-12-26 22:29:24',321125,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(405003,'2014-12-26 22:38:55',341465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405004,'2014-12-26 22:39:16',341466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405005,'2014-12-26 22:39:28',341467,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(405006,'2014-12-26 22:39:47',315762,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(405007,'2014-12-26 22:42:40',341468,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(405008,'2014-12-26 22:46:08',341469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405009,'2014-12-26 22:46:09',341470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405010,'2014-12-26 22:46:25',341471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405011,'2014-12-26 22:48:04',341472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405012,'2014-12-26 22:49:19',341473,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(405013,'2014-12-26 22:54:23',341474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405014,'2014-12-26 23:01:50',302974,1,NULL,NULL,NULL,'mobile',NULL),
(405015,'2014-12-26 23:08:52',341475,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405016,'2014-12-26 23:11:04',341476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405017,'2014-12-26 23:11:11',341477,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(405018,'2014-12-26 23:13:16',341478,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(405019,'2014-12-26 23:19:56',341479,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(405020,'2014-12-26 23:20:11',341480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405021,'2014-12-26 23:27:42',341481,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(405022,'2014-12-26 23:29:08',341482,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(405023,'2014-12-26 23:30:46',341483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405024,'2014-12-26 23:31:49',323984,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(405025,'2014-12-26 23:33:19',341484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405026,'2014-12-26 23:34:44',325160,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(405027,'2014-12-26 23:39:57',298239,1,NULL,NULL,NULL,'desktop',NULL),
(405028,'2014-12-26 23:47:26',341485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405029,'2014-12-26 23:49:43',341486,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(405030,'2014-12-26 23:52:05',341487,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(405031,'2014-12-26 23:52:46',341488,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(405032,'2014-12-26 23:55:29',341489,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405033,'2014-12-26 23:55:48',341490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405034,'2014-12-26 23:58:21',341491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405035,'2014-12-26 23:58:28',341492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405036,'2014-12-27 00:00:30',341493,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(405037,'2014-12-27 00:01:23',341494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405038,'2014-12-27 00:03:23',341495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405039,'2014-12-27 00:04:40',341496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405040,'2014-12-27 00:11:04',341497,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(405041,'2014-12-27 00:11:22',341498,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(405042,'2014-12-27 00:12:37',341499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405043,'2014-12-27 00:16:03',341500,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405044,'2014-12-27 00:17:46',341501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405045,'2014-12-27 00:18:48',341502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405046,'2014-12-27 00:20:11',341503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405047,'2014-12-27 00:23:16',341504,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405048,'2014-12-27 00:23:17',341505,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(405049,'2014-12-27 00:23:56',341506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405050,'2014-12-27 00:24:15',341507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405051,'2014-12-27 00:26:10',341508,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(405052,'2014-12-27 00:32:18',341509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405053,'2014-12-27 00:33:24',298529,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(405054,'2014-12-27 00:35:59',301610,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(405055,'2014-12-27 00:36:08',341510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405056,'2014-12-27 00:40:16',341511,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(405057,'2014-12-27 00:42:58',341512,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405058,'2014-12-27 00:45:39',341513,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405059,'2014-12-27 00:46:58',301034,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(405060,'2014-12-27 00:48:18',341514,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405061,'2014-12-27 00:54:41',341515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405062,'2014-12-27 00:57:31',341516,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(405063,'2014-12-27 00:58:00',341517,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405064,'2014-12-27 01:03:43',341518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405065,'2014-12-27 01:05:24',341519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405066,'2014-12-27 01:07:48',341520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405067,'2014-12-27 01:19:48',313521,1,NULL,NULL,NULL,'desktop',NULL),
(405068,'2014-12-27 01:21:20',341521,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(405069,'2014-12-27 01:22:14',341522,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(405070,'2014-12-27 01:22:17',341523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405071,'2014-12-27 01:26:17',341524,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(405072,'2014-12-27 01:30:08',341525,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405073,'2014-12-27 01:34:01',341526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405074,'2014-12-27 01:37:16',341527,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405075,'2014-12-27 01:42:41',292586,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(405076,'2014-12-27 01:44:36',341528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405077,'2014-12-27 01:48:47',341529,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(405078,'2014-12-27 01:54:01',341530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405079,'2014-12-27 01:55:28',341531,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(405080,'2014-12-27 02:02:25',341532,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405081,'2014-12-27 02:04:53',341533,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(405082,'2014-12-27 02:15:00',341534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405083,'2014-12-27 02:17:51',341535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405084,'2014-12-27 02:18:25',341536,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405085,'2014-12-27 02:21:16',277365,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(405086,'2014-12-27 02:24:54',341537,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(405087,'2014-12-27 02:29:40',341538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405088,'2014-12-27 02:34:38',341539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405089,'2014-12-27 02:38:25',341540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405090,'2014-12-27 02:38:38',312369,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(405091,'2014-12-27 02:42:43',341541,0,NULL,NULL,NULL,'desktop',NULL),
(405092,'2014-12-27 02:48:40',313460,1,NULL,NULL,NULL,'mobile',NULL),
(405093,'2014-12-27 02:50:17',341542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405094,'2014-12-27 02:53:09',341543,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(405095,'2014-12-27 03:03:46',341544,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(405096,'2014-12-27 03:04:47',341545,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(405097,'2014-12-27 03:10:35',341546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405098,'2014-12-27 03:14:17',341547,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405099,'2014-12-27 03:16:24',341548,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(405100,'2014-12-27 03:20:25',341549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405101,'2014-12-27 03:20:41',327570,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(405102,'2014-12-27 03:29:40',341550,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(405103,'2014-12-27 03:33:26',341551,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405104,'2014-12-27 03:44:23',341552,0,NULL,NULL,NULL,'desktop',NULL),
(405105,'2014-12-27 03:45:25',341553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405106,'2014-12-27 03:48:47',341554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405107,'2014-12-27 04:05:14',341555,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(405108,'2014-12-27 04:07:10',341556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405109,'2014-12-27 04:08:19',341557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405110,'2014-12-27 04:12:35',341558,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(405111,'2014-12-27 04:13:36',341559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405112,'2014-12-27 04:16:41',341560,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405113,'2014-12-27 04:17:24',341561,0,NULL,NULL,NULL,'mobile',NULL),
(405114,'2014-12-27 04:22:06',341562,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(405115,'2014-12-27 04:27:31',341563,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(405116,'2014-12-27 04:37:12',341564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405117,'2014-12-27 04:39:05',341565,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(405118,'2014-12-27 04:39:23',341566,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405119,'2014-12-27 04:42:19',341567,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(405120,'2014-12-27 04:48:45',341568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405121,'2014-12-27 04:50:39',332188,1,NULL,NULL,NULL,'desktop',NULL),
(405122,'2014-12-27 04:50:54',341569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405123,'2014-12-27 04:52:26',341570,0,NULL,NULL,NULL,'desktop',NULL),
(405124,'2014-12-27 04:54:07',341571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405125,'2014-12-27 05:03:48',341572,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405126,'2014-12-27 05:07:43',315939,1,NULL,NULL,NULL,'desktop',NULL),
(405127,'2014-12-27 05:09:05',341573,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(405128,'2014-12-27 05:14:47',335651,1,NULL,NULL,NULL,'desktop',NULL),
(405129,'2014-12-27 05:17:17',295011,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(405130,'2014-12-27 05:26:43',341574,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(405131,'2014-12-27 05:28:38',341575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405132,'2014-12-27 05:31:01',341576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405133,'2014-12-27 05:34:15',341577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405134,'2014-12-27 05:38:06',341578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405135,'2014-12-27 05:39:59',341579,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(405136,'2014-12-27 05:41:18',341580,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(405137,'2014-12-27 05:50:47',341581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405138,'2014-12-27 05:57:58',341582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405139,'2014-12-27 06:15:49',341583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405140,'2014-12-27 06:20:40',341584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405141,'2014-12-27 06:21:10',341585,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(405142,'2014-12-27 06:21:28',341586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405143,'2014-12-27 06:23:50',341587,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(405144,'2014-12-27 06:27:54',341588,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405145,'2014-12-27 06:28:29',341589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405146,'2014-12-27 06:30:16',341590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405147,'2014-12-27 06:31:05',323231,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(405148,'2014-12-27 06:34:26',341591,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(405149,'2014-12-27 06:41:31',341592,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(405150,'2014-12-27 06:42:38',298503,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(405151,'2014-12-27 06:48:36',341593,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(405152,'2014-12-27 06:54:05',341594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405153,'2014-12-27 06:54:35',291171,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(405154,'2014-12-27 06:59:14',341595,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(405155,'2014-12-27 07:02:42',341596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405156,'2014-12-27 07:07:49',307579,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(405157,'2014-12-27 07:13:58',341597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405158,'2014-12-27 07:14:42',341598,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405159,'2014-12-27 07:18:14',299944,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(405160,'2014-12-27 07:18:26',341599,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(405161,'2014-12-27 07:25:56',341600,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405162,'2014-12-27 07:33:34',341601,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405163,'2014-12-27 07:34:03',341602,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(405164,'2014-12-27 07:38:12',328733,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(405165,'2014-12-27 07:38:50',341603,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(405166,'2014-12-27 07:43:45',341604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405167,'2014-12-27 07:44:27',341605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405168,'2014-12-27 07:45:12',341606,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405169,'2014-12-27 07:46:50',341607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405170,'2014-12-27 07:49:37',341608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405171,'2014-12-27 07:50:50',312603,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(405172,'2014-12-27 07:54:46',341609,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(405173,'2014-12-27 08:02:20',292453,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(405174,'2014-12-27 08:02:39',341610,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405175,'2014-12-27 08:05:09',341611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405176,'2014-12-27 08:06:47',304591,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(405177,'2014-12-27 08:08:12',341612,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(405178,'2014-12-27 08:08:20',341613,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(405179,'2014-12-27 08:29:13',341614,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(405180,'2014-12-27 08:32:21',341615,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(405181,'2014-12-27 08:37:12',332600,1,NULL,NULL,NULL,'desktop',NULL),
(405182,'2014-12-27 08:38:58',341616,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(405183,'2014-12-27 08:40:37',341617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405184,'2014-12-27 08:42:39',341618,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405185,'2014-12-27 08:44:30',278735,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(405186,'2014-12-27 08:45:34',333102,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(405187,'2014-12-27 08:47:10',282392,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(405188,'2014-12-27 08:47:58',341619,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(405189,'2014-12-27 08:49:11',341620,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(405190,'2014-12-27 08:52:02',341621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405191,'2014-12-27 08:57:54',280637,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(405192,'2014-12-27 09:00:21',341622,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405193,'2014-12-27 09:01:25',341623,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(405194,'2014-12-27 09:02:16',341624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405195,'2014-12-27 09:03:41',341625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405196,'2014-12-27 09:05:15',304052,1,NULL,NULL,NULL,'desktop',NULL),
(405197,'2014-12-27 09:06:12',341626,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405198,'2014-12-27 09:06:52',341627,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(405199,'2014-12-27 09:08:38',341628,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405200,'2014-12-27 09:15:13',341629,0,NULL,NULL,NULL,'mobile',NULL),
(405201,'2014-12-27 09:16:13',341630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405202,'2014-12-27 09:29:09',341631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405203,'2014-12-27 09:35:42',301553,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(405204,'2014-12-27 09:35:56',341632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405205,'2014-12-27 09:40:08',291810,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(405206,'2014-12-27 09:40:21',341633,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405207,'2014-12-27 09:43:30',341634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405208,'2014-12-27 09:46:39',341635,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405209,'2014-12-27 09:47:18',283136,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(405210,'2014-12-27 09:53:46',341636,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405211,'2014-12-27 09:54:39',341637,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405212,'2014-12-27 09:58:22',341638,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(405213,'2014-12-27 10:01:39',341639,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(405214,'2014-12-27 10:02:09',341640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405215,'2014-12-27 10:05:03',341641,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405216,'2014-12-27 10:06:06',341642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405217,'2014-12-27 10:08:07',341643,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(405218,'2014-12-27 10:08:32',341644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405219,'2014-12-27 10:11:58',324081,1,NULL,NULL,NULL,'desktop',NULL),
(405220,'2014-12-27 10:14:14',341645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405221,'2014-12-27 10:15:50',341646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405222,'2014-12-27 10:18:13',341647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405223,'2014-12-27 10:19:12',341648,0,NULL,NULL,NULL,'desktop',NULL),
(405224,'2014-12-27 10:20:52',341649,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(405225,'2014-12-27 10:22:13',341650,0,NULL,NULL,NULL,'desktop',NULL),
(405226,'2014-12-27 10:25:09',341651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405227,'2014-12-27 10:27:38',341652,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(405228,'2014-12-27 10:28:33',341653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405229,'2014-12-27 10:28:40',341654,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(405230,'2014-12-27 10:33:09',341655,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405231,'2014-12-27 10:33:15',341656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405232,'2014-12-27 10:33:16',341657,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(405233,'2014-12-27 10:35:46',319520,1,NULL,NULL,NULL,'desktop',NULL),
(405234,'2014-12-27 10:36:26',341658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405235,'2014-12-27 10:38:49',334901,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(405236,'2014-12-27 10:39:21',341659,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(405237,'2014-12-27 10:40:16',341660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405238,'2014-12-27 10:44:17',316450,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(405239,'2014-12-27 10:46:14',341661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405240,'2014-12-27 10:48:28',341662,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(405241,'2014-12-27 10:50:23',341663,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(405242,'2014-12-27 10:52:17',341664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405243,'2014-12-27 10:52:38',341665,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(405244,'2014-12-27 10:54:42',307076,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(405245,'2014-12-27 11:01:36',341666,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(405246,'2014-12-27 11:04:06',341667,0,NULL,NULL,NULL,'desktop',NULL),
(405247,'2014-12-27 11:07:00',341668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405248,'2014-12-27 11:09:34',328851,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(405249,'2014-12-27 11:10:27',341669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405250,'2014-12-27 11:13:16',341670,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405251,'2014-12-27 11:15:24',341671,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(405252,'2014-12-27 11:15:50',341672,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405253,'2014-12-27 11:19:46',294772,1,NULL,NULL,NULL,'desktop',NULL),
(405254,'2014-12-27 11:19:55',341673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405255,'2014-12-27 11:20:32',341674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405256,'2014-12-27 11:21:55',341675,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(405257,'2014-12-27 11:23:45',341676,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(405258,'2014-12-27 11:29:48',341677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405259,'2014-12-27 11:31:43',341678,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(405260,'2014-12-27 11:32:30',341679,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(405261,'2014-12-27 11:36:12',341680,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405262,'2014-12-27 11:36:21',341681,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(405263,'2014-12-27 11:36:27',341682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405264,'2014-12-27 11:38:05',335987,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(405265,'2014-12-27 11:39:14',341683,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(405266,'2014-12-27 11:39:31',341684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405267,'2014-12-27 11:46:30',341685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405268,'2014-12-27 11:48:28',341686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405269,'2014-12-27 11:51:21',341687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405270,'2014-12-27 11:51:24',341688,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(405271,'2014-12-27 11:52:38',341689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405272,'2014-12-27 11:54:25',341690,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(405273,'2014-12-27 11:55:14',341691,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405274,'2014-12-27 11:58:04',341692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405275,'2014-12-27 11:58:12',341693,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(405276,'2014-12-27 12:02:19',341694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405277,'2014-12-27 12:02:57',341695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405278,'2014-12-27 12:03:11',341696,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405279,'2014-12-27 12:05:28',341697,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(405280,'2014-12-27 12:06:00',341698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405281,'2014-12-27 12:07:45',300834,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(405282,'2014-12-27 12:08:29',341699,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(405283,'2014-12-27 12:08:33',341700,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(405284,'2014-12-27 12:14:33',341701,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(405285,'2014-12-27 12:15:28',341702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405286,'2014-12-27 12:16:14',297958,1,NULL,NULL,NULL,'mobile',NULL),
(405287,'2014-12-27 12:20:32',341703,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(405288,'2014-12-27 12:24:30',341704,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(405289,'2014-12-27 12:25:18',341705,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405290,'2014-12-27 12:27:12',341706,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405291,'2014-12-27 12:28:26',341707,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(405292,'2014-12-27 12:29:47',341708,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(405293,'2014-12-27 12:31:12',341709,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(405294,'2014-12-27 12:32:49',341710,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(405295,'2014-12-27 12:41:41',341711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405296,'2014-12-27 12:42:29',341712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405297,'2014-12-27 12:43:22',300695,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(405298,'2014-12-27 12:44:00',341713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405299,'2014-12-27 12:48:10',341714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405300,'2014-12-27 12:51:07',341715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405301,'2014-12-27 12:51:20',341716,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405302,'2014-12-27 12:51:24',341717,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405303,'2014-12-27 12:57:39',329877,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(405304,'2014-12-27 13:01:02',282359,1,NULL,NULL,NULL,'desktop',NULL),
(405305,'2014-12-27 13:02:16',341718,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405306,'2014-12-27 13:02:58',287088,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(405307,'2014-12-27 13:02:59',341719,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405308,'2014-12-27 13:04:14',341720,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(405309,'2014-12-27 13:04:54',341721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405310,'2014-12-27 13:07:20',341722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405311,'2014-12-27 13:10:09',287274,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(405312,'2014-12-27 13:12:27',341723,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(405313,'2014-12-27 13:13:16',327175,1,NULL,NULL,NULL,'mobile',NULL),
(405314,'2014-12-27 13:16:16',341724,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(405315,'2014-12-27 13:16:20',341725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405316,'2014-12-27 13:18:01',341726,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405317,'2014-12-27 13:19:10',341727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405318,'2014-12-27 13:20:44',329660,1,NULL,NULL,NULL,'desktop',NULL),
(405319,'2014-12-27 13:24:41',341728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405320,'2014-12-27 13:27:37',341729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405321,'2014-12-27 13:30:13',341730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405322,'2014-12-27 13:30:54',318489,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(405323,'2014-12-27 13:31:18',341731,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(405324,'2014-12-27 13:35:16',341732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405325,'2014-12-27 13:35:22',341733,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405326,'2014-12-27 13:35:26',341734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405327,'2014-12-27 13:35:42',341735,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(405328,'2014-12-27 13:41:02',341736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405329,'2014-12-27 13:43:38',341737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405330,'2014-12-27 13:44:27',314228,1,NULL,NULL,NULL,'desktop',NULL),
(405331,'2014-12-27 13:44:29',314312,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(405332,'2014-12-27 13:44:59',341738,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405333,'2014-12-27 13:45:54',297002,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(405334,'2014-12-27 13:47:54',341739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405335,'2014-12-27 13:48:42',307799,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(405336,'2014-12-27 13:53:47',341740,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(405337,'2014-12-27 13:55:23',341741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405338,'2014-12-27 13:57:33',341742,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(405339,'2014-12-27 13:58:10',341743,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405340,'2014-12-27 13:59:00',341744,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(405341,'2014-12-27 14:00:08',341745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405342,'2014-12-27 14:01:24',319902,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(405343,'2014-12-27 14:02:03',341746,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(405344,'2014-12-27 14:02:48',341747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405345,'2014-12-27 14:04:07',341748,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(405346,'2014-12-27 14:09:29',307745,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(405347,'2014-12-27 14:09:42',321494,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(405348,'2014-12-27 14:10:56',302792,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(405349,'2014-12-27 14:12:38',341749,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(405350,'2014-12-27 14:13:12',297646,1,NULL,NULL,NULL,'mobile',NULL),
(405351,'2014-12-27 14:14:08',302617,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(405352,'2014-12-27 14:19:07',341750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405353,'2014-12-27 14:19:39',341751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405354,'2014-12-27 14:21:37',341752,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(405355,'2014-12-27 14:22:13',341753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405356,'2014-12-27 14:22:22',341754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405357,'2014-12-27 14:22:40',328136,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(405358,'2014-12-27 14:24:07',341755,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(405359,'2014-12-27 14:25:10',341756,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405360,'2014-12-27 14:27:17',341757,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405361,'2014-12-27 14:27:54',341758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405362,'2014-12-27 14:28:31',341759,0,NULL,NULL,NULL,'mobile',NULL),
(405363,'2014-12-27 14:30:01',341760,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(405364,'2014-12-27 14:30:44',341761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405365,'2014-12-27 14:32:05',341762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405366,'2014-12-27 14:32:22',341763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405367,'2014-12-27 14:35:16',318422,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(405368,'2014-12-27 14:36:14',330972,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(405369,'2014-12-27 14:40:35',341764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405370,'2014-12-27 14:40:52',341765,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(405371,'2014-12-27 14:41:52',341766,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(405372,'2014-12-27 14:42:16',341767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405373,'2014-12-27 14:46:25',341768,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405374,'2014-12-27 14:46:44',326105,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(405375,'2014-12-27 14:51:22',341769,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405376,'2014-12-27 14:51:40',302963,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(405377,'2014-12-27 14:52:13',319101,1,NULL,NULL,NULL,'desktop',NULL),
(405378,'2014-12-27 14:53:18',341770,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405379,'2014-12-27 14:54:17',341771,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405380,'2014-12-27 15:00:02',341772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405381,'2014-12-27 15:00:23',341773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405382,'2014-12-27 15:03:12',341774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405383,'2014-12-27 15:03:14',311350,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(405384,'2014-12-27 15:05:54',323569,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(405385,'2014-12-27 15:10:55',341775,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405386,'2014-12-27 15:15:31',303302,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(405387,'2014-12-27 15:18:07',341776,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405388,'2014-12-27 15:19:13',294108,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(405389,'2014-12-27 15:19:18',341777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405390,'2014-12-27 15:20:37',341778,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(405391,'2014-12-27 15:23:11',341779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405392,'2014-12-27 15:23:41',341780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405393,'2014-12-27 15:30:26',341781,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405394,'2014-12-27 15:30:58',341782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405395,'2014-12-27 15:31:03',341783,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(405396,'2014-12-27 15:33:30',341784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405397,'2014-12-27 15:36:53',341785,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405398,'2014-12-27 15:48:02',303153,1,NULL,NULL,NULL,'mobile',NULL),
(405399,'2014-12-27 15:50:30',341786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405400,'2014-12-27 15:52:26',341787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405401,'2014-12-27 15:56:57',341788,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(405402,'2014-12-27 15:57:49',341789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405403,'2014-12-27 16:00:02',313510,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(405404,'2014-12-27 16:01:12',341790,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(405405,'2014-12-27 16:02:43',341791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405406,'2014-12-27 16:05:05',341792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405407,'2014-12-27 16:16:22',341793,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405408,'2014-12-27 16:19:02',341794,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(405409,'2014-12-27 16:22:22',341795,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(405410,'2014-12-27 16:25:22',341796,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(405411,'2014-12-27 16:28:18',341797,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(405412,'2014-12-27 16:28:27',341798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405413,'2014-12-27 16:29:45',341799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405414,'2014-12-27 16:29:49',341800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405415,'2014-12-27 16:30:35',341801,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405416,'2014-12-27 16:31:15',341802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405417,'2014-12-27 16:35:32',341803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405418,'2014-12-27 16:36:26',320373,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(405419,'2014-12-27 16:37:52',341804,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(405420,'2014-12-27 16:43:18',304438,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(405421,'2014-12-27 16:43:36',341805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405422,'2014-12-27 16:44:54',341806,0,NULL,NULL,NULL,'desktop',NULL),
(405423,'2014-12-27 16:47:51',341807,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(405424,'2014-12-27 16:57:22',341808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405425,'2014-12-27 16:58:19',341809,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405426,'2014-12-27 17:02:53',341810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405427,'2014-12-27 17:05:57',309212,1,NULL,NULL,NULL,'mobile',NULL),
(405428,'2014-12-27 17:12:09',341811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405429,'2014-12-27 17:13:51',341812,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(405430,'2014-12-27 17:15:11',341813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405431,'2014-12-27 17:16:44',341814,0,NULL,NULL,NULL,'mobile',NULL),
(405432,'2014-12-27 17:18:41',341815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405433,'2014-12-27 17:19:20',341816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405434,'2014-12-27 17:22:43',341817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405435,'2014-12-27 17:25:53',341818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405436,'2014-12-27 17:29:27',341819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405437,'2014-12-27 17:37:41',341820,0,NULL,NULL,NULL,'desktop',NULL),
(405438,'2014-12-27 17:44:00',341821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405439,'2014-12-27 17:50:12',341822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405440,'2014-12-27 17:54:28',341823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405441,'2014-12-27 17:57:11',341824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405442,'2014-12-27 18:03:27',341825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405443,'2014-12-27 18:05:57',341826,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(405444,'2014-12-27 18:07:13',341827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405445,'2014-12-27 18:08:10',341828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405446,'2014-12-27 18:09:27',335402,1,NULL,NULL,NULL,'desktop',NULL),
(405447,'2014-12-27 18:10:45',320496,1,NULL,NULL,NULL,'desktop',NULL),
(405448,'2014-12-27 18:12:45',296942,1,NULL,NULL,NULL,'desktop',NULL),
(405449,'2014-12-27 18:13:48',341829,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(405450,'2014-12-27 18:16:00',341830,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(405451,'2014-12-27 18:29:59',341831,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(405452,'2014-12-27 18:32:00',341832,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(405453,'2014-12-27 18:32:11',341833,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405454,'2014-12-27 18:36:09',341834,0,NULL,NULL,NULL,'mobile',NULL),
(405455,'2014-12-27 18:36:22',341835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405456,'2014-12-27 18:37:49',341836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405457,'2014-12-27 18:41:29',341837,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(405458,'2014-12-27 18:43:13',341838,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(405459,'2014-12-27 18:48:47',316720,1,NULL,NULL,NULL,'desktop',NULL),
(405460,'2014-12-27 18:52:36',341839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405461,'2014-12-27 18:52:39',341840,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(405462,'2014-12-27 18:53:32',314440,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(405463,'2014-12-27 19:01:51',341841,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(405464,'2014-12-27 19:02:20',310411,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(405465,'2014-12-27 19:03:53',341842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405466,'2014-12-27 19:07:38',328848,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(405467,'2014-12-27 19:12:49',303950,1,NULL,NULL,NULL,'desktop',NULL),
(405468,'2014-12-27 19:32:06',289139,1,NULL,NULL,NULL,'desktop',NULL),
(405469,'2014-12-27 19:36:48',286459,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(405470,'2014-12-27 19:39:33',341843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405471,'2014-12-27 19:41:22',341844,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(405472,'2014-12-27 19:41:47',341845,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405473,'2014-12-27 19:54:20',341846,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(405474,'2014-12-27 19:55:15',341847,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405475,'2014-12-27 19:56:23',341848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405476,'2014-12-27 19:56:48',322493,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(405477,'2014-12-27 20:02:20',341849,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(405478,'2014-12-27 20:06:52',341850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405479,'2014-12-27 20:08:54',314070,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(405480,'2014-12-27 20:12:59',341851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405481,'2014-12-27 20:13:56',341852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405482,'2014-12-27 20:15:28',341853,0,NULL,NULL,NULL,'desktop',NULL),
(405483,'2014-12-27 20:19:23',341854,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405484,'2014-12-27 20:29:23',341855,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(405485,'2014-12-27 20:31:29',341856,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405486,'2014-12-27 20:37:51',341857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405487,'2014-12-27 20:40:12',325478,1,NULL,NULL,NULL,'mobile',NULL),
(405488,'2014-12-27 20:40:37',341858,0,NULL,NULL,NULL,'mobile',NULL),
(405489,'2014-12-27 20:40:51',341859,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(405490,'2014-12-27 20:40:55',299358,1,NULL,NULL,NULL,'desktop',NULL),
(405491,'2014-12-27 20:42:39',341860,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(405492,'2014-12-27 20:46:01',341861,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(405493,'2014-12-27 20:46:25',341862,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(405494,'2014-12-27 21:02:25',341863,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405495,'2014-12-27 21:05:31',341864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405496,'2014-12-27 21:09:58',341865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405497,'2014-12-27 21:11:47',341866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405498,'2014-12-27 21:11:59',341867,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(405499,'2014-12-27 21:12:23',341868,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(405500,'2014-12-27 21:12:42',341869,0,NULL,NULL,NULL,'mobile',NULL),
(405501,'2014-12-27 21:20:30',341870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405502,'2014-12-27 21:21:17',341871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405503,'2014-12-27 21:21:56',341872,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(405504,'2014-12-27 21:23:23',341873,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(405505,'2014-12-27 21:23:26',341874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405506,'2014-12-27 21:28:35',341875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405507,'2014-12-27 21:29:35',341876,0,NULL,NULL,NULL,'mobile',NULL),
(405508,'2014-12-27 21:30:27',341877,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(405509,'2014-12-27 21:31:02',341878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405510,'2014-12-27 21:32:35',341879,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(405511,'2014-12-27 21:33:07',341880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405512,'2014-12-27 21:41:40',341881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405513,'2014-12-27 21:43:28',341882,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(405514,'2014-12-27 21:52:07',341883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405515,'2014-12-27 21:52:17',341884,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(405516,'2014-12-27 21:56:31',341885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405517,'2014-12-27 22:04:30',341886,0,NULL,NULL,NULL,'mobile',NULL),
(405518,'2014-12-27 22:09:30',341887,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405519,'2014-12-27 22:12:28',341888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405520,'2014-12-27 22:20:17',341889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405521,'2014-12-27 22:21:11',341890,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405522,'2014-12-27 22:24:13',341891,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(405523,'2014-12-27 22:26:18',341892,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405524,'2014-12-27 22:26:23',341893,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(405525,'2014-12-27 22:26:27',341894,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(405526,'2014-12-27 22:28:04',341895,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(405527,'2014-12-27 22:28:34',341896,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(405528,'2014-12-27 22:29:36',286840,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(405529,'2014-12-27 22:30:22',341897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405530,'2014-12-27 22:31:01',341898,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(405531,'2014-12-27 22:33:16',341899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405532,'2014-12-27 22:33:31',341900,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405533,'2014-12-27 22:36:20',294959,1,NULL,NULL,NULL,'desktop',NULL),
(405534,'2014-12-27 22:38:15',341901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405535,'2014-12-27 22:38:22',285385,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(405536,'2014-12-27 22:41:41',341902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405537,'2014-12-27 22:48:49',341903,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405538,'2014-12-27 22:50:31',341904,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405539,'2014-12-27 22:53:54',341905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405540,'2014-12-27 22:55:33',341906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405541,'2014-12-27 23:03:22',341907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405542,'2014-12-27 23:06:03',341908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405543,'2014-12-27 23:09:39',341909,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(405544,'2014-12-27 23:16:37',341910,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(405545,'2014-12-27 23:16:54',341911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405546,'2014-12-27 23:19:09',341912,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405547,'2014-12-27 23:24:12',341913,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(405548,'2014-12-27 23:28:23',341914,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(405549,'2014-12-27 23:29:05',341915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405550,'2014-12-27 23:29:15',341916,0,NULL,NULL,NULL,'desktop',NULL),
(405551,'2014-12-27 23:30:06',328702,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(405552,'2014-12-27 23:30:47',341917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405553,'2014-12-27 23:32:15',319469,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(405554,'2014-12-27 23:35:10',341918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405555,'2014-12-27 23:38:46',295992,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(405556,'2014-12-27 23:44:12',341919,0,NULL,NULL,NULL,'desktop',NULL),
(405557,'2014-12-27 23:49:57',341920,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405558,'2014-12-27 23:50:26',341921,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405559,'2014-12-27 23:50:35',341922,0,'socialbook','desktop_targeted','social_ad_2','desktop','https://www.socialbook.com'),
(405560,'2014-12-27 23:52:20',341923,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405561,'2014-12-27 23:57:49',341924,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405562,'2014-12-28 00:02:00',317967,1,NULL,NULL,NULL,'mobile',NULL),
(405563,'2014-12-28 00:07:06',341925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405564,'2014-12-28 00:08:34',341926,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(405565,'2014-12-28 00:09:26',341927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405566,'2014-12-28 00:15:50',303793,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(405567,'2014-12-28 00:18:10',341928,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(405568,'2014-12-28 00:26:44',327726,1,NULL,NULL,NULL,'mobile',NULL),
(405569,'2014-12-28 00:26:55',341929,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405570,'2014-12-28 00:31:34',341930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405571,'2014-12-28 00:34:27',341931,0,NULL,NULL,NULL,'desktop',NULL),
(405572,'2014-12-28 00:35:36',341932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405573,'2014-12-28 00:41:20',301607,1,NULL,NULL,NULL,'desktop',NULL),
(405574,'2014-12-28 00:41:38',341933,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405575,'2014-12-28 00:56:51',291218,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(405576,'2014-12-28 00:57:57',341934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405577,'2014-12-28 01:08:56',341935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405578,'2014-12-28 01:18:46',341936,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405579,'2014-12-28 01:22:00',341937,0,NULL,NULL,NULL,'desktop',NULL),
(405580,'2014-12-28 01:44:24',304626,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(405581,'2014-12-28 01:49:38',341938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405582,'2014-12-28 02:08:41',341939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405583,'2014-12-28 02:13:11',341940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405584,'2014-12-28 02:13:24',341941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405585,'2014-12-28 02:15:06',341942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405586,'2014-12-28 02:24:06',341943,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405587,'2014-12-28 02:25:34',341944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405588,'2014-12-28 02:26:34',341945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405589,'2014-12-28 02:30:10',341946,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405590,'2014-12-28 02:30:35',303998,1,NULL,NULL,NULL,'desktop',NULL),
(405591,'2014-12-28 02:34:34',284121,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(405592,'2014-12-28 02:36:59',323809,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(405593,'2014-12-28 02:47:14',341947,0,NULL,NULL,NULL,'desktop',NULL),
(405594,'2014-12-28 03:05:41',301722,1,NULL,NULL,NULL,'desktop',NULL),
(405595,'2014-12-28 03:07:58',341948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405596,'2014-12-28 03:16:00',341949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405597,'2014-12-28 03:28:03',336314,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(405598,'2014-12-28 03:31:04',335363,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(405599,'2014-12-28 03:32:13',341950,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405600,'2014-12-28 03:48:35',341951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405601,'2014-12-28 03:50:05',320503,1,NULL,NULL,NULL,'desktop',NULL),
(405602,'2014-12-28 03:51:25',329873,1,NULL,NULL,NULL,'desktop',NULL),
(405603,'2014-12-28 03:56:05',341952,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405604,'2014-12-28 03:56:30',341953,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405605,'2014-12-28 03:56:36',341954,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(405606,'2014-12-28 03:59:40',316589,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(405607,'2014-12-28 04:10:40',341955,0,NULL,NULL,NULL,'desktop',NULL),
(405608,'2014-12-28 04:16:14',341956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405609,'2014-12-28 04:18:12',341957,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405610,'2014-12-28 04:24:22',341958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405611,'2014-12-28 04:39:54',341959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405612,'2014-12-28 04:42:11',341960,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405613,'2014-12-28 04:52:17',312071,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(405614,'2014-12-28 04:52:17',341961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405615,'2014-12-28 04:53:57',341962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405616,'2014-12-28 05:01:33',341963,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405617,'2014-12-28 05:20:43',341964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405618,'2014-12-28 05:21:41',341965,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(405619,'2014-12-28 05:23:39',341966,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405620,'2014-12-28 05:23:43',341967,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405621,'2014-12-28 05:37:00',318798,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(405622,'2014-12-28 05:54:38',341968,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(405623,'2014-12-28 06:09:45',341969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405624,'2014-12-28 06:10:00',341970,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(405625,'2014-12-28 06:13:07',341971,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405626,'2014-12-28 06:26:57',341972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405627,'2014-12-28 06:30:56',341973,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405628,'2014-12-28 06:32:19',341974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405629,'2014-12-28 06:41:53',341975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405630,'2014-12-28 06:45:21',341976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405631,'2014-12-28 06:56:48',326468,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(405632,'2014-12-28 07:03:57',341977,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(405633,'2014-12-28 07:13:36',341978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405634,'2014-12-28 07:19:53',341979,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405635,'2014-12-28 07:26:00',341980,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(405636,'2014-12-28 07:27:38',341981,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(405637,'2014-12-28 07:28:50',289904,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(405638,'2014-12-28 07:47:34',341982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405639,'2014-12-28 08:03:03',330132,1,NULL,NULL,NULL,'desktop',NULL),
(405640,'2014-12-28 08:14:51',336982,1,NULL,NULL,NULL,'desktop',NULL),
(405641,'2014-12-28 08:15:25',341983,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405642,'2014-12-28 08:25:05',341984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405643,'2014-12-28 08:25:47',341985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405644,'2014-12-28 08:33:23',332933,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(405645,'2014-12-28 08:39:55',341986,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(405646,'2014-12-28 08:42:16',341987,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405647,'2014-12-28 08:44:05',300455,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(405648,'2014-12-28 08:52:56',341988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405649,'2014-12-28 08:54:25',341989,0,NULL,NULL,NULL,'desktop',NULL),
(405650,'2014-12-28 09:02:00',341990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405651,'2014-12-28 09:09:59',341991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405652,'2014-12-28 09:12:53',341992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405653,'2014-12-28 09:16:53',328052,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(405654,'2014-12-28 09:18:05',341993,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405655,'2014-12-28 09:20:46',341994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405656,'2014-12-28 09:22:23',341995,0,NULL,NULL,NULL,'desktop',NULL),
(405657,'2014-12-28 09:26:23',341996,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405658,'2014-12-28 09:30:04',341997,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(405659,'2014-12-28 09:32:44',341998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405660,'2014-12-28 09:42:04',341999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405661,'2014-12-28 09:45:40',342000,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(405662,'2014-12-28 09:48:36',342001,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(405663,'2014-12-28 09:49:13',342002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405664,'2014-12-28 09:49:59',342003,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(405665,'2014-12-28 09:56:19',342004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405666,'2014-12-28 10:01:22',342005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405667,'2014-12-28 10:06:04',342006,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(405668,'2014-12-28 10:10:57',335080,1,NULL,NULL,NULL,'mobile',NULL),
(405669,'2014-12-28 10:16:56',342007,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(405670,'2014-12-28 10:17:04',342008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405671,'2014-12-28 10:18:42',342009,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(405672,'2014-12-28 10:21:29',342010,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(405673,'2014-12-28 10:22:00',342011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405674,'2014-12-28 10:28:43',314834,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(405675,'2014-12-28 10:30:18',342012,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405676,'2014-12-28 10:30:33',342013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405677,'2014-12-28 10:32:23',342014,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(405678,'2014-12-28 10:32:57',342015,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405679,'2014-12-28 10:36:19',311693,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(405680,'2014-12-28 10:37:46',342016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405681,'2014-12-28 10:46:54',342017,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405682,'2014-12-28 10:47:34',342018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405683,'2014-12-28 10:59:34',303728,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(405684,'2014-12-28 10:59:44',342019,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405685,'2014-12-28 11:00:51',342020,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(405686,'2014-12-28 11:10:19',323286,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(405687,'2014-12-28 11:10:42',331616,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(405688,'2014-12-28 11:12:01',342021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405689,'2014-12-28 11:14:50',342022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405690,'2014-12-28 11:16:15',342023,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(405691,'2014-12-28 11:16:57',342024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405692,'2014-12-28 11:17:31',342025,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405693,'2014-12-28 11:18:15',342026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405694,'2014-12-28 11:20:49',342027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405695,'2014-12-28 11:24:18',342028,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(405696,'2014-12-28 11:27:43',342029,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(405697,'2014-12-28 11:29:14',324377,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(405698,'2014-12-28 11:30:38',342030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405699,'2014-12-28 11:32:03',342031,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(405700,'2014-12-28 11:37:47',342032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405701,'2014-12-28 11:39:12',342033,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(405702,'2014-12-28 11:49:40',342034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405703,'2014-12-28 11:50:11',342035,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(405704,'2014-12-28 11:52:47',342036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405705,'2014-12-28 11:53:16',342037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405706,'2014-12-28 11:58:39',342038,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405707,'2014-12-28 11:59:23',304677,1,NULL,NULL,NULL,'mobile',NULL),
(405708,'2014-12-28 12:01:30',342039,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(405709,'2014-12-28 12:05:54',342040,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405710,'2014-12-28 12:06:34',288029,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(405711,'2014-12-28 12:09:18',304996,1,NULL,NULL,NULL,'mobile',NULL),
(405712,'2014-12-28 12:20:52',342041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405713,'2014-12-28 12:20:58',342042,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405714,'2014-12-28 12:21:04',342043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405715,'2014-12-28 12:25:17',342044,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405716,'2014-12-28 12:26:32',342045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405717,'2014-12-28 12:27:51',342046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405718,'2014-12-28 12:29:10',342047,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405719,'2014-12-28 12:29:39',297238,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(405720,'2014-12-28 12:38:54',342048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405721,'2014-12-28 12:40:05',317869,1,NULL,NULL,NULL,'desktop',NULL),
(405722,'2014-12-28 12:41:03',342049,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405723,'2014-12-28 12:42:45',342050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405724,'2014-12-28 12:48:16',312989,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(405725,'2014-12-28 12:48:50',295845,1,NULL,NULL,NULL,'desktop',NULL),
(405726,'2014-12-28 12:49:59',342051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405727,'2014-12-28 12:50:09',342052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405728,'2014-12-28 12:58:23',308225,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(405729,'2014-12-28 12:58:45',342053,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(405730,'2014-12-28 13:02:24',342054,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(405731,'2014-12-28 13:03:32',342055,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(405732,'2014-12-28 13:04:45',342056,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(405733,'2014-12-28 13:07:13',342057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405734,'2014-12-28 13:11:35',342058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405735,'2014-12-28 13:18:38',342059,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405736,'2014-12-28 13:19:50',305739,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(405737,'2014-12-28 13:22:50',319821,1,NULL,NULL,NULL,'desktop',NULL),
(405738,'2014-12-28 13:26:22',342060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405739,'2014-12-28 13:32:23',342061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405740,'2014-12-28 13:32:40',342062,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405741,'2014-12-28 13:33:42',342063,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(405742,'2014-12-28 13:34:15',342064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405743,'2014-12-28 13:34:34',342065,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(405744,'2014-12-28 13:42:32',306267,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(405745,'2014-12-28 13:45:37',342066,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(405746,'2014-12-28 13:47:35',342067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405747,'2014-12-28 13:47:38',342068,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405748,'2014-12-28 13:47:43',342069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405749,'2014-12-28 13:52:21',342070,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405750,'2014-12-28 13:54:11',342071,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(405751,'2014-12-28 13:57:37',342072,0,NULL,NULL,NULL,'desktop',NULL),
(405752,'2014-12-28 14:03:41',342073,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405753,'2014-12-28 14:04:18',342074,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(405754,'2014-12-28 14:07:57',326097,1,NULL,NULL,NULL,'desktop',NULL),
(405755,'2014-12-28 14:08:38',342075,0,NULL,NULL,NULL,'desktop',NULL),
(405756,'2014-12-28 14:11:19',342076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405757,'2014-12-28 14:11:51',342077,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(405758,'2014-12-28 14:15:40',342078,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(405759,'2014-12-28 14:20:10',342079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405760,'2014-12-28 14:22:06',342080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405761,'2014-12-28 14:30:46',342081,0,NULL,NULL,NULL,'desktop',NULL),
(405762,'2014-12-28 14:35:21',342082,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(405763,'2014-12-28 14:39:33',342083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405764,'2014-12-28 14:43:44',342084,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405765,'2014-12-28 14:48:08',321292,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(405766,'2014-12-28 14:56:17',323606,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(405767,'2014-12-28 14:56:52',342085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405768,'2014-12-28 14:59:26',305394,1,NULL,NULL,NULL,'mobile',NULL),
(405769,'2014-12-28 15:04:11',342086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405770,'2014-12-28 15:07:24',342087,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405771,'2014-12-28 15:09:03',342088,0,NULL,NULL,NULL,'desktop',NULL),
(405772,'2014-12-28 15:13:06',342089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405773,'2014-12-28 15:13:59',342090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405774,'2014-12-28 15:16:30',331983,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(405775,'2014-12-28 15:16:48',342091,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405776,'2014-12-28 15:16:55',342092,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(405777,'2014-12-28 15:20:19',342093,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(405778,'2014-12-28 15:21:08',342094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405779,'2014-12-28 15:22:37',342095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405780,'2014-12-28 15:23:43',342096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405781,'2014-12-28 15:27:19',342097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405782,'2014-12-28 15:29:01',342098,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405783,'2014-12-28 15:35:46',342099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405784,'2014-12-28 15:37:29',342100,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405785,'2014-12-28 15:42:22',342101,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(405786,'2014-12-28 15:47:06',303448,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(405787,'2014-12-28 15:48:04',342102,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405788,'2014-12-28 15:49:13',342103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405789,'2014-12-28 15:50:07',342104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405790,'2014-12-28 15:50:48',342105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405791,'2014-12-28 15:55:14',296930,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(405792,'2014-12-28 15:57:27',304841,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(405793,'2014-12-28 15:58:04',342106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405794,'2014-12-28 16:03:46',342107,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(405795,'2014-12-28 16:04:31',305759,1,NULL,NULL,NULL,'desktop',NULL),
(405796,'2014-12-28 16:04:37',342108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405797,'2014-12-28 16:08:28',342109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405798,'2014-12-28 16:12:17',342110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405799,'2014-12-28 16:12:46',310905,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(405800,'2014-12-28 16:18:27',342111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405801,'2014-12-28 16:20:57',342112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405802,'2014-12-28 16:24:56',342113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405803,'2014-12-28 16:25:44',342114,0,NULL,NULL,NULL,'mobile',NULL),
(405804,'2014-12-28 16:28:47',342115,0,NULL,NULL,NULL,'desktop',NULL),
(405805,'2014-12-28 16:32:27',313356,1,NULL,NULL,NULL,'desktop',NULL),
(405806,'2014-12-28 16:34:40',342116,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(405807,'2014-12-28 16:36:36',342117,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(405808,'2014-12-28 16:36:38',307305,1,NULL,NULL,NULL,'desktop',NULL),
(405809,'2014-12-28 16:37:37',305283,1,NULL,NULL,NULL,'desktop',NULL),
(405810,'2014-12-28 16:38:10',342118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405811,'2014-12-28 16:42:39',342119,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405812,'2014-12-28 16:51:23',342120,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405813,'2014-12-28 16:52:58',342121,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(405814,'2014-12-28 17:00:04',342122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405815,'2014-12-28 17:04:44',331430,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(405816,'2014-12-28 17:06:09',342123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405817,'2014-12-28 17:08:02',297479,1,NULL,NULL,NULL,'desktop',NULL),
(405818,'2014-12-28 17:11:02',342124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405819,'2014-12-28 17:12:04',342125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405820,'2014-12-28 17:12:07',342126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405821,'2014-12-28 17:14:45',342127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405822,'2014-12-28 17:15:48',301908,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(405823,'2014-12-28 17:15:57',342128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405824,'2014-12-28 17:17:39',342129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405825,'2014-12-28 17:19:21',319882,1,NULL,NULL,NULL,'mobile',NULL),
(405826,'2014-12-28 17:19:21',313707,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(405827,'2014-12-28 17:20:27',342130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405828,'2014-12-28 17:23:26',342131,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405829,'2014-12-28 17:23:49',297183,1,NULL,NULL,NULL,'desktop',NULL),
(405830,'2014-12-28 17:27:50',342132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405831,'2014-12-28 17:30:12',342133,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(405832,'2014-12-28 17:38:32',334093,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(405833,'2014-12-28 17:40:38',342134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405834,'2014-12-28 17:41:31',342135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405835,'2014-12-28 17:42:15',342136,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(405836,'2014-12-28 17:44:05',342137,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(405837,'2014-12-28 17:46:45',342138,0,NULL,NULL,NULL,'mobile',NULL),
(405838,'2014-12-28 17:49:55',342139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405839,'2014-12-28 17:55:06',342140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405840,'2014-12-28 17:56:15',342141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405841,'2014-12-28 18:01:42',342142,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405842,'2014-12-28 18:02:50',342143,0,NULL,NULL,NULL,'mobile',NULL),
(405843,'2014-12-28 18:09:46',342144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405844,'2014-12-28 18:10:33',334375,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(405845,'2014-12-28 18:15:21',342145,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405846,'2014-12-28 18:17:31',342146,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405847,'2014-12-28 18:18:22',342147,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405848,'2014-12-28 18:19:34',342148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405849,'2014-12-28 18:27:38',342149,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(405850,'2014-12-28 18:27:46',342150,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405851,'2014-12-28 18:28:43',342151,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405852,'2014-12-28 18:29:18',342152,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405853,'2014-12-28 18:29:27',325542,1,NULL,NULL,NULL,'desktop',NULL),
(405854,'2014-12-28 18:30:27',342153,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(405855,'2014-12-28 18:38:36',318652,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(405856,'2014-12-28 18:40:25',342154,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(405857,'2014-12-28 18:42:07',342155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405858,'2014-12-28 18:43:58',342156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405859,'2014-12-28 18:47:07',342157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405860,'2014-12-28 18:49:54',342158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405861,'2014-12-28 18:52:23',342159,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405862,'2014-12-28 18:53:02',342160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405863,'2014-12-28 19:01:40',342161,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(405864,'2014-12-28 19:04:14',342162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405865,'2014-12-28 19:04:36',342163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405866,'2014-12-28 19:06:31',342164,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(405867,'2014-12-28 19:08:28',306624,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(405868,'2014-12-28 19:16:52',342165,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405869,'2014-12-28 19:18:46',304545,1,NULL,NULL,NULL,'mobile',NULL),
(405870,'2014-12-28 19:21:04',342166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405871,'2014-12-28 19:22:05',342167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405872,'2014-12-28 19:22:52',324156,1,NULL,NULL,NULL,'desktop',NULL),
(405873,'2014-12-28 19:23:08',342168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405874,'2014-12-28 19:27:38',342169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405875,'2014-12-28 19:29:30',342170,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405876,'2014-12-28 19:29:54',342171,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405877,'2014-12-28 19:33:12',342172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405878,'2014-12-28 19:35:27',342173,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(405879,'2014-12-28 19:35:44',313098,1,NULL,NULL,NULL,'mobile',NULL),
(405880,'2014-12-28 19:37:41',342174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405881,'2014-12-28 19:39:53',342175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405882,'2014-12-28 19:48:46',342176,0,NULL,NULL,NULL,'mobile',NULL),
(405883,'2014-12-28 19:52:16',313095,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(405884,'2014-12-28 19:57:39',342177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405885,'2014-12-28 20:00:03',342178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405886,'2014-12-28 20:08:42',342179,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(405887,'2014-12-28 20:10:45',342180,0,NULL,NULL,NULL,'desktop',NULL),
(405888,'2014-12-28 20:11:55',342181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405889,'2014-12-28 20:12:24',342182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405890,'2014-12-28 20:12:24',342183,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(405891,'2014-12-28 20:17:10',342184,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(405892,'2014-12-28 20:20:28',298698,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(405893,'2014-12-28 20:21:18',342185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405894,'2014-12-28 20:23:56',342186,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(405895,'2014-12-28 20:26:59',342187,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405896,'2014-12-28 20:28:01',342188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405897,'2014-12-28 20:29:24',342189,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(405898,'2014-12-28 20:33:55',342190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405899,'2014-12-28 20:34:12',342191,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(405900,'2014-12-28 20:34:36',342192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405901,'2014-12-28 20:34:52',342193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405902,'2014-12-28 20:38:20',342194,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405903,'2014-12-28 20:41:14',342195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405904,'2014-12-28 20:41:18',342196,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(405905,'2014-12-28 20:42:32',342197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405906,'2014-12-28 20:43:07',342198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405907,'2014-12-28 20:44:46',342199,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405908,'2014-12-28 20:45:56',342200,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405909,'2014-12-28 20:46:48',298891,1,NULL,NULL,NULL,'desktop',NULL),
(405910,'2014-12-28 20:47:53',342201,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(405911,'2014-12-28 20:49:07',342202,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(405912,'2014-12-28 20:58:13',342203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405913,'2014-12-28 21:01:08',342204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405914,'2014-12-28 21:01:45',342205,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405915,'2014-12-28 21:06:33',342206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405916,'2014-12-28 21:09:11',338305,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(405917,'2014-12-28 21:11:56',342207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405918,'2014-12-28 21:14:51',342208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405919,'2014-12-28 21:17:53',342209,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405920,'2014-12-28 21:19:09',342210,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(405921,'2014-12-28 21:21:16',342211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405922,'2014-12-28 21:22:01',342212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405923,'2014-12-28 21:23:41',342213,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(405924,'2014-12-28 21:27:00',306638,1,NULL,NULL,NULL,'mobile',NULL),
(405925,'2014-12-28 21:27:03',342214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405926,'2014-12-28 21:27:48',342215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405927,'2014-12-28 21:33:03',342216,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(405928,'2014-12-28 21:34:36',312379,1,NULL,NULL,NULL,'mobile',NULL),
(405929,'2014-12-28 21:38:07',342217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405930,'2014-12-28 21:43:13',342218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405931,'2014-12-28 21:44:08',342219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405932,'2014-12-28 21:47:18',342220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405933,'2014-12-28 21:48:48',342221,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(405934,'2014-12-28 21:50:27',342222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405935,'2014-12-28 21:55:51',311245,1,NULL,NULL,NULL,'desktop',NULL),
(405936,'2014-12-28 21:57:21',342223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405937,'2014-12-28 21:58:05',342224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405938,'2014-12-28 22:02:14',342225,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405939,'2014-12-28 22:02:53',308178,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(405940,'2014-12-28 22:06:20',324313,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(405941,'2014-12-28 22:12:22',316733,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(405942,'2014-12-28 22:15:21',342226,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(405943,'2014-12-28 22:16:51',342227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405944,'2014-12-28 22:21:07',342228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405945,'2014-12-28 22:22:35',342229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405946,'2014-12-28 22:22:46',292313,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(405947,'2014-12-28 22:23:11',311944,1,NULL,NULL,NULL,'desktop',NULL),
(405948,'2014-12-28 22:24:56',342230,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405949,'2014-12-28 22:26:06',342231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405950,'2014-12-28 22:29:04',324486,1,NULL,NULL,NULL,'desktop',NULL),
(405951,'2014-12-28 22:31:36',296708,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(405952,'2014-12-28 22:40:20',342232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405953,'2014-12-28 22:41:26',311686,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(405954,'2014-12-28 22:47:16',342233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405955,'2014-12-28 22:47:41',342234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405956,'2014-12-28 22:49:15',342235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405957,'2014-12-28 22:53:21',316450,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(405958,'2014-12-28 22:59:14',342236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405959,'2014-12-28 23:01:39',342237,0,NULL,NULL,NULL,'desktop',NULL),
(405960,'2014-12-28 23:03:42',302870,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(405961,'2014-12-28 23:05:55',342238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405962,'2014-12-28 23:06:35',342239,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405963,'2014-12-28 23:06:38',342240,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(405964,'2014-12-28 23:09:57',342241,0,NULL,NULL,NULL,'desktop',NULL),
(405965,'2014-12-28 23:10:50',342242,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(405966,'2014-12-28 23:11:51',281146,1,NULL,NULL,NULL,'desktop',NULL),
(405967,'2014-12-28 23:12:32',342243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405968,'2014-12-28 23:18:40',342244,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(405969,'2014-12-28 23:19:04',342245,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(405970,'2014-12-28 23:19:24',342246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405971,'2014-12-28 23:20:04',342247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405972,'2014-12-28 23:20:42',342248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405973,'2014-12-28 23:23:19',303152,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(405974,'2014-12-28 23:26:17',342249,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(405975,'2014-12-28 23:32:08',342250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405976,'2014-12-28 23:32:18',342251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405977,'2014-12-28 23:32:38',342252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405978,'2014-12-28 23:35:56',342253,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405979,'2014-12-28 23:40:33',342254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405980,'2014-12-28 23:41:15',325117,1,NULL,NULL,NULL,'mobile',NULL),
(405981,'2014-12-28 23:43:29',337855,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(405982,'2014-12-28 23:44:15',342255,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(405983,'2014-12-28 23:47:00',331222,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(405984,'2014-12-28 23:47:44',342256,0,NULL,NULL,NULL,'mobile',NULL),
(405985,'2014-12-28 23:56:34',296176,1,NULL,NULL,NULL,'desktop',NULL),
(405986,'2014-12-28 23:57:24',342257,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405987,'2014-12-28 23:58:26',342258,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(405988,'2014-12-28 23:59:40',342259,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(405989,'2014-12-29 00:00:32',342260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405990,'2014-12-29 00:01:12',342261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405991,'2014-12-29 00:01:12',342262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405992,'2014-12-29 00:02:58',342263,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(405993,'2014-12-29 00:11:07',342264,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(405994,'2014-12-29 00:12:55',342265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405995,'2014-12-29 00:14:00',342266,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(405996,'2014-12-29 00:18:29',342267,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(405997,'2014-12-29 00:19:27',342268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(405998,'2014-12-29 00:21:23',313374,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(405999,'2014-12-29 00:24:17',342269,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406000,'2014-12-29 00:25:54',342270,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406001,'2014-12-29 00:27:35',342271,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(406002,'2014-12-29 00:30:13',342272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406003,'2014-12-29 00:30:38',342273,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(406004,'2014-12-29 00:33:38',309406,1,NULL,NULL,NULL,'mobile',NULL),
(406005,'2014-12-29 00:35:23',342274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406006,'2014-12-29 00:36:09',342275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406007,'2014-12-29 00:36:30',324097,1,NULL,NULL,NULL,'mobile',NULL),
(406008,'2014-12-29 00:40:34',342276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406009,'2014-12-29 00:41:45',342277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406010,'2014-12-29 00:43:59',342278,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406011,'2014-12-29 00:45:39',342279,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406012,'2014-12-29 00:50:44',342280,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406013,'2014-12-29 00:55:53',342281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406014,'2014-12-29 01:01:05',342282,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406015,'2014-12-29 01:08:15',342283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406016,'2014-12-29 01:09:03',342284,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406017,'2014-12-29 01:13:05',342285,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(406018,'2014-12-29 01:19:35',342286,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406019,'2014-12-29 01:20:51',342287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406020,'2014-12-29 01:24:00',332405,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(406021,'2014-12-29 01:24:51',303311,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(406022,'2014-12-29 01:26:18',330028,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(406023,'2014-12-29 01:30:07',342288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406024,'2014-12-29 01:35:42',290544,1,NULL,NULL,NULL,'desktop',NULL),
(406025,'2014-12-29 01:38:35',342289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406026,'2014-12-29 01:43:11',342290,0,NULL,NULL,NULL,'desktop',NULL),
(406027,'2014-12-29 01:44:28',324778,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(406028,'2014-12-29 01:47:52',342291,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(406029,'2014-12-29 01:51:49',342292,0,NULL,NULL,NULL,'mobile',NULL),
(406030,'2014-12-29 01:56:25',306959,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(406031,'2014-12-29 02:01:32',342293,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(406032,'2014-12-29 02:01:41',301271,1,NULL,NULL,NULL,'desktop',NULL),
(406033,'2014-12-29 02:10:33',342294,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(406034,'2014-12-29 02:12:28',342295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406035,'2014-12-29 02:13:30',342296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406036,'2014-12-29 02:25:54',342297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406037,'2014-12-29 02:36:13',316321,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(406038,'2014-12-29 02:39:13',342298,0,NULL,NULL,NULL,'desktop',NULL),
(406039,'2014-12-29 02:39:35',342299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406040,'2014-12-29 02:41:28',342300,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406041,'2014-12-29 02:53:22',323659,1,NULL,NULL,NULL,'mobile',NULL),
(406042,'2014-12-29 03:01:40',308592,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(406043,'2014-12-29 03:02:59',322899,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(406044,'2014-12-29 03:03:01',342301,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406045,'2014-12-29 03:13:04',342302,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(406046,'2014-12-29 03:14:07',342303,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(406047,'2014-12-29 03:19:56',342304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406048,'2014-12-29 03:20:23',342305,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(406049,'2014-12-29 03:28:32',342306,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(406050,'2014-12-29 03:29:09',342307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406051,'2014-12-29 03:34:27',342308,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406052,'2014-12-29 03:41:42',342309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406053,'2014-12-29 03:46:03',310342,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(406054,'2014-12-29 03:46:26',342310,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406055,'2014-12-29 03:49:37',303967,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(406056,'2014-12-29 03:53:22',342311,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406057,'2014-12-29 03:55:43',342312,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406058,'2014-12-29 03:58:13',342313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406059,'2014-12-29 03:59:33',317891,1,NULL,NULL,NULL,'desktop',NULL),
(406060,'2014-12-29 04:00:53',342314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406061,'2014-12-29 04:08:37',342315,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406062,'2014-12-29 04:22:25',342316,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(406063,'2014-12-29 04:35:16',342317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406064,'2014-12-29 04:40:49',342318,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406065,'2014-12-29 04:43:33',322342,1,NULL,NULL,NULL,'mobile',NULL),
(406066,'2014-12-29 04:49:16',342319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406067,'2014-12-29 04:56:08',342320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406068,'2014-12-29 05:06:59',284967,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(406069,'2014-12-29 05:08:41',309490,1,NULL,NULL,NULL,'desktop',NULL),
(406070,'2014-12-29 05:10:13',342321,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(406071,'2014-12-29 05:12:06',342322,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406072,'2014-12-29 05:12:16',342323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406073,'2014-12-29 05:12:35',342324,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(406074,'2014-12-29 05:14:47',285661,1,NULL,NULL,NULL,'mobile',NULL),
(406075,'2014-12-29 05:20:41',342325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406076,'2014-12-29 05:20:49',342326,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406077,'2014-12-29 05:22:43',340272,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(406078,'2014-12-29 05:30:21',317926,1,NULL,NULL,NULL,'mobile',NULL),
(406079,'2014-12-29 05:33:55',342327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406080,'2014-12-29 05:34:27',342328,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406081,'2014-12-29 05:35:56',340569,1,NULL,NULL,NULL,'mobile',NULL),
(406082,'2014-12-29 05:37:14',321425,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(406083,'2014-12-29 05:41:50',342329,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406084,'2014-12-29 05:43:27',342330,0,NULL,NULL,NULL,'desktop',NULL),
(406085,'2014-12-29 05:43:42',342331,0,NULL,NULL,NULL,'mobile',NULL),
(406086,'2014-12-29 05:47:19',334466,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(406087,'2014-12-29 05:57:23',331224,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(406088,'2014-12-29 05:58:35',342332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406089,'2014-12-29 06:01:17',342333,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406090,'2014-12-29 06:03:54',342334,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406091,'2014-12-29 06:06:29',323291,1,NULL,NULL,NULL,'mobile',NULL),
(406092,'2014-12-29 06:11:35',342335,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(406093,'2014-12-29 06:19:21',342336,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(406094,'2014-12-29 06:24:10',342337,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406095,'2014-12-29 06:27:54',342338,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406096,'2014-12-29 06:28:02',278697,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(406097,'2014-12-29 06:35:40',342339,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(406098,'2014-12-29 06:48:24',342340,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(406099,'2014-12-29 07:03:14',331567,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(406100,'2014-12-29 07:07:11',342341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406101,'2014-12-29 07:11:20',342342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406102,'2014-12-29 07:15:01',342343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406103,'2014-12-29 07:15:35',342344,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406104,'2014-12-29 07:16:31',342345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406105,'2014-12-29 07:18:48',342346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406106,'2014-12-29 07:24:07',342347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406107,'2014-12-29 07:25:45',342348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406108,'2014-12-29 07:29:03',342349,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406109,'2014-12-29 07:32:57',342350,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406110,'2014-12-29 07:38:08',324485,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(406111,'2014-12-29 07:38:58',342351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406112,'2014-12-29 07:47:43',342352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406113,'2014-12-29 07:47:55',295004,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(406114,'2014-12-29 07:48:39',342353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406115,'2014-12-29 07:50:10',342354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406116,'2014-12-29 08:02:28',342355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406117,'2014-12-29 08:05:31',342356,0,NULL,NULL,NULL,'desktop',NULL),
(406118,'2014-12-29 08:09:26',342357,0,NULL,NULL,NULL,'desktop',NULL),
(406119,'2014-12-29 08:11:55',342358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406120,'2014-12-29 08:13:25',340164,1,NULL,NULL,NULL,'desktop',NULL),
(406121,'2014-12-29 08:17:07',342359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406122,'2014-12-29 08:17:24',294384,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(406123,'2014-12-29 08:21:40',342360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406124,'2014-12-29 08:22:08',342361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406125,'2014-12-29 08:22:44',342362,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406126,'2014-12-29 08:22:54',342363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406127,'2014-12-29 08:23:22',318755,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(406128,'2014-12-29 08:24:45',342364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406129,'2014-12-29 08:25:47',300398,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(406130,'2014-12-29 08:27:59',328315,1,NULL,NULL,NULL,'mobile',NULL),
(406131,'2014-12-29 08:30:28',342365,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406132,'2014-12-29 08:32:03',298926,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(406133,'2014-12-29 08:33:29',342366,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(406134,'2014-12-29 08:34:29',342367,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(406135,'2014-12-29 08:34:58',342368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406136,'2014-12-29 08:38:21',342369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406137,'2014-12-29 08:39:56',342370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406138,'2014-12-29 08:41:15',342371,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406139,'2014-12-29 08:41:17',342372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406140,'2014-12-29 08:43:13',323904,1,NULL,NULL,NULL,'mobile',NULL),
(406141,'2014-12-29 08:44:07',342373,0,NULL,NULL,NULL,'mobile',NULL),
(406142,'2014-12-29 08:44:27',342374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406143,'2014-12-29 08:46:26',342375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406144,'2014-12-29 08:46:35',333408,1,NULL,NULL,NULL,'mobile',NULL),
(406145,'2014-12-29 08:47:40',342376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406146,'2014-12-29 08:48:44',342377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406147,'2014-12-29 08:49:34',342378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406148,'2014-12-29 08:50:33',342379,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406149,'2014-12-29 08:51:57',342380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406150,'2014-12-29 08:53:03',342381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406151,'2014-12-29 08:53:44',280554,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(406152,'2014-12-29 08:54:10',342382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406153,'2014-12-29 08:55:23',342383,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406154,'2014-12-29 08:55:29',342384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406155,'2014-12-29 08:56:45',342385,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406156,'2014-12-29 09:02:44',342386,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406157,'2014-12-29 09:04:03',342387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406158,'2014-12-29 09:05:41',296861,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(406159,'2014-12-29 09:07:20',325161,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(406160,'2014-12-29 09:08:13',342388,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(406161,'2014-12-29 09:08:30',342389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406162,'2014-12-29 09:10:00',336929,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(406163,'2014-12-29 09:10:29',342390,0,NULL,NULL,NULL,'desktop',NULL),
(406164,'2014-12-29 09:13:57',342391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406165,'2014-12-29 09:16:11',342392,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406166,'2014-12-29 09:17:58',342393,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(406167,'2014-12-29 09:19:07',342394,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(406168,'2014-12-29 09:19:44',342395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406169,'2014-12-29 09:20:54',318649,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(406170,'2014-12-29 09:23:20',342396,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406171,'2014-12-29 09:23:31',342397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406172,'2014-12-29 09:24:48',342398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406173,'2014-12-29 09:26:27',317715,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(406174,'2014-12-29 09:29:26',332306,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(406175,'2014-12-29 09:30:41',342399,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(406176,'2014-12-29 09:31:28',342400,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406177,'2014-12-29 09:32:00',324099,1,NULL,NULL,NULL,'desktop',NULL),
(406178,'2014-12-29 09:33:21',342401,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406179,'2014-12-29 09:34:49',294032,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(406180,'2014-12-29 09:36:18',342402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406181,'2014-12-29 09:37:11',315903,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(406182,'2014-12-29 09:37:48',278473,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(406183,'2014-12-29 09:37:57',340742,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(406184,'2014-12-29 09:39:35',342403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406185,'2014-12-29 09:39:46',342404,0,NULL,NULL,NULL,'mobile',NULL),
(406186,'2014-12-29 09:42:27',338576,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(406187,'2014-12-29 09:43:13',342405,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406188,'2014-12-29 09:44:29',342406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406189,'2014-12-29 09:45:33',303059,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(406190,'2014-12-29 09:45:45',342407,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(406191,'2014-12-29 09:47:07',342408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406192,'2014-12-29 09:47:48',342409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406193,'2014-12-29 09:49:05',315731,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(406194,'2014-12-29 09:50:26',342410,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(406195,'2014-12-29 09:52:42',342411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406196,'2014-12-29 09:53:12',342412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406197,'2014-12-29 09:54:12',342413,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(406198,'2014-12-29 09:54:50',342414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406199,'2014-12-29 09:55:52',339950,1,NULL,NULL,NULL,'desktop',NULL),
(406200,'2014-12-29 09:56:14',342415,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406201,'2014-12-29 09:56:39',289999,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(406202,'2014-12-29 09:56:56',342416,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(406203,'2014-12-29 09:57:47',342417,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406204,'2014-12-29 09:59:38',342418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406205,'2014-12-29 10:00:01',342419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406206,'2014-12-29 10:00:25',342420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406207,'2014-12-29 10:00:54',308780,1,NULL,NULL,NULL,'desktop',NULL),
(406208,'2014-12-29 10:01:18',342421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406209,'2014-12-29 10:02:34',342422,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(406210,'2014-12-29 10:03:17',342423,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(406211,'2014-12-29 10:04:39',342424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406212,'2014-12-29 10:09:13',342425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406213,'2014-12-29 10:10:02',342426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406214,'2014-12-29 10:10:08',342427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406215,'2014-12-29 10:10:53',342428,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406216,'2014-12-29 10:11:22',342429,0,NULL,NULL,NULL,'mobile',NULL),
(406217,'2014-12-29 10:12:30',322140,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(406218,'2014-12-29 10:13:53',342430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406219,'2014-12-29 10:14:09',321521,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(406220,'2014-12-29 10:14:53',342431,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406221,'2014-12-29 10:20:18',342432,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(406222,'2014-12-29 10:20:39',342433,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406223,'2014-12-29 10:26:44',301190,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(406224,'2014-12-29 10:27:00',342434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406225,'2014-12-29 10:27:04',342435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406226,'2014-12-29 10:27:40',342436,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406227,'2014-12-29 10:29:12',342437,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(406228,'2014-12-29 10:31:07',342438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406229,'2014-12-29 10:31:24',342439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406230,'2014-12-29 10:31:56',342440,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(406231,'2014-12-29 10:32:01',342441,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406232,'2014-12-29 10:32:15',342442,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(406233,'2014-12-29 10:33:44',342443,0,NULL,NULL,NULL,'mobile',NULL),
(406234,'2014-12-29 10:34:29',342444,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(406235,'2014-12-29 10:36:06',342445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406236,'2014-12-29 10:36:21',295537,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(406237,'2014-12-29 10:37:34',342446,0,NULL,NULL,NULL,'desktop',NULL),
(406238,'2014-12-29 10:39:26',342447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406239,'2014-12-29 10:39:26',342448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406240,'2014-12-29 10:42:07',342449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406241,'2014-12-29 10:43:28',335465,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(406242,'2014-12-29 10:44:10',342450,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406243,'2014-12-29 10:44:12',342451,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(406244,'2014-12-29 10:44:54',342452,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406245,'2014-12-29 10:48:02',318618,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(406246,'2014-12-29 10:48:41',342453,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406247,'2014-12-29 10:49:35',323849,1,NULL,NULL,NULL,'mobile',NULL),
(406248,'2014-12-29 10:50:03',342454,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406249,'2014-12-29 10:50:38',342455,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406250,'2014-12-29 10:50:45',342456,0,NULL,NULL,NULL,'desktop',NULL),
(406251,'2014-12-29 10:51:09',342457,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(406252,'2014-12-29 10:54:29',342458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406253,'2014-12-29 10:54:46',342459,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(406254,'2014-12-29 10:56:52',317267,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(406255,'2014-12-29 10:58:56',342460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406256,'2014-12-29 10:59:24',342461,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(406257,'2014-12-29 10:59:47',342462,0,NULL,NULL,NULL,'desktop',NULL),
(406258,'2014-12-29 11:00:45',342463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406259,'2014-12-29 11:01:21',342464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406260,'2014-12-29 11:02:40',342465,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(406261,'2014-12-29 11:03:13',342466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406262,'2014-12-29 11:04:21',342467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406263,'2014-12-29 11:04:23',342468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406264,'2014-12-29 11:04:57',342469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406265,'2014-12-29 11:05:16',307440,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(406266,'2014-12-29 11:07:06',342470,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(406267,'2014-12-29 11:07:21',342471,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(406268,'2014-12-29 11:09:22',342472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406269,'2014-12-29 11:09:25',297143,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(406270,'2014-12-29 11:09:38',342473,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406271,'2014-12-29 11:11:59',331515,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(406272,'2014-12-29 11:12:44',342474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406273,'2014-12-29 11:13:06',342475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406274,'2014-12-29 11:16:31',342476,0,NULL,NULL,NULL,'desktop',NULL),
(406275,'2014-12-29 11:17:26',342477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406276,'2014-12-29 11:17:38',342478,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406277,'2014-12-29 11:19:07',342479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406278,'2014-12-29 11:23:30',342480,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(406279,'2014-12-29 11:25:29',342481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406280,'2014-12-29 11:27:44',342482,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(406281,'2014-12-29 11:28:44',342483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406282,'2014-12-29 11:31:28',342484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406283,'2014-12-29 11:31:49',342485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406284,'2014-12-29 11:32:31',342486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406285,'2014-12-29 11:34:02',342487,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406286,'2014-12-29 11:36:11',342488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406287,'2014-12-29 11:36:12',342489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406288,'2014-12-29 11:38:17',305892,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(406289,'2014-12-29 11:38:54',342490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406290,'2014-12-29 11:42:03',342491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406291,'2014-12-29 11:44:04',342492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406292,'2014-12-29 11:45:57',342493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406293,'2014-12-29 11:46:40',342494,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(406294,'2014-12-29 11:48:57',342495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406295,'2014-12-29 11:49:06',322628,1,NULL,NULL,NULL,'desktop',NULL),
(406296,'2014-12-29 11:49:44',297665,1,NULL,NULL,NULL,'desktop',NULL),
(406297,'2014-12-29 11:50:57',329964,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(406298,'2014-12-29 11:51:46',342496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406299,'2014-12-29 11:52:51',330516,1,NULL,NULL,NULL,'desktop',NULL),
(406300,'2014-12-29 11:53:04',342497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406301,'2014-12-29 11:54:05',304127,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(406302,'2014-12-29 11:54:07',342498,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406303,'2014-12-29 11:56:05',342499,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406304,'2014-12-29 11:56:09',342500,0,NULL,NULL,NULL,'mobile',NULL),
(406305,'2014-12-29 11:56:32',342501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406306,'2014-12-29 11:59:24',325873,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(406307,'2014-12-29 12:00:36',321178,1,NULL,NULL,NULL,'mobile',NULL),
(406308,'2014-12-29 12:03:06',342502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406309,'2014-12-29 12:03:11',326071,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(406310,'2014-12-29 12:03:22',341832,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(406311,'2014-12-29 12:04:14',342503,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(406312,'2014-12-29 12:05:10',342504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406313,'2014-12-29 12:05:27',342505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406314,'2014-12-29 12:05:33',342506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406315,'2014-12-29 12:06:36',342507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406316,'2014-12-29 12:07:14',342508,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(406317,'2014-12-29 12:07:44',342509,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406318,'2014-12-29 12:08:01',342510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406319,'2014-12-29 12:09:50',342511,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406320,'2014-12-29 12:10:00',322063,1,NULL,NULL,NULL,'mobile',NULL),
(406321,'2014-12-29 12:10:06',342512,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406322,'2014-12-29 12:10:19',316216,1,NULL,NULL,NULL,'mobile',NULL),
(406323,'2014-12-29 12:10:44',342513,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406324,'2014-12-29 12:11:27',342514,0,NULL,NULL,NULL,'desktop',NULL),
(406325,'2014-12-29 12:13:55',315888,1,NULL,NULL,NULL,'mobile',NULL),
(406326,'2014-12-29 12:14:22',329005,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(406327,'2014-12-29 12:15:26',342515,0,NULL,NULL,NULL,'desktop',NULL),
(406328,'2014-12-29 12:15:27',342516,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(406329,'2014-12-29 12:15:48',342517,0,NULL,NULL,NULL,'mobile',NULL),
(406330,'2014-12-29 12:16:33',342518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406331,'2014-12-29 12:16:54',342519,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406332,'2014-12-29 12:20:30',336213,1,NULL,NULL,NULL,'mobile',NULL),
(406333,'2014-12-29 12:22:06',305592,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(406334,'2014-12-29 12:25:21',342520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406335,'2014-12-29 12:27:31',342521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406336,'2014-12-29 12:27:35',342522,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406337,'2014-12-29 12:28:14',342523,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(406338,'2014-12-29 12:28:50',342524,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(406339,'2014-12-29 12:29:08',342525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406340,'2014-12-29 12:33:11',342526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406341,'2014-12-29 12:33:37',342527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406342,'2014-12-29 12:34:28',342528,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406343,'2014-12-29 12:34:32',342529,0,NULL,NULL,NULL,'mobile',NULL),
(406344,'2014-12-29 12:37:08',342530,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406345,'2014-12-29 12:38:44',342531,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406346,'2014-12-29 12:40:28',342532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406347,'2014-12-29 12:40:42',309410,1,NULL,NULL,NULL,'desktop',NULL),
(406348,'2014-12-29 12:41:47',342533,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406349,'2014-12-29 12:42:53',342534,0,NULL,NULL,NULL,'desktop',NULL),
(406350,'2014-12-29 12:44:17',342535,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(406351,'2014-12-29 12:45:22',339360,1,NULL,NULL,NULL,'desktop',NULL),
(406352,'2014-12-29 12:45:42',342536,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(406353,'2014-12-29 12:46:05',342537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406354,'2014-12-29 12:46:10',342538,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(406355,'2014-12-29 12:49:18',342539,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(406356,'2014-12-29 12:51:31',342540,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406357,'2014-12-29 12:52:41',342541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406358,'2014-12-29 12:53:25',291144,1,NULL,NULL,NULL,'mobile',NULL),
(406359,'2014-12-29 12:53:59',342542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406360,'2014-12-29 12:54:10',342543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406361,'2014-12-29 12:55:46',325005,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(406362,'2014-12-29 12:56:16',342544,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(406363,'2014-12-29 12:56:45',342545,0,NULL,NULL,NULL,'desktop',NULL),
(406364,'2014-12-29 12:57:35',342546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406365,'2014-12-29 13:00:30',342547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406366,'2014-12-29 13:00:56',342548,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(406367,'2014-12-29 13:02:26',328923,1,NULL,NULL,NULL,'desktop',NULL),
(406368,'2014-12-29 13:02:45',342549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406369,'2014-12-29 13:05:26',342550,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406370,'2014-12-29 13:05:50',304744,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(406371,'2014-12-29 13:07:06',342551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406372,'2014-12-29 13:07:06',342552,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(406373,'2014-12-29 13:08:56',326261,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(406374,'2014-12-29 13:09:47',342553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406375,'2014-12-29 13:09:53',342554,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406376,'2014-12-29 13:09:57',329287,1,NULL,NULL,NULL,'mobile',NULL),
(406377,'2014-12-29 13:10:52',323767,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(406378,'2014-12-29 13:11:03',342555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406379,'2014-12-29 13:11:31',313521,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(406380,'2014-12-29 13:11:32',342556,0,NULL,NULL,NULL,'desktop',NULL),
(406381,'2014-12-29 13:11:39',342557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406382,'2014-12-29 13:12:29',342558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406383,'2014-12-29 13:12:40',325263,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(406384,'2014-12-29 13:15:37',342559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406385,'2014-12-29 13:16:09',342560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406386,'2014-12-29 13:16:11',342561,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(406387,'2014-12-29 13:16:27',342562,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406388,'2014-12-29 13:17:02',342563,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(406389,'2014-12-29 13:17:14',342564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406390,'2014-12-29 13:18:28',342565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406391,'2014-12-29 13:18:50',342566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406392,'2014-12-29 13:20:33',305953,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(406393,'2014-12-29 13:21:02',342567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406394,'2014-12-29 13:22:38',327646,1,NULL,NULL,NULL,'desktop',NULL),
(406395,'2014-12-29 13:23:47',342568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406396,'2014-12-29 13:24:11',342569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406397,'2014-12-29 13:24:45',342570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406398,'2014-12-29 13:26:00',342571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406399,'2014-12-29 13:26:40',342572,0,NULL,NULL,NULL,'mobile',NULL),
(406400,'2014-12-29 13:27:02',331629,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(406401,'2014-12-29 13:28:46',297473,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(406402,'2014-12-29 13:28:55',342573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406403,'2014-12-29 13:31:16',329827,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(406404,'2014-12-29 13:31:58',342574,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(406405,'2014-12-29 13:32:15',291156,1,NULL,NULL,NULL,'desktop',NULL),
(406406,'2014-12-29 13:33:30',342575,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406407,'2014-12-29 13:33:36',302350,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(406408,'2014-12-29 13:35:10',342576,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406409,'2014-12-29 13:35:29',342577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406410,'2014-12-29 13:36:37',311366,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(406411,'2014-12-29 13:37:34',342578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406412,'2014-12-29 13:38:37',342579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406413,'2014-12-29 13:39:35',342580,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406414,'2014-12-29 13:39:46',342581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406415,'2014-12-29 13:39:48',308918,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(406416,'2014-12-29 13:39:58',342582,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406417,'2014-12-29 13:40:54',342583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406418,'2014-12-29 13:42:02',342584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406419,'2014-12-29 13:43:04',342585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406420,'2014-12-29 13:43:33',316906,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(406421,'2014-12-29 13:44:10',342586,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(406422,'2014-12-29 13:44:37',342587,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406423,'2014-12-29 13:44:37',342588,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(406424,'2014-12-29 13:45:57',342589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406425,'2014-12-29 13:49:45',295878,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(406426,'2014-12-29 13:50:19',324335,1,NULL,NULL,NULL,'desktop',NULL),
(406427,'2014-12-29 13:52:06',311273,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(406428,'2014-12-29 13:52:14',296837,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(406429,'2014-12-29 13:52:53',342590,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(406430,'2014-12-29 13:57:08',342591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406431,'2014-12-29 13:57:43',276587,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(406432,'2014-12-29 13:57:53',342592,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(406433,'2014-12-29 13:59:56',342593,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406434,'2014-12-29 14:00:05',342594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406435,'2014-12-29 14:00:43',342595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406436,'2014-12-29 14:00:55',342596,0,NULL,NULL,NULL,'mobile',NULL),
(406437,'2014-12-29 14:01:17',299235,1,NULL,NULL,NULL,'desktop',NULL),
(406438,'2014-12-29 14:01:25',335987,1,NULL,NULL,NULL,'desktop',NULL),
(406439,'2014-12-29 14:01:37',342597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406440,'2014-12-29 14:01:40',342598,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(406441,'2014-12-29 14:02:36',342599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406442,'2014-12-29 14:03:27',342600,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406443,'2014-12-29 14:04:06',304971,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(406444,'2014-12-29 14:04:22',342601,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406445,'2014-12-29 14:04:56',342602,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406446,'2014-12-29 14:06:51',306572,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(406447,'2014-12-29 14:09:22',342603,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406448,'2014-12-29 14:10:09',342604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406449,'2014-12-29 14:10:15',342605,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406450,'2014-12-29 14:10:45',342606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406451,'2014-12-29 14:11:37',342607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406452,'2014-12-29 14:11:45',342608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406453,'2014-12-29 14:11:53',342609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406454,'2014-12-29 14:12:48',342610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406455,'2014-12-29 14:13:34',342611,0,NULL,NULL,NULL,'mobile',NULL),
(406456,'2014-12-29 14:14:41',342612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406457,'2014-12-29 14:15:58',342613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406458,'2014-12-29 14:18:12',309596,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(406459,'2014-12-29 14:21:42',342614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406460,'2014-12-29 14:24:59',342615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406461,'2014-12-29 14:27:41',342616,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406462,'2014-12-29 14:28:02',342617,0,NULL,NULL,NULL,'mobile',NULL),
(406463,'2014-12-29 14:29:02',342618,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(406464,'2014-12-29 14:29:27',342619,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406465,'2014-12-29 14:29:44',297137,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(406466,'2014-12-29 14:30:31',298035,1,NULL,NULL,NULL,'desktop',NULL),
(406467,'2014-12-29 14:31:37',342620,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(406468,'2014-12-29 14:33:41',342621,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406469,'2014-12-29 14:34:39',342622,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406470,'2014-12-29 14:35:31',342623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406471,'2014-12-29 14:36:38',300362,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(406472,'2014-12-29 14:36:42',342624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406473,'2014-12-29 14:36:54',342625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406474,'2014-12-29 14:39:45',342626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406475,'2014-12-29 14:39:55',340824,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(406476,'2014-12-29 14:40:39',342627,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(406477,'2014-12-29 14:41:56',342628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406478,'2014-12-29 14:43:10',342629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406479,'2014-12-29 14:45:29',298587,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(406480,'2014-12-29 14:45:49',342630,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406481,'2014-12-29 14:48:23',342631,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406482,'2014-12-29 14:48:33',342632,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406483,'2014-12-29 14:49:21',342633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406484,'2014-12-29 14:49:36',342634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406485,'2014-12-29 14:50:43',342635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406486,'2014-12-29 14:52:22',342636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406487,'2014-12-29 14:52:28',342637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406488,'2014-12-29 14:53:11',342638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406489,'2014-12-29 14:53:53',342639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406490,'2014-12-29 14:54:22',342640,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(406491,'2014-12-29 14:54:26',342641,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(406492,'2014-12-29 14:54:41',342642,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(406493,'2014-12-29 14:54:47',342643,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406494,'2014-12-29 14:55:50',328272,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(406495,'2014-12-29 14:56:31',299827,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(406496,'2014-12-29 14:59:18',273364,1,NULL,NULL,NULL,'desktop',NULL),
(406497,'2014-12-29 14:59:37',342644,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(406498,'2014-12-29 15:00:47',342645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406499,'2014-12-29 15:00:58',342646,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(406500,'2014-12-29 15:01:23',342647,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(406501,'2014-12-29 15:01:33',342648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406502,'2014-12-29 15:04:03',342649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406503,'2014-12-29 15:05:25',342650,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(406504,'2014-12-29 15:06:08',342651,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(406505,'2014-12-29 15:06:11',342652,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406506,'2014-12-29 15:06:30',342653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406507,'2014-12-29 15:08:10',342654,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(406508,'2014-12-29 15:09:18',342655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406509,'2014-12-29 15:09:43',342656,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(406510,'2014-12-29 15:10:11',342657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406511,'2014-12-29 15:10:15',342658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406512,'2014-12-29 15:10:22',342659,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406513,'2014-12-29 15:10:35',342660,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406514,'2014-12-29 15:10:43',342661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406515,'2014-12-29 15:11:51',309364,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(406516,'2014-12-29 15:12:56',342662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406517,'2014-12-29 15:13:07',342663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406518,'2014-12-29 15:13:14',342664,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406519,'2014-12-29 15:14:10',342665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406520,'2014-12-29 15:14:15',342666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406521,'2014-12-29 15:14:56',342667,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(406522,'2014-12-29 15:15:50',342668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406523,'2014-12-29 15:19:38',304067,1,NULL,NULL,NULL,'mobile',NULL),
(406524,'2014-12-29 15:20:24',342669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406525,'2014-12-29 15:23:01',342670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406526,'2014-12-29 15:23:32',342671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406527,'2014-12-29 15:23:34',342672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406528,'2014-12-29 15:25:21',342673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406529,'2014-12-29 15:25:58',342674,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(406530,'2014-12-29 15:26:11',342675,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406531,'2014-12-29 15:28:22',342676,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(406532,'2014-12-29 15:28:46',308907,1,NULL,NULL,NULL,'desktop',NULL),
(406533,'2014-12-29 15:29:28',342677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406534,'2014-12-29 15:30:39',342678,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(406535,'2014-12-29 15:32:02',342679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406536,'2014-12-29 15:33:31',342680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406537,'2014-12-29 15:35:39',342681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406538,'2014-12-29 15:37:47',342682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406539,'2014-12-29 15:37:49',337846,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(406540,'2014-12-29 15:38:54',302429,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(406541,'2014-12-29 15:40:00',342683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406542,'2014-12-29 15:40:13',342684,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406543,'2014-12-29 15:42:18',342685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406544,'2014-12-29 15:45:21',304087,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(406545,'2014-12-29 15:45:55',342686,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(406546,'2014-12-29 15:46:53',342687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406547,'2014-12-29 15:47:22',342688,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406548,'2014-12-29 15:47:26',302681,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(406549,'2014-12-29 15:54:02',342689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406550,'2014-12-29 15:56:00',342690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406551,'2014-12-29 15:56:14',342691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406552,'2014-12-29 15:56:40',303924,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(406553,'2014-12-29 15:56:41',342692,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406554,'2014-12-29 15:57:21',293755,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(406555,'2014-12-29 16:00:10',296382,1,NULL,NULL,NULL,'mobile',NULL),
(406556,'2014-12-29 16:00:49',342693,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(406557,'2014-12-29 16:00:59',341544,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(406558,'2014-12-29 16:02:32',342694,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(406559,'2014-12-29 16:04:40',342695,0,NULL,NULL,NULL,'desktop',NULL),
(406560,'2014-12-29 16:06:14',330474,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(406561,'2014-12-29 16:06:28',342696,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406562,'2014-12-29 16:06:38',342697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406563,'2014-12-29 16:08:15',342698,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406564,'2014-12-29 16:09:17',342699,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(406565,'2014-12-29 16:10:05',342700,0,NULL,NULL,NULL,'mobile',NULL),
(406566,'2014-12-29 16:10:10',342701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406567,'2014-12-29 16:10:27',342702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406568,'2014-12-29 16:10:43',301402,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(406569,'2014-12-29 16:10:56',342703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406570,'2014-12-29 16:11:24',342704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406571,'2014-12-29 16:12:13',342705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406572,'2014-12-29 16:14:42',342706,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406573,'2014-12-29 16:15:28',342707,0,NULL,NULL,NULL,'mobile',NULL),
(406574,'2014-12-29 16:15:37',342708,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406575,'2014-12-29 16:20:15',342709,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406576,'2014-12-29 16:21:06',342710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406577,'2014-12-29 16:22:43',342711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406578,'2014-12-29 16:22:53',342712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406579,'2014-12-29 16:23:30',342713,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(406580,'2014-12-29 16:24:06',313027,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(406581,'2014-12-29 16:24:21',342714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406582,'2014-12-29 16:24:36',342715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406583,'2014-12-29 16:25:11',342716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406584,'2014-12-29 16:25:15',342717,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406585,'2014-12-29 16:26:50',342718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406586,'2014-12-29 16:27:06',342719,0,NULL,NULL,NULL,'mobile',NULL),
(406587,'2014-12-29 16:27:54',334360,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(406588,'2014-12-29 16:28:08',342720,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406589,'2014-12-29 16:28:24',342721,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406590,'2014-12-29 16:29:55',342722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406591,'2014-12-29 16:31:51',342723,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406592,'2014-12-29 16:33:43',322599,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(406593,'2014-12-29 16:34:49',342724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406594,'2014-12-29 16:37:39',331063,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(406595,'2014-12-29 16:40:58',342725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406596,'2014-12-29 16:43:33',342726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406597,'2014-12-29 16:44:49',337540,1,NULL,NULL,NULL,'mobile',NULL),
(406598,'2014-12-29 16:48:07',313477,1,NULL,NULL,NULL,'desktop',NULL),
(406599,'2014-12-29 16:50:06',342727,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(406600,'2014-12-29 16:50:37',342728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406601,'2014-12-29 16:51:03',342729,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(406602,'2014-12-29 16:51:29',342730,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(406603,'2014-12-29 16:51:54',342731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406604,'2014-12-29 16:53:31',315043,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(406605,'2014-12-29 16:55:13',342732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406606,'2014-12-29 16:55:41',342733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406607,'2014-12-29 16:57:05',342734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406608,'2014-12-29 16:58:05',342735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406609,'2014-12-29 17:01:05',342736,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(406610,'2014-12-29 17:01:40',342737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406611,'2014-12-29 17:01:48',342738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406612,'2014-12-29 17:02:13',316609,1,NULL,NULL,NULL,'desktop',NULL),
(406613,'2014-12-29 17:03:06',342739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406614,'2014-12-29 17:05:07',342740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406615,'2014-12-29 17:08:43',342741,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406616,'2014-12-29 17:10:12',305326,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(406617,'2014-12-29 17:12:22',342742,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406618,'2014-12-29 17:13:32',342743,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406619,'2014-12-29 17:14:16',342744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406620,'2014-12-29 17:14:40',342745,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(406621,'2014-12-29 17:15:23',342746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406622,'2014-12-29 17:16:40',341415,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(406623,'2014-12-29 17:16:49',342747,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(406624,'2014-12-29 17:16:57',342748,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406625,'2014-12-29 17:20:36',342749,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(406626,'2014-12-29 17:21:20',342750,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406627,'2014-12-29 17:22:20',342751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406628,'2014-12-29 17:25:34',342752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406629,'2014-12-29 17:25:42',342753,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(406630,'2014-12-29 17:25:59',342754,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406631,'2014-12-29 17:31:02',342755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406632,'2014-12-29 17:32:28',342756,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(406633,'2014-12-29 17:33:11',309913,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(406634,'2014-12-29 17:35:05',342757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406635,'2014-12-29 17:36:41',310548,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(406636,'2014-12-29 17:36:48',342758,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406637,'2014-12-29 17:36:55',336801,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(406638,'2014-12-29 17:39:41',342759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406639,'2014-12-29 17:40:49',342760,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(406640,'2014-12-29 17:42:48',342761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406641,'2014-12-29 17:43:01',342762,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406642,'2014-12-29 17:43:09',332683,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(406643,'2014-12-29 17:43:18',342763,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(406644,'2014-12-29 17:43:54',342764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406645,'2014-12-29 17:44:31',342765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406646,'2014-12-29 17:44:36',342766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406647,'2014-12-29 17:45:20',323903,1,NULL,NULL,NULL,'desktop',NULL),
(406648,'2014-12-29 17:45:40',342767,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(406649,'2014-12-29 17:45:57',303693,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(406650,'2014-12-29 17:46:33',342768,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(406651,'2014-12-29 17:46:34',342769,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(406652,'2014-12-29 17:47:00',342770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406653,'2014-12-29 17:48:19',342771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406654,'2014-12-29 17:50:45',342772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406655,'2014-12-29 17:51:27',337035,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(406656,'2014-12-29 17:51:47',342773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406657,'2014-12-29 17:53:11',342774,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(406658,'2014-12-29 17:54:55',342775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406659,'2014-12-29 17:55:24',342776,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406660,'2014-12-29 17:58:18',342777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406661,'2014-12-29 17:58:26',342778,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406662,'2014-12-29 18:00:02',315704,1,NULL,NULL,NULL,'mobile',NULL),
(406663,'2014-12-29 18:00:28',342779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406664,'2014-12-29 18:00:33',342780,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(406665,'2014-12-29 18:00:41',342781,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(406666,'2014-12-29 18:01:38',342782,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406667,'2014-12-29 18:02:57',342783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406668,'2014-12-29 18:04:13',342784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406669,'2014-12-29 18:04:29',342785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406670,'2014-12-29 18:04:35',342786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406671,'2014-12-29 18:05:22',342787,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(406672,'2014-12-29 18:07:15',342788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406673,'2014-12-29 18:13:28',342789,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406674,'2014-12-29 18:15:56',342790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406675,'2014-12-29 18:18:42',342791,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406676,'2014-12-29 18:26:58',342792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406677,'2014-12-29 18:27:10',342793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406678,'2014-12-29 18:27:47',342794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406679,'2014-12-29 18:27:52',336123,1,NULL,NULL,NULL,'desktop',NULL),
(406680,'2014-12-29 18:27:57',321360,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(406681,'2014-12-29 18:28:20',342795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406682,'2014-12-29 18:30:26',342796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406683,'2014-12-29 18:31:56',342797,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(406684,'2014-12-29 18:32:16',342798,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(406685,'2014-12-29 18:32:22',342799,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406686,'2014-12-29 18:32:54',285081,1,NULL,NULL,NULL,'desktop',NULL),
(406687,'2014-12-29 18:33:42',342800,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406688,'2014-12-29 18:33:45',342801,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406689,'2014-12-29 18:34:35',342802,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(406690,'2014-12-29 18:36:37',342803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406691,'2014-12-29 18:37:24',342804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406692,'2014-12-29 18:38:00',315219,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(406693,'2014-12-29 18:41:53',342805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406694,'2014-12-29 18:42:34',318436,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(406695,'2014-12-29 18:42:57',342806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406696,'2014-12-29 18:43:56',342807,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406697,'2014-12-29 18:44:57',315939,1,NULL,NULL,NULL,'desktop',NULL),
(406698,'2014-12-29 18:45:20',342808,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(406699,'2014-12-29 18:45:27',300555,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(406700,'2014-12-29 18:49:19',307491,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(406701,'2014-12-29 18:49:49',342809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406702,'2014-12-29 18:51:05',342810,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406703,'2014-12-29 18:51:17',342811,0,NULL,NULL,NULL,'desktop',NULL),
(406704,'2014-12-29 18:52:31',300047,1,NULL,NULL,NULL,'mobile',NULL),
(406705,'2014-12-29 18:53:43',342812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406706,'2014-12-29 18:54:15',342813,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(406707,'2014-12-29 18:55:15',299642,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(406708,'2014-12-29 18:56:16',328733,1,NULL,NULL,NULL,'desktop',NULL),
(406709,'2014-12-29 18:57:52',342814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406710,'2014-12-29 18:57:57',342815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406711,'2014-12-29 19:00:51',342816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406712,'2014-12-29 19:03:06',297968,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(406713,'2014-12-29 19:03:06',341615,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(406714,'2014-12-29 19:05:33',342817,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(406715,'2014-12-29 19:07:48',285636,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(406716,'2014-12-29 19:09:44',342818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406717,'2014-12-29 19:11:46',342819,0,NULL,NULL,NULL,'mobile',NULL),
(406718,'2014-12-29 19:13:03',342820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406719,'2014-12-29 19:15:43',342821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406720,'2014-12-29 19:16:30',342822,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406721,'2014-12-29 19:19:08',314490,1,NULL,NULL,NULL,'mobile',NULL),
(406722,'2014-12-29 19:19:42',342823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406723,'2014-12-29 19:20:49',342824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406724,'2014-12-29 19:21:20',280918,1,NULL,NULL,NULL,'mobile',NULL),
(406725,'2014-12-29 19:23:25',342825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406726,'2014-12-29 19:26:54',342826,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406727,'2014-12-29 19:31:22',314153,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(406728,'2014-12-29 19:32:48',296795,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(406729,'2014-12-29 19:34:30',342827,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406730,'2014-12-29 19:35:06',342828,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(406731,'2014-12-29 19:35:40',287448,1,NULL,NULL,NULL,'desktop',NULL),
(406732,'2014-12-29 19:38:23',310317,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(406733,'2014-12-29 19:41:41',319275,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(406734,'2014-12-29 19:42:40',342829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406735,'2014-12-29 19:43:00',342830,0,NULL,NULL,NULL,'desktop',NULL),
(406736,'2014-12-29 19:43:21',342831,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(406737,'2014-12-29 19:46:01',339009,1,NULL,NULL,NULL,'desktop',NULL),
(406738,'2014-12-29 19:46:02',342832,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(406739,'2014-12-29 19:50:30',342833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406740,'2014-12-29 19:51:53',342834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406741,'2014-12-29 19:53:47',321197,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(406742,'2014-12-29 19:55:28',306519,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(406743,'2014-12-29 19:58:29',320974,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(406744,'2014-12-29 20:00:03',312933,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(406745,'2014-12-29 20:03:14',342835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406746,'2014-12-29 20:05:34',342836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406747,'2014-12-29 20:09:18',342837,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(406748,'2014-12-29 20:09:53',342838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406749,'2014-12-29 20:10:00',342839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406750,'2014-12-29 20:10:53',295523,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(406751,'2014-12-29 20:16:06',342840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406752,'2014-12-29 20:16:57',342841,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406753,'2014-12-29 20:18:45',342842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406754,'2014-12-29 20:19:40',342843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406755,'2014-12-29 20:20:18',342844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406756,'2014-12-29 20:21:11',342845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406757,'2014-12-29 20:21:20',342846,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(406758,'2014-12-29 20:21:52',342847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406759,'2014-12-29 20:26:56',342848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406760,'2014-12-29 20:30:07',342849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406761,'2014-12-29 20:32:40',342850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406762,'2014-12-29 20:33:00',324992,1,NULL,NULL,NULL,'desktop',NULL),
(406763,'2014-12-29 20:33:13',342851,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406764,'2014-12-29 20:35:23',342852,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406765,'2014-12-29 20:36:31',299617,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(406766,'2014-12-29 20:39:59',327063,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(406767,'2014-12-29 20:40:08',342853,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(406768,'2014-12-29 20:40:54',342854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406769,'2014-12-29 20:43:32',342855,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406770,'2014-12-29 20:43:54',312837,1,NULL,NULL,NULL,'desktop',NULL),
(406771,'2014-12-29 20:45:18',342856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406772,'2014-12-29 20:46:15',310318,1,NULL,NULL,NULL,'mobile',NULL),
(406773,'2014-12-29 20:49:49',342857,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406774,'2014-12-29 20:50:27',342858,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406775,'2014-12-29 20:50:51',342859,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(406776,'2014-12-29 20:51:45',342860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406777,'2014-12-29 20:52:11',278142,1,NULL,NULL,NULL,'desktop',NULL),
(406778,'2014-12-29 20:52:19',342861,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406779,'2014-12-29 20:54:33',342862,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(406780,'2014-12-29 20:58:11',342863,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406781,'2014-12-29 20:59:27',315881,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(406782,'2014-12-29 21:00:49',342864,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406783,'2014-12-29 21:08:20',293437,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(406784,'2014-12-29 21:10:59',342865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406785,'2014-12-29 21:12:27',342866,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406786,'2014-12-29 21:15:51',342867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406787,'2014-12-29 21:17:23',302214,1,NULL,NULL,NULL,'mobile',NULL),
(406788,'2014-12-29 21:19:09',342868,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406789,'2014-12-29 21:24:11',342869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406790,'2014-12-29 21:24:12',342870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406791,'2014-12-29 21:31:01',342871,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406792,'2014-12-29 21:31:40',292749,1,NULL,NULL,NULL,'desktop',NULL),
(406793,'2014-12-29 21:31:53',318239,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(406794,'2014-12-29 21:33:46',342872,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(406795,'2014-12-29 21:34:06',301307,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(406796,'2014-12-29 21:37:05',312200,1,NULL,NULL,NULL,'desktop',NULL),
(406797,'2014-12-29 21:37:28',342873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406798,'2014-12-29 21:46:19',308893,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(406799,'2014-12-29 21:47:36',342874,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(406800,'2014-12-29 21:48:21',342875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406801,'2014-12-29 21:48:36',342876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406802,'2014-12-29 21:49:00',342877,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406803,'2014-12-29 21:51:04',342878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406804,'2014-12-29 21:52:21',342879,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406805,'2014-12-29 22:00:33',342880,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406806,'2014-12-29 22:01:01',342881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406807,'2014-12-29 22:01:47',342882,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406808,'2014-12-29 22:03:08',342883,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(406809,'2014-12-29 22:04:34',342884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406810,'2014-12-29 22:06:46',342885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406811,'2014-12-29 22:08:51',342886,0,NULL,NULL,NULL,'mobile',NULL),
(406812,'2014-12-29 22:09:50',342887,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406813,'2014-12-29 22:10:27',342888,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(406814,'2014-12-29 22:10:56',312602,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(406815,'2014-12-29 22:23:06',342889,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406816,'2014-12-29 22:27:10',342890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406817,'2014-12-29 22:30:07',342891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406818,'2014-12-29 22:30:46',342892,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406819,'2014-12-29 22:43:33',342893,0,NULL,NULL,NULL,'mobile',NULL),
(406820,'2014-12-29 22:43:46',342894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406821,'2014-12-29 22:44:52',342895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406822,'2014-12-29 22:45:32',336150,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(406823,'2014-12-29 22:49:23',304997,1,NULL,NULL,NULL,'desktop',NULL),
(406824,'2014-12-29 22:49:32',342896,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(406825,'2014-12-29 22:50:42',331826,1,NULL,NULL,NULL,'desktop',NULL),
(406826,'2014-12-29 22:51:34',342897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406827,'2014-12-29 22:56:26',297087,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(406828,'2014-12-29 22:57:50',342898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406829,'2014-12-29 22:58:25',342899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406830,'2014-12-29 23:01:16',278084,1,NULL,NULL,NULL,'mobile',NULL),
(406831,'2014-12-29 23:01:25',342900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406832,'2014-12-29 23:01:54',342901,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(406833,'2014-12-29 23:03:50',342902,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406834,'2014-12-29 23:04:22',342903,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(406835,'2014-12-29 23:05:48',342904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406836,'2014-12-29 23:07:39',342905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406837,'2014-12-29 23:08:11',338057,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(406838,'2014-12-29 23:11:04',342906,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(406839,'2014-12-29 23:17:54',342907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406840,'2014-12-29 23:18:25',301391,1,NULL,NULL,NULL,'desktop',NULL),
(406841,'2014-12-29 23:19:23',342908,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406842,'2014-12-29 23:19:30',342909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406843,'2014-12-29 23:25:49',342910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406844,'2014-12-29 23:33:09',342911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406845,'2014-12-29 23:40:39',342912,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406846,'2014-12-29 23:41:47',342913,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406847,'2014-12-29 23:44:02',311546,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(406848,'2014-12-29 23:47:37',342914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406849,'2014-12-29 23:47:47',342915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406850,'2014-12-29 23:51:06',342916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406851,'2014-12-29 23:53:22',342917,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(406852,'2014-12-29 23:55:20',342918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406853,'2014-12-30 00:02:12',342919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406854,'2014-12-30 00:03:33',328465,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(406855,'2014-12-30 00:06:03',342920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406856,'2014-12-30 00:08:37',313406,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(406857,'2014-12-30 00:10:19',306692,1,NULL,NULL,NULL,'mobile',NULL),
(406858,'2014-12-30 00:11:40',342921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406859,'2014-12-30 00:12:10',342922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406860,'2014-12-30 00:18:22',342923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406861,'2014-12-30 00:19:23',342924,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(406862,'2014-12-30 00:19:37',335464,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(406863,'2014-12-30 00:20:50',313535,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(406864,'2014-12-30 00:20:57',342925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406865,'2014-12-30 00:22:09',342926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406866,'2014-12-30 00:22:16',342927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406867,'2014-12-30 00:22:57',305795,1,NULL,NULL,NULL,'desktop',NULL),
(406868,'2014-12-30 00:28:38',342928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406869,'2014-12-30 00:41:38',342929,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(406870,'2014-12-30 00:42:41',342930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406871,'2014-12-30 00:46:17',342931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406872,'2014-12-30 00:48:53',300394,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(406873,'2014-12-30 00:49:55',318020,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(406874,'2014-12-30 00:53:47',318786,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(406875,'2014-12-30 00:54:26',342932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406876,'2014-12-30 01:04:40',342933,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406877,'2014-12-30 01:04:45',342934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406878,'2014-12-30 01:12:14',342935,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406879,'2014-12-30 01:12:40',342936,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406880,'2014-12-30 01:16:09',342937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406881,'2014-12-30 01:18:26',342938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406882,'2014-12-30 01:21:09',342939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406883,'2014-12-30 01:23:57',342940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406884,'2014-12-30 01:30:04',293386,1,NULL,NULL,NULL,'desktop',NULL),
(406885,'2014-12-30 01:30:07',324727,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(406886,'2014-12-30 01:35:08',342941,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(406887,'2014-12-30 01:37:47',342942,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(406888,'2014-12-30 01:42:56',342943,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(406889,'2014-12-30 01:46:40',342944,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(406890,'2014-12-30 01:47:10',342945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406891,'2014-12-30 01:51:10',315705,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(406892,'2014-12-30 01:52:56',342946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406893,'2014-12-30 01:54:55',342947,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406894,'2014-12-30 02:08:43',308976,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(406895,'2014-12-30 02:10:48',342948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406896,'2014-12-30 02:28:35',342949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406897,'2014-12-30 02:29:16',342950,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406898,'2014-12-30 02:30:11',339741,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(406899,'2014-12-30 02:35:18',342951,0,NULL,NULL,NULL,'mobile',NULL),
(406900,'2014-12-30 02:42:20',342952,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406901,'2014-12-30 02:48:18',333905,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(406902,'2014-12-30 02:51:56',342953,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406903,'2014-12-30 03:02:43',342954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406904,'2014-12-30 03:08:59',270963,1,NULL,NULL,NULL,'mobile',NULL),
(406905,'2014-12-30 03:17:44',342955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406906,'2014-12-30 03:20:18',342956,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406907,'2014-12-30 03:32:34',328656,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(406908,'2014-12-30 03:34:44',342957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406909,'2014-12-30 03:36:55',342958,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406910,'2014-12-30 03:42:48',342959,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406911,'2014-12-30 04:00:41',342960,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406912,'2014-12-30 04:08:11',342961,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(406913,'2014-12-30 04:09:41',333966,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(406914,'2014-12-30 04:11:04',298475,1,NULL,NULL,NULL,'desktop',NULL),
(406915,'2014-12-30 04:12:34',342962,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406916,'2014-12-30 04:32:43',315103,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(406917,'2014-12-30 04:34:32',342963,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(406918,'2014-12-30 04:34:33',342964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406919,'2014-12-30 04:35:18',342965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406920,'2014-12-30 04:38:54',305558,1,NULL,NULL,NULL,'desktop',NULL),
(406921,'2014-12-30 04:40:31',288302,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(406922,'2014-12-30 04:46:09',342966,0,NULL,NULL,NULL,'desktop',NULL),
(406923,'2014-12-30 04:49:41',295762,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(406924,'2014-12-30 04:53:50',342967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406925,'2014-12-30 04:58:34',342968,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(406926,'2014-12-30 04:59:47',342969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406927,'2014-12-30 05:02:09',342970,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406928,'2014-12-30 05:08:39',296268,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(406929,'2014-12-30 05:11:30',342971,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(406930,'2014-12-30 05:16:37',342972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406931,'2014-12-30 05:18:32',342973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406932,'2014-12-30 05:19:56',331133,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(406933,'2014-12-30 05:34:40',342974,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406934,'2014-12-30 05:36:31',311410,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(406935,'2014-12-30 05:38:24',342975,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(406936,'2014-12-30 05:54:20',342976,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(406937,'2014-12-30 05:57:04',342977,0,NULL,NULL,NULL,'desktop',NULL),
(406938,'2014-12-30 05:57:18',342978,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(406939,'2014-12-30 06:06:14',342979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406940,'2014-12-30 06:07:24',342980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406941,'2014-12-30 06:10:23',342981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406942,'2014-12-30 06:10:59',342982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406943,'2014-12-30 06:14:23',342983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406944,'2014-12-30 06:30:21',342984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406945,'2014-12-30 06:30:41',342985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406946,'2014-12-30 06:45:19',342986,0,NULL,NULL,NULL,'mobile',NULL),
(406947,'2014-12-30 06:45:51',319177,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(406948,'2014-12-30 06:47:39',342987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406949,'2014-12-30 06:50:52',339235,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(406950,'2014-12-30 06:51:29',303968,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(406951,'2014-12-30 06:57:53',342988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406952,'2014-12-30 06:58:53',342989,0,NULL,NULL,NULL,'desktop',NULL),
(406953,'2014-12-30 07:08:50',297921,1,NULL,NULL,NULL,'desktop',NULL),
(406954,'2014-12-30 07:12:11',342990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406955,'2014-12-30 07:16:46',318890,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(406956,'2014-12-30 07:21:24',342991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406957,'2014-12-30 07:23:32',342992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406958,'2014-12-30 07:30:19',342993,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406959,'2014-12-30 07:34:03',342994,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(406960,'2014-12-30 07:36:07',342995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406961,'2014-12-30 07:42:16',342996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406962,'2014-12-30 07:46:14',342997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406963,'2014-12-30 07:46:53',342998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406964,'2014-12-30 07:47:25',342999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406965,'2014-12-30 07:52:02',343000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406966,'2014-12-30 07:52:43',343001,0,NULL,NULL,NULL,'desktop',NULL),
(406967,'2014-12-30 07:53:57',343002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406968,'2014-12-30 07:55:59',313605,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(406969,'2014-12-30 08:03:39',343003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406970,'2014-12-30 08:05:35',343004,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(406971,'2014-12-30 08:08:37',301517,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(406972,'2014-12-30 08:10:52',343005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406973,'2014-12-30 08:12:07',305556,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(406974,'2014-12-30 08:14:23',343006,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(406975,'2014-12-30 08:14:58',332858,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(406976,'2014-12-30 08:15:58',343007,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406977,'2014-12-30 08:18:34',343008,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406978,'2014-12-30 08:19:10',343009,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(406979,'2014-12-30 08:23:53',343010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406980,'2014-12-30 08:24:17',343011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406981,'2014-12-30 08:25:57',343012,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406982,'2014-12-30 08:28:21',320488,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(406983,'2014-12-30 08:29:15',343013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406984,'2014-12-30 08:30:08',343014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406985,'2014-12-30 08:32:27',343015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406986,'2014-12-30 08:32:51',314665,1,NULL,NULL,NULL,'mobile',NULL),
(406987,'2014-12-30 08:33:13',343016,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(406988,'2014-12-30 08:33:43',320727,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(406989,'2014-12-30 08:34:29',343017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406990,'2014-12-30 08:37:38',343018,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406991,'2014-12-30 08:39:04',343019,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406992,'2014-12-30 08:39:14',343020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406993,'2014-12-30 08:43:04',343021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406994,'2014-12-30 08:43:32',343022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406995,'2014-12-30 08:44:49',311754,1,NULL,NULL,NULL,'mobile',NULL),
(406996,'2014-12-30 08:52:03',343023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(406997,'2014-12-30 08:54:16',343024,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(406998,'2014-12-30 08:55:39',343025,0,NULL,NULL,NULL,'mobile',NULL),
(406999,'2014-12-30 08:55:41',343026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407000,'2014-12-30 08:57:52',343027,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(407001,'2014-12-30 08:57:55',343028,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(407002,'2014-12-30 08:58:58',343029,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(407003,'2014-12-30 08:59:38',343030,0,NULL,NULL,NULL,'desktop',NULL),
(407004,'2014-12-30 09:00:30',343031,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(407005,'2014-12-30 09:05:44',343032,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(407006,'2014-12-30 09:06:45',324757,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(407007,'2014-12-30 09:06:47',343033,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407008,'2014-12-30 09:07:11',323684,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(407009,'2014-12-30 09:07:26',337894,1,NULL,NULL,NULL,'mobile',NULL),
(407010,'2014-12-30 09:07:31',343034,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(407011,'2014-12-30 09:11:01',343035,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407012,'2014-12-30 09:11:44',343036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407013,'2014-12-30 09:12:22',322247,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(407014,'2014-12-30 09:15:20',343037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407015,'2014-12-30 09:16:24',343038,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407016,'2014-12-30 09:17:50',343039,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407017,'2014-12-30 09:18:00',343040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407018,'2014-12-30 09:20:10',287649,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(407019,'2014-12-30 09:29:20',343041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407020,'2014-12-30 09:31:37',343042,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(407021,'2014-12-30 09:32:04',343043,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(407022,'2014-12-30 09:32:30',343044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407023,'2014-12-30 09:43:18',343045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407024,'2014-12-30 09:43:59',343046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407025,'2014-12-30 09:44:07',343047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407026,'2014-12-30 09:44:44',343048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407027,'2014-12-30 09:46:21',343049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407028,'2014-12-30 09:46:38',343050,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407029,'2014-12-30 09:49:14',343051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407030,'2014-12-30 09:52:38',335951,1,NULL,NULL,NULL,'desktop',NULL),
(407031,'2014-12-30 09:52:54',297255,1,NULL,NULL,NULL,'mobile',NULL),
(407032,'2014-12-30 09:54:12',343052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407033,'2014-12-30 09:57:31',326105,1,NULL,NULL,NULL,'desktop',NULL),
(407034,'2014-12-30 09:57:37',343053,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407035,'2014-12-30 10:00:57',343054,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407036,'2014-12-30 10:03:44',343055,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(407037,'2014-12-30 10:04:01',343056,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(407038,'2014-12-30 10:04:06',332828,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(407039,'2014-12-30 10:04:59',343057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407040,'2014-12-30 10:08:03',343058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407041,'2014-12-30 10:10:04',343059,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(407042,'2014-12-30 10:12:17',343060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407043,'2014-12-30 10:13:59',322042,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(407044,'2014-12-30 10:14:48',343061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407045,'2014-12-30 10:15:07',343062,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407046,'2014-12-30 10:16:13',343063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407047,'2014-12-30 10:18:42',343064,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(407048,'2014-12-30 10:19:43',343065,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407049,'2014-12-30 10:21:55',343066,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(407050,'2014-12-30 10:22:49',343067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407051,'2014-12-30 10:23:49',308432,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(407052,'2014-12-30 10:24:01',316118,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(407053,'2014-12-30 10:24:05',343068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407054,'2014-12-30 10:25:27',343069,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407055,'2014-12-30 10:26:45',343070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407056,'2014-12-30 10:27:01',343071,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(407057,'2014-12-30 10:28:11',343072,0,NULL,NULL,NULL,'desktop',NULL),
(407058,'2014-12-30 10:29:31',343073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407059,'2014-12-30 10:29:39',343074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407060,'2014-12-30 10:31:50',289879,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(407061,'2014-12-30 10:32:00',343075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407062,'2014-12-30 10:32:40',343076,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(407063,'2014-12-30 10:33:33',343077,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(407064,'2014-12-30 10:34:28',343078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407065,'2014-12-30 10:36:02',294946,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(407066,'2014-12-30 10:37:14',343079,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(407067,'2014-12-30 10:39:10',343080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407068,'2014-12-30 10:39:15',343081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407069,'2014-12-30 10:41:29',343082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407070,'2014-12-30 10:42:32',343083,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407071,'2014-12-30 10:43:12',343084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407072,'2014-12-30 10:44:29',284044,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(407073,'2014-12-30 10:44:34',343085,0,NULL,NULL,NULL,'mobile',NULL),
(407074,'2014-12-30 10:45:30',320768,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(407075,'2014-12-30 10:45:57',343086,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(407076,'2014-12-30 10:48:29',284727,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(407077,'2014-12-30 10:48:49',307717,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(407078,'2014-12-30 10:49:13',343087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407079,'2014-12-30 10:51:02',343088,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407080,'2014-12-30 10:51:04',312371,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(407081,'2014-12-30 10:52:18',343089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407082,'2014-12-30 10:53:11',343090,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(407083,'2014-12-30 10:53:38',343091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407084,'2014-12-30 10:53:59',343092,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(407085,'2014-12-30 10:54:48',343093,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(407086,'2014-12-30 10:54:52',343094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407087,'2014-12-30 10:55:39',343095,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407088,'2014-12-30 10:56:12',343096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407089,'2014-12-30 10:56:14',343097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407090,'2014-12-30 10:56:29',333015,1,NULL,NULL,NULL,'mobile',NULL),
(407091,'2014-12-30 10:57:05',343098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407092,'2014-12-30 10:57:17',343099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407093,'2014-12-30 10:58:16',343100,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407094,'2014-12-30 11:01:00',343101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407095,'2014-12-30 11:02:55',343102,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407096,'2014-12-30 11:04:32',343103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407097,'2014-12-30 11:05:44',314869,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(407098,'2014-12-30 11:06:04',325208,1,NULL,NULL,NULL,'desktop',NULL),
(407099,'2014-12-30 11:06:11',325160,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(407100,'2014-12-30 11:06:13',343104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407101,'2014-12-30 11:06:42',343105,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(407102,'2014-12-30 11:07:06',343106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407103,'2014-12-30 11:07:28',343107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407104,'2014-12-30 11:08:22',343108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407105,'2014-12-30 11:08:42',343109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407106,'2014-12-30 11:10:07',343110,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407107,'2014-12-30 11:10:44',304717,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(407108,'2014-12-30 11:11:58',343111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407109,'2014-12-30 11:12:05',343112,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(407110,'2014-12-30 11:12:56',343113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407111,'2014-12-30 11:18:39',343114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407112,'2014-12-30 11:22:04',343115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407113,'2014-12-30 11:24:06',343116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407114,'2014-12-30 11:24:57',343117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407115,'2014-12-30 11:26:09',343118,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(407116,'2014-12-30 11:28:30',343119,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(407117,'2014-12-30 11:29:29',343120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407118,'2014-12-30 11:31:13',343121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407119,'2014-12-30 11:33:02',343122,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407120,'2014-12-30 11:33:21',343123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407121,'2014-12-30 11:34:31',343124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407122,'2014-12-30 11:34:46',343125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407123,'2014-12-30 11:36:27',315064,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(407124,'2014-12-30 11:37:19',343126,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407125,'2014-12-30 11:38:06',343127,0,NULL,NULL,NULL,'desktop',NULL),
(407126,'2014-12-30 11:38:28',343128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407127,'2014-12-30 11:41:50',343129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407128,'2014-12-30 11:43:11',312722,1,NULL,NULL,NULL,'mobile',NULL),
(407129,'2014-12-30 11:44:29',343130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407130,'2014-12-30 11:46:41',343131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407131,'2014-12-30 11:49:23',343132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407132,'2014-12-30 11:51:14',343133,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(407133,'2014-12-30 11:51:52',343134,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(407134,'2014-12-30 11:51:57',317303,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(407135,'2014-12-30 11:52:16',343135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407136,'2014-12-30 11:52:35',343136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407137,'2014-12-30 11:54:48',343137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407138,'2014-12-30 11:55:11',343138,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407139,'2014-12-30 11:56:27',343139,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407140,'2014-12-30 11:56:34',337931,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(407141,'2014-12-30 11:56:43',343140,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407142,'2014-12-30 11:57:31',325839,1,NULL,NULL,NULL,'desktop',NULL),
(407143,'2014-12-30 11:58:38',343141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407144,'2014-12-30 11:59:19',343142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407145,'2014-12-30 11:59:20',343143,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407146,'2014-12-30 12:00:51',343144,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(407147,'2014-12-30 12:04:01',343145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407148,'2014-12-30 12:04:06',343146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407149,'2014-12-30 12:05:53',343147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407150,'2014-12-30 12:06:44',343148,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407151,'2014-12-30 12:06:52',311306,1,NULL,NULL,NULL,'desktop',NULL),
(407152,'2014-12-30 12:07:09',343149,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(407153,'2014-12-30 12:08:00',324348,1,NULL,NULL,NULL,'desktop',NULL),
(407154,'2014-12-30 12:09:00',343150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407155,'2014-12-30 12:10:18',343151,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(407156,'2014-12-30 12:12:05',343152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407157,'2014-12-30 12:12:47',343153,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(407158,'2014-12-30 12:13:10',343154,0,NULL,NULL,NULL,'desktop',NULL),
(407159,'2014-12-30 12:13:49',343155,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407160,'2014-12-30 12:14:31',343156,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407161,'2014-12-30 12:17:23',343157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407162,'2014-12-30 12:18:27',313152,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(407163,'2014-12-30 12:18:28',343158,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407164,'2014-12-30 12:19:28',317040,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(407165,'2014-12-30 12:19:35',343159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407166,'2014-12-30 12:21:40',276287,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(407167,'2014-12-30 12:22:24',343160,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(407168,'2014-12-30 12:22:35',343161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407169,'2014-12-30 12:23:39',343162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407170,'2014-12-30 12:25:18',343163,0,NULL,NULL,NULL,'desktop',NULL),
(407171,'2014-12-30 12:26:40',343164,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(407172,'2014-12-30 12:26:45',343165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407173,'2014-12-30 12:29:01',343166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407174,'2014-12-30 12:29:06',323046,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(407175,'2014-12-30 12:30:15',343167,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407176,'2014-12-30 12:31:12',343168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407177,'2014-12-30 12:31:24',343169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407178,'2014-12-30 12:31:30',343170,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(407179,'2014-12-30 12:32:53',343171,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407180,'2014-12-30 12:33:40',343172,0,NULL,NULL,NULL,'desktop',NULL),
(407181,'2014-12-30 12:33:54',343173,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407182,'2014-12-30 12:33:55',343174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407183,'2014-12-30 12:34:25',343175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407184,'2014-12-30 12:34:34',343176,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407185,'2014-12-30 12:34:51',343177,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407186,'2014-12-30 12:36:00',323029,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(407187,'2014-12-30 12:39:43',343178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407188,'2014-12-30 12:39:50',343179,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407189,'2014-12-30 12:40:21',343180,0,NULL,NULL,NULL,'desktop',NULL),
(407190,'2014-12-30 12:40:34',343181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407191,'2014-12-30 12:41:45',343182,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(407192,'2014-12-30 12:42:16',343183,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407193,'2014-12-30 12:44:01',343184,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407194,'2014-12-30 12:45:12',343185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407195,'2014-12-30 12:46:29',343186,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407196,'2014-12-30 12:46:32',343187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407197,'2014-12-30 12:46:54',343188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407198,'2014-12-30 12:47:36',343189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407199,'2014-12-30 12:48:17',343190,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(407200,'2014-12-30 12:48:22',277171,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(407201,'2014-12-30 12:48:53',343191,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(407202,'2014-12-30 12:50:11',343192,0,NULL,NULL,NULL,'desktop',NULL),
(407203,'2014-12-30 12:50:59',343193,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(407204,'2014-12-30 12:51:09',343194,0,NULL,NULL,NULL,'desktop',NULL),
(407205,'2014-12-30 12:53:25',300389,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(407206,'2014-12-30 12:55:06',343195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407207,'2014-12-30 12:56:01',343196,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407208,'2014-12-30 12:56:09',343197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407209,'2014-12-30 12:57:06',343198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407210,'2014-12-30 12:57:50',302387,1,NULL,NULL,NULL,'desktop',NULL),
(407211,'2014-12-30 12:58:24',307052,1,NULL,NULL,NULL,'desktop',NULL),
(407212,'2014-12-30 12:59:06',297355,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(407213,'2014-12-30 12:59:23',343199,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407214,'2014-12-30 13:01:36',343200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407215,'2014-12-30 13:02:25',343201,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407216,'2014-12-30 13:03:06',343202,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407217,'2014-12-30 13:03:33',343203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407218,'2014-12-30 13:04:11',343204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407219,'2014-12-30 13:04:17',289995,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(407220,'2014-12-30 13:05:01',327499,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(407221,'2014-12-30 13:06:11',343205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407222,'2014-12-30 13:06:25',343206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407223,'2014-12-30 13:06:30',343207,0,NULL,NULL,NULL,'desktop',NULL),
(407224,'2014-12-30 13:08:23',343208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407225,'2014-12-30 13:08:36',343209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407226,'2014-12-30 13:13:03',343210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407227,'2014-12-30 13:13:27',343211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407228,'2014-12-30 13:14:17',343212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407229,'2014-12-30 13:15:02',297763,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(407230,'2014-12-30 13:15:21',296253,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(407231,'2014-12-30 13:16:23',323221,1,NULL,NULL,NULL,'desktop',NULL),
(407232,'2014-12-30 13:18:09',325217,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(407233,'2014-12-30 13:18:40',343213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407234,'2014-12-30 13:18:42',301849,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(407235,'2014-12-30 13:21:28',343214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407236,'2014-12-30 13:23:10',343215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407237,'2014-12-30 13:25:23',305453,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(407238,'2014-12-30 13:26:46',343216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407239,'2014-12-30 13:27:08',343217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407240,'2014-12-30 13:27:41',343218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407241,'2014-12-30 13:28:12',343219,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407242,'2014-12-30 13:28:14',343220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407243,'2014-12-30 13:28:38',343221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407244,'2014-12-30 13:29:48',313167,1,NULL,NULL,NULL,'desktop',NULL),
(407245,'2014-12-30 13:31:10',343222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407246,'2014-12-30 13:32:43',343223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407247,'2014-12-30 13:32:50',339967,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(407248,'2014-12-30 13:34:20',302801,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(407249,'2014-12-30 13:36:25',327687,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(407250,'2014-12-30 13:37:15',314463,1,NULL,NULL,NULL,'mobile',NULL),
(407251,'2014-12-30 13:38:14',313232,1,NULL,NULL,NULL,'desktop',NULL),
(407252,'2014-12-30 13:38:21',343224,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407253,'2014-12-30 13:38:56',343225,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407254,'2014-12-30 13:39:10',343226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407255,'2014-12-30 13:39:26',336343,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(407256,'2014-12-30 13:39:28',343227,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(407257,'2014-12-30 13:39:47',343228,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(407258,'2014-12-30 13:40:04',343229,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407259,'2014-12-30 13:40:35',343230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407260,'2014-12-30 13:40:37',343231,0,NULL,NULL,NULL,'desktop',NULL),
(407261,'2014-12-30 13:40:59',343232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407262,'2014-12-30 13:43:13',343233,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407263,'2014-12-30 13:45:19',330463,1,NULL,NULL,NULL,'desktop',NULL),
(407264,'2014-12-30 13:47:46',343234,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407265,'2014-12-30 13:48:20',343235,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407266,'2014-12-30 13:48:58',296560,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(407267,'2014-12-30 13:49:04',343236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407268,'2014-12-30 13:49:38',343237,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(407269,'2014-12-30 13:49:54',343238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407270,'2014-12-30 13:51:04',343239,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407271,'2014-12-30 13:52:55',322605,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(407272,'2014-12-30 13:52:56',310695,1,NULL,NULL,NULL,'desktop',NULL),
(407273,'2014-12-30 13:53:05',343240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407274,'2014-12-30 13:55:17',343241,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407275,'2014-12-30 13:55:35',327276,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(407276,'2014-12-30 13:56:12',343242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407277,'2014-12-30 13:56:17',343243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407278,'2014-12-30 13:56:18',285845,1,NULL,NULL,NULL,'desktop',NULL),
(407279,'2014-12-30 13:56:36',306207,1,NULL,NULL,NULL,'mobile',NULL),
(407280,'2014-12-30 13:56:56',343244,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407281,'2014-12-30 13:57:41',343245,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(407282,'2014-12-30 13:59:11',309826,1,NULL,NULL,NULL,'mobile',NULL),
(407283,'2014-12-30 13:59:42',328708,1,NULL,NULL,NULL,'mobile',NULL),
(407284,'2014-12-30 14:00:39',304431,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(407285,'2014-12-30 14:02:36',343246,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407286,'2014-12-30 14:04:11',343247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407287,'2014-12-30 14:09:21',301365,1,NULL,NULL,NULL,'mobile',NULL),
(407288,'2014-12-30 14:09:28',343248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407289,'2014-12-30 14:10:49',343249,0,NULL,NULL,NULL,'mobile',NULL),
(407290,'2014-12-30 14:10:55',343250,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(407291,'2014-12-30 14:11:13',314531,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(407292,'2014-12-30 14:11:52',343251,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(407293,'2014-12-30 14:12:16',343252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407294,'2014-12-30 14:13:29',343253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407295,'2014-12-30 14:13:32',343254,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(407296,'2014-12-30 14:13:38',297239,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(407297,'2014-12-30 14:14:35',343255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407298,'2014-12-30 14:15:25',343256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407299,'2014-12-30 14:15:27',343257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407300,'2014-12-30 14:15:33',343258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407301,'2014-12-30 14:16:10',343259,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407302,'2014-12-30 14:16:49',321368,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(407303,'2014-12-30 14:17:04',313433,1,NULL,NULL,NULL,'desktop',NULL),
(407304,'2014-12-30 14:17:05',343260,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(407305,'2014-12-30 14:17:31',318323,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(407306,'2014-12-30 14:17:36',343261,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407307,'2014-12-30 14:18:25',343262,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(407308,'2014-12-30 14:20:00',343263,0,NULL,NULL,NULL,'mobile',NULL),
(407309,'2014-12-30 14:21:38',343264,0,NULL,NULL,NULL,'desktop',NULL),
(407310,'2014-12-30 14:23:00',343265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407311,'2014-12-30 14:25:27',343266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407312,'2014-12-30 14:27:18',343267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407313,'2014-12-30 14:30:05',343268,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407314,'2014-12-30 14:30:09',343269,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407315,'2014-12-30 14:30:22',343270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407316,'2014-12-30 14:32:32',343271,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407317,'2014-12-30 14:34:03',343272,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(407318,'2014-12-30 14:34:42',343273,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407319,'2014-12-30 14:35:43',343274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407320,'2014-12-30 14:36:40',338333,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(407321,'2014-12-30 14:36:44',309139,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(407322,'2014-12-30 14:37:54',343275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407323,'2014-12-30 14:38:55',343276,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407324,'2014-12-30 14:39:02',343277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407325,'2014-12-30 14:39:48',343278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407326,'2014-12-30 14:41:20',343279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407327,'2014-12-30 14:45:19',343280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407328,'2014-12-30 14:46:22',327656,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(407329,'2014-12-30 14:47:59',343281,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(407330,'2014-12-30 14:49:16',333934,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(407331,'2014-12-30 14:49:35',343282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407332,'2014-12-30 14:51:07',343283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407333,'2014-12-30 14:51:59',343284,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(407334,'2014-12-30 14:52:10',293225,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(407335,'2014-12-30 14:52:32',343285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407336,'2014-12-30 14:53:05',343286,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(407337,'2014-12-30 14:53:36',343287,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(407338,'2014-12-30 14:53:44',338172,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(407339,'2014-12-30 14:56:10',343288,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407340,'2014-12-30 14:56:56',284504,1,NULL,NULL,NULL,'desktop',NULL),
(407341,'2014-12-30 14:58:30',343289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407342,'2014-12-30 14:59:58',343290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407343,'2014-12-30 15:01:00',343291,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407344,'2014-12-30 15:01:11',343292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407345,'2014-12-30 15:03:06',343293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407346,'2014-12-30 15:05:12',343294,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407347,'2014-12-30 15:06:08',343295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407348,'2014-12-30 15:06:13',343296,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407349,'2014-12-30 15:06:47',343297,0,NULL,NULL,NULL,'mobile',NULL),
(407350,'2014-12-30 15:07:09',343298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407351,'2014-12-30 15:09:50',343299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407352,'2014-12-30 15:12:04',343300,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(407353,'2014-12-30 15:12:26',343301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407354,'2014-12-30 15:16:15',343302,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407355,'2014-12-30 15:16:34',343303,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407356,'2014-12-30 15:17:13',343304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407357,'2014-12-30 15:17:37',343305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407358,'2014-12-30 15:18:20',300004,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(407359,'2014-12-30 15:18:21',343306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407360,'2014-12-30 15:19:39',343307,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407361,'2014-12-30 15:19:58',343308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407362,'2014-12-30 15:25:01',343309,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(407363,'2014-12-30 15:26:44',340514,1,NULL,NULL,NULL,'mobile',NULL),
(407364,'2014-12-30 15:27:03',343310,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(407365,'2014-12-30 15:27:53',343311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407366,'2014-12-30 15:30:51',332923,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(407367,'2014-12-30 15:31:32',343312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407368,'2014-12-30 15:31:40',343313,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407369,'2014-12-30 15:32:54',343314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407370,'2014-12-30 15:32:55',343315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407371,'2014-12-30 15:33:52',294364,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(407372,'2014-12-30 15:34:48',343316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407373,'2014-12-30 15:35:16',343317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407374,'2014-12-30 15:35:25',343318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407375,'2014-12-30 15:35:28',343319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407376,'2014-12-30 15:36:18',343320,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407377,'2014-12-30 15:37:38',343321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407378,'2014-12-30 15:39:08',343322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407379,'2014-12-30 15:42:00',343323,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(407380,'2014-12-30 15:42:28',297165,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(407381,'2014-12-30 15:43:49',274894,1,NULL,NULL,NULL,'mobile',NULL),
(407382,'2014-12-30 15:43:56',297716,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(407383,'2014-12-30 15:46:46',343324,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(407384,'2014-12-30 15:46:50',309455,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(407385,'2014-12-30 15:48:01',343325,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407386,'2014-12-30 15:48:09',343326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407387,'2014-12-30 15:49:57',304172,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(407388,'2014-12-30 15:51:37',343327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407389,'2014-12-30 15:55:18',314293,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(407390,'2014-12-30 15:59:45',343328,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407391,'2014-12-30 16:01:32',314573,1,NULL,NULL,NULL,'desktop',NULL),
(407392,'2014-12-30 16:01:56',343329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407393,'2014-12-30 16:02:13',343330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407394,'2014-12-30 16:02:28',343331,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407395,'2014-12-30 16:02:40',343332,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(407396,'2014-12-30 16:06:06',343333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407397,'2014-12-30 16:07:09',337555,1,NULL,NULL,NULL,'desktop',NULL),
(407398,'2014-12-30 16:08:16',343334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407399,'2014-12-30 16:10:12',343335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407400,'2014-12-30 16:10:57',319363,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(407401,'2014-12-30 16:12:39',311044,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(407402,'2014-12-30 16:12:44',343336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407403,'2014-12-30 16:13:48',343337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407404,'2014-12-30 16:14:09',343338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407405,'2014-12-30 16:15:01',343339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407406,'2014-12-30 16:15:26',343340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407407,'2014-12-30 16:16:58',343341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407408,'2014-12-30 16:17:22',343342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407409,'2014-12-30 16:17:27',320466,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(407410,'2014-12-30 16:19:19',292078,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(407411,'2014-12-30 16:20:14',343343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407412,'2014-12-30 16:22:04',343344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407413,'2014-12-30 16:22:45',334106,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(407414,'2014-12-30 16:23:52',343345,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407415,'2014-12-30 16:24:47',343346,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(407416,'2014-12-30 16:25:32',343347,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(407417,'2014-12-30 16:27:37',341857,1,NULL,NULL,NULL,'desktop',NULL),
(407418,'2014-12-30 16:27:48',316314,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(407419,'2014-12-30 16:29:37',303003,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(407420,'2014-12-30 16:31:19',343348,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407421,'2014-12-30 16:31:40',343349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407422,'2014-12-30 16:32:39',343350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407423,'2014-12-30 16:33:24',343351,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407424,'2014-12-30 16:33:42',343352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407425,'2014-12-30 16:35:40',343353,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(407426,'2014-12-30 16:37:20',343354,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(407427,'2014-12-30 16:37:37',343355,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(407428,'2014-12-30 16:37:54',343356,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(407429,'2014-12-30 16:39:23',343357,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(407430,'2014-12-30 16:40:22',343358,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(407431,'2014-12-30 16:40:38',343359,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407432,'2014-12-30 16:41:01',343360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407433,'2014-12-30 16:41:19',343361,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407434,'2014-12-30 16:44:00',343362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407435,'2014-12-30 16:45:18',343363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407436,'2014-12-30 16:45:20',343364,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(407437,'2014-12-30 16:46:59',343365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407438,'2014-12-30 16:48:17',343366,0,NULL,NULL,NULL,'mobile',NULL),
(407439,'2014-12-30 16:49:34',343367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407440,'2014-12-30 16:49:38',343368,0,NULL,NULL,NULL,'desktop',NULL),
(407441,'2014-12-30 16:50:06',306830,1,NULL,NULL,NULL,'desktop',NULL),
(407442,'2014-12-30 16:50:16',343369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407443,'2014-12-30 16:50:21',343370,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407444,'2014-12-30 16:51:06',343371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407445,'2014-12-30 16:51:23',343372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407446,'2014-12-30 16:54:42',343373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407447,'2014-12-30 16:56:13',330284,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(407448,'2014-12-30 16:56:31',343374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407449,'2014-12-30 16:58:30',307510,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(407450,'2014-12-30 16:59:22',297468,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(407451,'2014-12-30 16:59:27',323495,1,NULL,NULL,NULL,'mobile',NULL),
(407452,'2014-12-30 16:59:27',343375,0,NULL,NULL,NULL,'desktop',NULL),
(407453,'2014-12-30 17:01:44',331292,1,NULL,NULL,NULL,'desktop',NULL),
(407454,'2014-12-30 17:02:26',318691,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(407455,'2014-12-30 17:02:46',343376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407456,'2014-12-30 17:03:03',313604,1,NULL,NULL,NULL,'desktop',NULL),
(407457,'2014-12-30 17:05:54',343377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407458,'2014-12-30 17:08:38',343378,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407459,'2014-12-30 17:09:41',311699,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(407460,'2014-12-30 17:12:26',343379,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407461,'2014-12-30 17:13:01',343380,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407462,'2014-12-30 17:15:08',343381,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407463,'2014-12-30 17:16:39',343382,0,NULL,NULL,NULL,'mobile',NULL),
(407464,'2014-12-30 17:16:44',343383,0,NULL,NULL,NULL,'desktop',NULL),
(407465,'2014-12-30 17:16:52',343384,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407466,'2014-12-30 17:17:33',308864,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(407467,'2014-12-30 17:17:55',343385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407468,'2014-12-30 17:19:37',335207,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(407469,'2014-12-30 17:21:28',343386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407470,'2014-12-30 17:22:18',343387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407471,'2014-12-30 17:23:39',343388,0,NULL,NULL,NULL,'mobile',NULL),
(407472,'2014-12-30 17:23:58',343389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407473,'2014-12-30 17:24:18',343390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407474,'2014-12-30 17:24:32',343391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407475,'2014-12-30 17:24:43',331892,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(407476,'2014-12-30 17:24:45',343392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407477,'2014-12-30 17:25:39',301587,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(407478,'2014-12-30 17:25:55',274360,1,NULL,NULL,NULL,'desktop',NULL),
(407479,'2014-12-30 17:26:22',343393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407480,'2014-12-30 17:27:11',336505,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(407481,'2014-12-30 17:27:54',307738,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(407482,'2014-12-30 17:29:00',318718,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(407483,'2014-12-30 17:29:51',301257,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(407484,'2014-12-30 17:29:56',310502,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(407485,'2014-12-30 17:33:32',343394,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(407486,'2014-12-30 17:34:06',322054,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(407487,'2014-12-30 17:34:11',343395,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407488,'2014-12-30 17:38:10',343396,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(407489,'2014-12-30 17:38:59',324999,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(407490,'2014-12-30 17:39:06',336848,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(407491,'2014-12-30 17:39:54',343397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407492,'2014-12-30 17:40:01',343398,0,NULL,NULL,NULL,'desktop',NULL),
(407493,'2014-12-30 17:40:13',343399,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407494,'2014-12-30 17:42:08',343400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407495,'2014-12-30 17:42:30',343401,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(407496,'2014-12-30 17:43:00',343402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407497,'2014-12-30 17:46:27',313024,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(407498,'2014-12-30 17:46:57',343403,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(407499,'2014-12-30 17:47:45',343404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407500,'2014-12-30 17:47:54',305661,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(407501,'2014-12-30 17:47:56',343405,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407502,'2014-12-30 17:48:49',343406,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407503,'2014-12-30 17:48:53',343407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407504,'2014-12-30 17:49:02',316874,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(407505,'2014-12-30 17:50:04',343408,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(407506,'2014-12-30 17:50:40',343409,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(407507,'2014-12-30 17:50:54',343410,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407508,'2014-12-30 17:52:24',343411,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407509,'2014-12-30 17:52:28',343412,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407510,'2014-12-30 17:54:40',343413,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407511,'2014-12-30 17:55:49',343414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407512,'2014-12-30 17:56:42',343415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407513,'2014-12-30 17:57:44',343416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407514,'2014-12-30 17:58:48',343417,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(407515,'2014-12-30 18:05:00',343418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407516,'2014-12-30 18:07:00',343419,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407517,'2014-12-30 18:08:26',343420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407518,'2014-12-30 18:09:59',343421,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(407519,'2014-12-30 18:11:06',343422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407520,'2014-12-30 18:13:34',343423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407521,'2014-12-30 18:14:41',343424,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407522,'2014-12-30 18:15:11',343425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407523,'2014-12-30 18:20:15',343426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407524,'2014-12-30 18:23:27',292574,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(407525,'2014-12-30 18:26:35',343427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407526,'2014-12-30 18:28:19',343428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407527,'2014-12-30 18:29:18',343429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407528,'2014-12-30 18:35:29',343430,0,NULL,NULL,NULL,'mobile',NULL),
(407529,'2014-12-30 18:35:41',343431,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(407530,'2014-12-30 18:41:37',343432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407531,'2014-12-30 18:46:19',343433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407532,'2014-12-30 18:47:55',343434,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(407533,'2014-12-30 18:48:34',343435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407534,'2014-12-30 18:49:03',322207,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(407535,'2014-12-30 18:51:22',343436,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(407536,'2014-12-30 18:52:52',343437,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407537,'2014-12-30 18:53:46',343438,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407538,'2014-12-30 18:54:37',343439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407539,'2014-12-30 18:58:47',343440,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(407540,'2014-12-30 19:01:33',343441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407541,'2014-12-30 19:03:21',303296,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(407542,'2014-12-30 19:04:38',343442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407543,'2014-12-30 19:05:02',320076,1,NULL,NULL,NULL,'desktop',NULL),
(407544,'2014-12-30 19:05:15',343443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407545,'2014-12-30 19:06:09',343444,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407546,'2014-12-30 19:08:41',343445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407547,'2014-12-30 19:11:58',343446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407548,'2014-12-30 19:12:39',299052,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(407549,'2014-12-30 19:14:57',343447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407550,'2014-12-30 19:16:17',343448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407551,'2014-12-30 19:16:33',312041,1,NULL,NULL,NULL,'desktop',NULL),
(407552,'2014-12-30 19:19:22',326278,1,NULL,NULL,NULL,'desktop',NULL),
(407553,'2014-12-30 19:19:37',343449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407554,'2014-12-30 19:19:42',294111,1,NULL,NULL,NULL,'desktop',NULL),
(407555,'2014-12-30 19:22:10',308904,1,NULL,NULL,NULL,'mobile',NULL),
(407556,'2014-12-30 19:24:06',310497,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(407557,'2014-12-30 19:26:40',343450,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407558,'2014-12-30 19:28:45',343451,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(407559,'2014-12-30 19:30:17',343452,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407560,'2014-12-30 19:30:36',299912,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(407561,'2014-12-30 19:32:12',343453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407562,'2014-12-30 19:32:43',343454,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(407563,'2014-12-30 19:35:11',300427,1,NULL,NULL,NULL,'mobile',NULL),
(407564,'2014-12-30 19:36:29',330031,1,NULL,NULL,NULL,'mobile',NULL),
(407565,'2014-12-30 19:36:43',343455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407566,'2014-12-30 19:38:03',334108,1,NULL,NULL,NULL,'mobile',NULL),
(407567,'2014-12-30 19:39:10',343456,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(407568,'2014-12-30 19:39:14',343457,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(407569,'2014-12-30 19:39:58',305768,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(407570,'2014-12-30 19:40:22',311959,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(407571,'2014-12-30 19:40:31',343458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407572,'2014-12-30 19:41:15',343459,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(407573,'2014-12-30 19:46:34',343460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407574,'2014-12-30 19:46:42',343461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407575,'2014-12-30 19:47:05',343462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407576,'2014-12-30 19:47:29',343463,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(407577,'2014-12-30 19:51:18',343464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407578,'2014-12-30 19:52:19',343465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407579,'2014-12-30 19:52:54',343466,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(407580,'2014-12-30 19:53:10',343467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407581,'2014-12-30 19:53:43',343468,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(407582,'2014-12-30 19:55:14',343469,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(407583,'2014-12-30 19:56:53',343470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407584,'2014-12-30 19:57:46',343471,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407585,'2014-12-30 19:59:37',343472,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(407586,'2014-12-30 19:59:56',343473,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(407587,'2014-12-30 20:00:45',343474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407588,'2014-12-30 20:00:57',315373,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(407589,'2014-12-30 20:03:10',343475,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(407590,'2014-12-30 20:07:59',343476,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(407591,'2014-12-30 20:09:02',343477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407592,'2014-12-30 20:09:41',343478,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407593,'2014-12-30 20:10:08',343479,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(407594,'2014-12-30 20:11:11',316231,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(407595,'2014-12-30 20:12:04',343480,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(407596,'2014-12-30 20:13:39',319792,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(407597,'2014-12-30 20:13:53',330349,1,NULL,NULL,NULL,'desktop',NULL),
(407598,'2014-12-30 20:13:59',343481,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407599,'2014-12-30 20:15:19',343482,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407600,'2014-12-30 20:18:03',343483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407601,'2014-12-30 20:23:30',303514,1,NULL,NULL,NULL,'desktop',NULL),
(407602,'2014-12-30 20:24:03',343484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407603,'2014-12-30 20:24:16',343485,0,NULL,NULL,NULL,'desktop',NULL),
(407604,'2014-12-30 20:25:36',343486,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407605,'2014-12-30 20:26:35',327039,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(407606,'2014-12-30 20:27:09',302678,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(407607,'2014-12-30 20:28:14',343487,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(407608,'2014-12-30 20:29:42',295291,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(407609,'2014-12-30 20:30:21',343488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407610,'2014-12-30 20:33:16',343489,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407611,'2014-12-30 20:35:34',343490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407612,'2014-12-30 20:38:54',343491,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407613,'2014-12-30 20:39:02',343492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407614,'2014-12-30 20:40:20',343493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407615,'2014-12-30 20:41:17',319030,1,NULL,NULL,NULL,'desktop',NULL),
(407616,'2014-12-30 20:43:28',313252,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(407617,'2014-12-30 20:43:40',313566,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(407618,'2014-12-30 20:45:04',337212,1,NULL,NULL,NULL,'desktop',NULL),
(407619,'2014-12-30 20:46:13',331405,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(407620,'2014-12-30 20:47:17',343494,0,NULL,NULL,NULL,'desktop',NULL),
(407621,'2014-12-30 20:48:57',343495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407622,'2014-12-30 20:50:07',343496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407623,'2014-12-30 20:51:11',343497,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407624,'2014-12-30 20:51:30',343498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407625,'2014-12-30 20:51:43',308073,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(407626,'2014-12-30 20:55:08',343499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407627,'2014-12-30 20:55:20',343500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407628,'2014-12-30 21:00:16',343501,0,NULL,NULL,NULL,'desktop',NULL),
(407629,'2014-12-30 21:00:49',343502,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(407630,'2014-12-30 21:00:51',343503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407631,'2014-12-30 21:01:38',343504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407632,'2014-12-30 21:03:43',338605,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(407633,'2014-12-30 21:03:59',343505,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407634,'2014-12-30 21:05:06',343506,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407635,'2014-12-30 21:10:21',343507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407636,'2014-12-30 21:13:03',343508,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407637,'2014-12-30 21:13:20',343509,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(407638,'2014-12-30 21:19:05',343510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407639,'2014-12-30 21:19:33',343511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407640,'2014-12-30 21:19:43',343512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407641,'2014-12-30 21:20:09',343513,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407642,'2014-12-30 21:20:19',343514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407643,'2014-12-30 21:20:41',343515,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407644,'2014-12-30 21:22:57',343516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407645,'2014-12-30 21:25:15',343517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407646,'2014-12-30 21:25:22',343518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407647,'2014-12-30 21:25:51',343519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407648,'2014-12-30 21:28:44',343520,0,NULL,NULL,NULL,'desktop',NULL),
(407649,'2014-12-30 21:34:38',343521,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(407650,'2014-12-30 21:35:57',308537,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(407651,'2014-12-30 21:38:04',343522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407652,'2014-12-30 21:39:00',337981,1,NULL,NULL,NULL,'desktop',NULL),
(407653,'2014-12-30 21:41:07',343523,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(407654,'2014-12-30 21:41:36',343524,0,NULL,NULL,NULL,'desktop',NULL),
(407655,'2014-12-30 21:43:42',343525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407656,'2014-12-30 21:44:11',343526,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(407657,'2014-12-30 21:44:46',343527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407658,'2014-12-30 21:49:40',322667,1,NULL,NULL,NULL,'mobile',NULL),
(407659,'2014-12-30 21:52:07',310839,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(407660,'2014-12-30 21:52:49',343528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407661,'2014-12-30 21:55:13',343529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407662,'2014-12-30 21:56:43',343530,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(407663,'2014-12-30 21:59:02',343531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407664,'2014-12-30 22:02:34',343532,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(407665,'2014-12-30 22:08:10',343533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407666,'2014-12-30 22:08:46',343534,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407667,'2014-12-30 22:09:24',343535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407668,'2014-12-30 22:11:55',343536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407669,'2014-12-30 22:12:11',343537,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407670,'2014-12-30 22:12:16',343538,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407671,'2014-12-30 22:13:35',343539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407672,'2014-12-30 22:13:54',343540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407673,'2014-12-30 22:14:47',343541,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(407674,'2014-12-30 22:14:54',301697,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(407675,'2014-12-30 22:15:29',315583,1,NULL,NULL,NULL,'mobile',NULL),
(407676,'2014-12-30 22:17:13',343542,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(407677,'2014-12-30 22:18:15',343543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407678,'2014-12-30 22:19:39',343544,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407679,'2014-12-30 22:23:42',343545,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407680,'2014-12-30 22:23:43',343546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407681,'2014-12-30 22:26:04',343547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407682,'2014-12-30 22:27:06',306855,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(407683,'2014-12-30 22:31:05',343548,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407684,'2014-12-30 22:37:38',278735,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(407685,'2014-12-30 22:39:19',343549,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407686,'2014-12-30 22:39:36',343550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407687,'2014-12-30 22:41:44',343551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407688,'2014-12-30 22:42:31',307000,1,NULL,NULL,NULL,'desktop',NULL),
(407689,'2014-12-30 22:44:06',343552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407690,'2014-12-30 22:48:15',336808,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(407691,'2014-12-30 22:52:09',343553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407692,'2014-12-30 22:55:44',343554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407693,'2014-12-30 22:58:57',343555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407694,'2014-12-30 22:59:16',343556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407695,'2014-12-30 22:59:37',290469,1,NULL,NULL,NULL,'desktop',NULL),
(407696,'2014-12-30 23:01:28',343557,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(407697,'2014-12-30 23:04:25',343558,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(407698,'2014-12-30 23:07:59',343559,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407699,'2014-12-30 23:08:54',299512,1,NULL,NULL,NULL,'mobile',NULL),
(407700,'2014-12-30 23:10:25',343560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407701,'2014-12-30 23:12:26',343561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407702,'2014-12-30 23:13:05',343562,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(407703,'2014-12-30 23:16:02',274528,1,NULL,NULL,NULL,'mobile',NULL),
(407704,'2014-12-30 23:16:03',343563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407705,'2014-12-30 23:16:08',343564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407706,'2014-12-30 23:17:02',343565,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(407707,'2014-12-30 23:17:28',343566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407708,'2014-12-30 23:17:44',343567,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(407709,'2014-12-30 23:20:03',328103,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(407710,'2014-12-30 23:20:19',343568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407711,'2014-12-30 23:24:03',343569,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(407712,'2014-12-30 23:24:22',343570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407713,'2014-12-30 23:24:56',343571,0,NULL,NULL,NULL,'desktop',NULL),
(407714,'2014-12-30 23:26:18',343572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407715,'2014-12-30 23:29:42',343573,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407716,'2014-12-30 23:31:19',343574,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(407717,'2014-12-30 23:32:00',343575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407718,'2014-12-30 23:33:32',309772,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(407719,'2014-12-30 23:35:20',343576,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(407720,'2014-12-30 23:36:14',308218,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(407721,'2014-12-30 23:37:13',320496,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(407722,'2014-12-30 23:38:11',301621,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(407723,'2014-12-30 23:40:41',314317,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(407724,'2014-12-30 23:41:48',333858,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(407725,'2014-12-30 23:42:32',343577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407726,'2014-12-30 23:44:10',337556,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(407727,'2014-12-30 23:46:25',343578,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407728,'2014-12-30 23:49:30',343579,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(407729,'2014-12-30 23:49:57',343580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407730,'2014-12-30 23:52:35',343581,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407731,'2014-12-30 23:54:25',343582,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(407732,'2014-12-30 23:54:35',343583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407733,'2014-12-30 23:58:30',343584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407734,'2014-12-30 23:59:00',343585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407735,'2014-12-31 00:01:37',343586,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(407736,'2014-12-31 00:04:34',343587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407737,'2014-12-31 00:04:50',343588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407738,'2014-12-31 00:07:02',282273,1,NULL,NULL,NULL,'desktop',NULL),
(407739,'2014-12-31 00:07:54',343589,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407740,'2014-12-31 00:08:15',343590,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(407741,'2014-12-31 00:08:44',343591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407742,'2014-12-31 00:08:52',321883,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(407743,'2014-12-31 00:10:05',343592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407744,'2014-12-31 00:11:46',343593,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407745,'2014-12-31 00:16:36',322035,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(407746,'2014-12-31 00:16:37',299190,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(407747,'2014-12-31 00:19:21',343594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407748,'2014-12-31 00:21:15',297533,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(407749,'2014-12-31 00:23:32',343595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407750,'2014-12-31 00:24:47',317059,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(407751,'2014-12-31 00:24:51',343596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407752,'2014-12-31 00:30:40',343597,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(407753,'2014-12-31 00:31:37',343598,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(407754,'2014-12-31 00:32:13',323783,1,NULL,NULL,NULL,'desktop',NULL),
(407755,'2014-12-31 00:37:30',343599,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407756,'2014-12-31 00:39:29',343600,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407757,'2014-12-31 00:44:59',343601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407758,'2014-12-31 00:45:01',343602,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407759,'2014-12-31 00:46:08',313228,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(407760,'2014-12-31 00:47:50',343603,0,NULL,NULL,NULL,'desktop',NULL),
(407761,'2014-12-31 00:48:31',301726,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(407762,'2014-12-31 00:53:58',325136,1,NULL,NULL,NULL,'desktop',NULL),
(407763,'2014-12-31 00:55:33',343604,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407764,'2014-12-31 00:55:34',343605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407765,'2014-12-31 00:57:13',343606,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407766,'2014-12-31 00:57:17',308150,1,NULL,NULL,NULL,'desktop',NULL),
(407767,'2014-12-31 00:58:30',343607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407768,'2014-12-31 01:25:58',343608,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(407769,'2014-12-31 01:30:34',343609,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(407770,'2014-12-31 01:37:07',343610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407771,'2014-12-31 01:45:50',343611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407772,'2014-12-31 01:47:39',343612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407773,'2014-12-31 01:49:17',299810,1,NULL,NULL,NULL,'desktop',NULL),
(407774,'2014-12-31 01:53:01',343613,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407775,'2014-12-31 01:54:12',330458,1,NULL,NULL,NULL,'mobile',NULL),
(407776,'2014-12-31 01:54:45',343614,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(407777,'2014-12-31 01:55:34',343615,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407778,'2014-12-31 02:08:26',343616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407779,'2014-12-31 02:08:51',343617,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(407780,'2014-12-31 02:11:49',321615,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(407781,'2014-12-31 02:16:30',343618,0,NULL,NULL,NULL,'desktop',NULL),
(407782,'2014-12-31 02:17:03',343619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407783,'2014-12-31 02:27:17',343620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407784,'2014-12-31 02:31:15',343621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407785,'2014-12-31 02:33:30',323819,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(407786,'2014-12-31 02:41:21',343622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407787,'2014-12-31 02:44:46',329997,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(407788,'2014-12-31 02:51:06',343623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407789,'2014-12-31 02:51:10',343624,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(407790,'2014-12-31 02:55:50',343625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407791,'2014-12-31 03:04:16',343626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407792,'2014-12-31 03:06:26',298873,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(407793,'2014-12-31 03:09:52',343627,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407794,'2014-12-31 03:10:34',325738,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(407795,'2014-12-31 03:17:11',343628,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407796,'2014-12-31 03:18:13',343629,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407797,'2014-12-31 03:22:23',343630,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407798,'2014-12-31 03:24:13',343631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407799,'2014-12-31 03:29:20',343632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407800,'2014-12-31 03:33:58',320135,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(407801,'2014-12-31 03:40:02',343633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407802,'2014-12-31 03:43:58',343634,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407803,'2014-12-31 03:44:54',343635,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407804,'2014-12-31 03:48:50',343636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407805,'2014-12-31 03:50:46',343637,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(407806,'2014-12-31 03:54:00',343638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407807,'2014-12-31 03:57:28',343639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407808,'2014-12-31 04:02:47',343640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407809,'2014-12-31 04:08:53',343641,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407810,'2014-12-31 04:11:56',343642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407811,'2014-12-31 04:12:12',343643,0,NULL,NULL,NULL,'desktop',NULL),
(407812,'2014-12-31 04:12:41',343644,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407813,'2014-12-31 04:16:22',343645,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407814,'2014-12-31 04:19:46',343646,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407815,'2014-12-31 04:23:25',299564,1,NULL,NULL,NULL,'desktop',NULL),
(407816,'2014-12-31 04:24:18',343647,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407817,'2014-12-31 04:45:42',343648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407818,'2014-12-31 04:48:23',343649,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407819,'2014-12-31 04:53:20',343650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407820,'2014-12-31 04:56:29',329082,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(407821,'2014-12-31 05:06:20',343651,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(407822,'2014-12-31 05:06:54',343652,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407823,'2014-12-31 05:10:27',295631,1,NULL,NULL,NULL,'mobile',NULL),
(407824,'2014-12-31 05:12:49',343653,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(407825,'2014-12-31 05:21:34',343654,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407826,'2014-12-31 05:23:34',322983,1,NULL,NULL,NULL,'desktop',NULL),
(407827,'2014-12-31 05:29:19',343655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407828,'2014-12-31 05:30:51',343656,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407829,'2014-12-31 05:32:36',343657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407830,'2014-12-31 05:36:29',313711,1,NULL,NULL,NULL,'mobile',NULL),
(407831,'2014-12-31 05:46:03',303089,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(407832,'2014-12-31 05:56:56',343658,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407833,'2014-12-31 05:57:11',343659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407834,'2014-12-31 06:05:21',343660,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(407835,'2014-12-31 06:08:15',343661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407836,'2014-12-31 06:12:27',343662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407837,'2014-12-31 06:15:53',343663,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(407838,'2014-12-31 06:17:39',343664,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407839,'2014-12-31 06:27:20',343665,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(407840,'2014-12-31 06:29:36',343666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407841,'2014-12-31 06:30:49',343667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407842,'2014-12-31 06:34:10',323714,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(407843,'2014-12-31 06:41:22',343668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407844,'2014-12-31 06:46:31',343669,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(407845,'2014-12-31 07:01:27',343670,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407846,'2014-12-31 07:07:09',343671,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(407847,'2014-12-31 07:15:02',296749,1,NULL,NULL,NULL,'desktop',NULL),
(407848,'2014-12-31 07:17:21',343672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407849,'2014-12-31 07:17:22',302961,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(407850,'2014-12-31 07:18:10',343673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407851,'2014-12-31 07:18:51',343674,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407852,'2014-12-31 07:21:21',341750,1,NULL,NULL,NULL,'mobile',NULL),
(407853,'2014-12-31 07:31:51',297805,1,NULL,NULL,NULL,'desktop',NULL),
(407854,'2014-12-31 07:32:49',343675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407855,'2014-12-31 07:36:58',310252,1,NULL,NULL,NULL,'mobile',NULL),
(407856,'2014-12-31 07:46:56',343676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407857,'2014-12-31 07:50:16',343677,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(407858,'2014-12-31 07:51:32',310721,1,NULL,NULL,NULL,'desktop',NULL),
(407859,'2014-12-31 07:54:46',343678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407860,'2014-12-31 07:56:51',343679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407861,'2014-12-31 07:59:42',343680,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407862,'2014-12-31 08:00:17',343681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407863,'2014-12-31 08:04:53',280407,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(407864,'2014-12-31 08:05:30',343682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407865,'2014-12-31 08:06:32',343683,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407866,'2014-12-31 08:07:05',343684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407867,'2014-12-31 08:07:33',343685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407868,'2014-12-31 08:08:41',329425,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(407869,'2014-12-31 08:11:23',343686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407870,'2014-12-31 08:11:26',343687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407871,'2014-12-31 08:13:21',343688,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407872,'2014-12-31 08:14:43',305243,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(407873,'2014-12-31 08:15:05',343689,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(407874,'2014-12-31 08:17:24',331177,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(407875,'2014-12-31 08:17:27',343690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407876,'2014-12-31 08:24:11',343691,0,NULL,NULL,NULL,'desktop',NULL),
(407877,'2014-12-31 08:25:14',343692,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(407878,'2014-12-31 08:26:56',343693,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(407879,'2014-12-31 08:29:03',320381,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(407880,'2014-12-31 08:37:18',296168,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(407881,'2014-12-31 08:37:54',343694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407882,'2014-12-31 08:39:00',343695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407883,'2014-12-31 08:42:17',343696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407884,'2014-12-31 08:43:44',343697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407885,'2014-12-31 08:46:16',302938,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(407886,'2014-12-31 08:46:39',343698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407887,'2014-12-31 08:48:15',287144,1,NULL,NULL,NULL,'mobile',NULL),
(407888,'2014-12-31 08:48:59',343699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407889,'2014-12-31 09:00:27',337674,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(407890,'2014-12-31 09:00:45',313780,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(407891,'2014-12-31 09:01:41',343700,0,NULL,NULL,NULL,'desktop',NULL),
(407892,'2014-12-31 09:04:27',343701,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407893,'2014-12-31 09:04:52',312880,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(407894,'2014-12-31 09:05:16',343702,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(407895,'2014-12-31 09:05:18',300174,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(407896,'2014-12-31 09:05:19',343703,0,NULL,NULL,NULL,'mobile',NULL),
(407897,'2014-12-31 09:05:57',343704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407898,'2014-12-31 09:07:36',343705,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407899,'2014-12-31 09:08:18',343706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407900,'2014-12-31 09:09:10',343707,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407901,'2014-12-31 09:09:19',343708,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(407902,'2014-12-31 09:09:57',343709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407903,'2014-12-31 09:14:26',343710,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407904,'2014-12-31 09:16:12',343711,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(407905,'2014-12-31 09:16:54',343712,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(407906,'2014-12-31 09:16:56',343713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407907,'2014-12-31 09:17:34',343714,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407908,'2014-12-31 09:17:45',343715,0,NULL,NULL,NULL,'desktop',NULL),
(407909,'2014-12-31 09:19:54',324026,1,NULL,NULL,NULL,'desktop',NULL),
(407910,'2014-12-31 09:20:22',343716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407911,'2014-12-31 09:21:23',343717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407912,'2014-12-31 09:24:46',295071,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(407913,'2014-12-31 09:29:01',343718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407914,'2014-12-31 09:29:20',308014,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(407915,'2014-12-31 09:30:07',334380,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(407916,'2014-12-31 09:32:24',283492,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(407917,'2014-12-31 09:33:04',343719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407918,'2014-12-31 09:34:56',322735,1,NULL,NULL,NULL,'desktop',NULL),
(407919,'2014-12-31 09:35:05',307615,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(407920,'2014-12-31 09:37:20',321754,1,NULL,NULL,NULL,'desktop',NULL),
(407921,'2014-12-31 09:38:52',343720,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407922,'2014-12-31 09:38:54',343721,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407923,'2014-12-31 09:41:05',343722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407924,'2014-12-31 09:41:39',343723,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407925,'2014-12-31 09:43:33',343724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407926,'2014-12-31 09:43:44',343725,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(407927,'2014-12-31 09:44:24',308146,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(407928,'2014-12-31 09:45:18',343726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407929,'2014-12-31 09:45:52',343727,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407930,'2014-12-31 09:48:47',332265,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(407931,'2014-12-31 09:49:16',343728,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(407932,'2014-12-31 09:50:49',319417,1,NULL,NULL,NULL,'desktop',NULL),
(407933,'2014-12-31 09:51:32',280512,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(407934,'2014-12-31 09:51:49',343729,0,NULL,NULL,NULL,'desktop',NULL),
(407935,'2014-12-31 09:54:31',343730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407936,'2014-12-31 09:54:43',343731,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407937,'2014-12-31 09:55:07',343732,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(407938,'2014-12-31 09:55:38',343733,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407939,'2014-12-31 09:57:23',277890,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(407940,'2014-12-31 09:57:26',343734,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(407941,'2014-12-31 09:59:55',343735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407942,'2014-12-31 10:00:18',343736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407943,'2014-12-31 10:01:04',285631,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(407944,'2014-12-31 10:02:44',343737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407945,'2014-12-31 10:03:54',343738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407946,'2014-12-31 10:06:09',318816,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(407947,'2014-12-31 10:06:48',343739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407948,'2014-12-31 10:06:53',314424,1,NULL,NULL,NULL,'mobile',NULL),
(407949,'2014-12-31 10:06:57',343740,0,NULL,NULL,NULL,'desktop',NULL),
(407950,'2014-12-31 10:07:23',343741,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(407951,'2014-12-31 10:07:26',286832,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(407952,'2014-12-31 10:09:51',343742,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407953,'2014-12-31 10:10:21',343743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407954,'2014-12-31 10:10:50',343744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407955,'2014-12-31 10:11:02',311050,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(407956,'2014-12-31 10:11:58',343745,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407957,'2014-12-31 10:12:09',343746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407958,'2014-12-31 10:13:05',341519,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(407959,'2014-12-31 10:13:10',343747,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407960,'2014-12-31 10:15:02',343748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407961,'2014-12-31 10:16:18',287975,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(407962,'2014-12-31 10:18:31',343749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407963,'2014-12-31 10:19:19',343750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407964,'2014-12-31 10:19:35',343751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407965,'2014-12-31 10:19:57',343752,0,NULL,NULL,NULL,'mobile',NULL),
(407966,'2014-12-31 10:20:42',343753,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407967,'2014-12-31 10:21:29',343754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407968,'2014-12-31 10:21:51',295897,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(407969,'2014-12-31 10:22:45',285896,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(407970,'2014-12-31 10:23:14',343755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407971,'2014-12-31 10:25:32',343756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407972,'2014-12-31 10:26:04',343757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407973,'2014-12-31 10:27:25',343758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407974,'2014-12-31 10:27:56',343759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407975,'2014-12-31 10:28:04',343760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407976,'2014-12-31 10:28:54',343761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407977,'2014-12-31 10:28:54',343762,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407978,'2014-12-31 10:29:34',343763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407979,'2014-12-31 10:30:03',343764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407980,'2014-12-31 10:30:36',343765,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407981,'2014-12-31 10:31:42',343766,0,NULL,NULL,NULL,'desktop',NULL),
(407982,'2014-12-31 10:32:19',343767,0,NULL,NULL,NULL,'mobile',NULL),
(407983,'2014-12-31 10:33:04',339706,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(407984,'2014-12-31 10:33:26',343768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407985,'2014-12-31 10:33:28',343769,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(407986,'2014-12-31 10:34:14',343770,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(407987,'2014-12-31 10:34:15',343771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407988,'2014-12-31 10:35:07',343772,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(407989,'2014-12-31 10:35:11',271852,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(407990,'2014-12-31 10:35:40',322183,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(407991,'2014-12-31 10:35:59',343773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407992,'2014-12-31 10:36:37',343774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407993,'2014-12-31 10:37:51',343775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(407994,'2014-12-31 10:38:12',316629,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(407995,'2014-12-31 10:38:30',343776,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(407996,'2014-12-31 10:38:56',343777,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(407997,'2014-12-31 10:39:26',343778,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(407998,'2014-12-31 10:39:51',343779,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(407999,'2014-12-31 10:40:06',343780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408000,'2014-12-31 10:41:13',343781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408001,'2014-12-31 10:42:08',343782,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408002,'2014-12-31 10:43:27',343783,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408003,'2014-12-31 10:43:46',343784,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(408004,'2014-12-31 10:44:01',343785,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408005,'2014-12-31 10:45:10',343786,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(408006,'2014-12-31 10:47:48',309814,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(408007,'2014-12-31 10:48:18',343787,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408008,'2014-12-31 10:49:43',343788,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(408009,'2014-12-31 10:50:48',302099,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(408010,'2014-12-31 10:52:58',343789,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(408011,'2014-12-31 10:53:02',303759,1,NULL,NULL,NULL,'desktop',NULL),
(408012,'2014-12-31 10:54:41',343790,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408013,'2014-12-31 10:55:36',303457,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(408014,'2014-12-31 10:56:30',343791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408015,'2014-12-31 10:58:37',343792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408016,'2014-12-31 10:58:56',343793,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408017,'2014-12-31 10:59:24',343794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408018,'2014-12-31 10:59:58',343795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408019,'2014-12-31 11:00:15',323040,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(408020,'2014-12-31 11:01:43',343796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408021,'2014-12-31 11:02:08',343797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408022,'2014-12-31 11:03:04',343798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408023,'2014-12-31 11:03:10',343799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408024,'2014-12-31 11:04:16',343800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408025,'2014-12-31 11:04:39',343801,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408026,'2014-12-31 11:07:16',343802,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(408027,'2014-12-31 11:07:41',343803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408028,'2014-12-31 11:07:57',343804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408029,'2014-12-31 11:09:13',343805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408030,'2014-12-31 11:10:24',343806,0,NULL,NULL,NULL,'desktop',NULL),
(408031,'2014-12-31 11:12:09',343807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408032,'2014-12-31 11:12:31',343808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408033,'2014-12-31 11:12:31',343809,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(408034,'2014-12-31 11:13:12',343810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408035,'2014-12-31 11:13:13',343811,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(408036,'2014-12-31 11:13:53',343812,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(408037,'2014-12-31 11:14:46',343813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408038,'2014-12-31 11:14:58',343814,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(408039,'2014-12-31 11:15:26',343815,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(408040,'2014-12-31 11:15:47',343816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408041,'2014-12-31 11:16:42',343817,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408042,'2014-12-31 11:17:52',294359,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(408043,'2014-12-31 11:18:12',299224,1,NULL,NULL,NULL,'desktop',NULL),
(408044,'2014-12-31 11:18:48',343818,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(408045,'2014-12-31 11:19:49',343819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408046,'2014-12-31 11:20:55',315322,1,NULL,NULL,NULL,'desktop',NULL),
(408047,'2014-12-31 11:24:01',343820,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(408048,'2014-12-31 11:25:08',343821,0,NULL,NULL,NULL,'desktop',NULL),
(408049,'2014-12-31 11:27:11',343822,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408050,'2014-12-31 11:28:16',343823,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(408051,'2014-12-31 11:29:33',343824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408052,'2014-12-31 11:30:24',343825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408053,'2014-12-31 11:30:47',343826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408054,'2014-12-31 11:30:56',343827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408055,'2014-12-31 11:31:41',343828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408056,'2014-12-31 11:31:45',343829,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408057,'2014-12-31 11:31:46',343830,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(408058,'2014-12-31 11:32:04',343831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408059,'2014-12-31 11:32:30',343832,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(408060,'2014-12-31 11:32:46',343833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408061,'2014-12-31 11:34:04',343834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408062,'2014-12-31 11:34:12',343835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408063,'2014-12-31 11:35:28',343836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408064,'2014-12-31 11:36:11',343837,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(408065,'2014-12-31 11:36:17',315162,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(408066,'2014-12-31 11:36:21',343838,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(408067,'2014-12-31 11:38:23',343839,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408068,'2014-12-31 11:40:54',329196,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(408069,'2014-12-31 11:42:56',306518,1,NULL,NULL,NULL,'desktop',NULL),
(408070,'2014-12-31 11:44:18',343840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408071,'2014-12-31 11:46:35',298788,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(408072,'2014-12-31 11:47:51',316099,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(408073,'2014-12-31 11:48:26',343841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408074,'2014-12-31 11:49:09',343842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408075,'2014-12-31 11:49:25',318660,1,NULL,NULL,NULL,'desktop',NULL),
(408076,'2014-12-31 11:49:40',343843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408077,'2014-12-31 11:50:15',343844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408078,'2014-12-31 11:51:50',343845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408079,'2014-12-31 11:54:21',339726,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(408080,'2014-12-31 11:54:29',343846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408081,'2014-12-31 11:54:44',343847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408082,'2014-12-31 11:55:03',343848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408083,'2014-12-31 11:55:07',343849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408084,'2014-12-31 11:55:35',343850,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408085,'2014-12-31 11:55:42',343851,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408086,'2014-12-31 11:56:25',343852,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(408087,'2014-12-31 11:57:28',343853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408088,'2014-12-31 11:58:10',343854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408089,'2014-12-31 11:58:52',340593,1,NULL,NULL,NULL,'desktop',NULL),
(408090,'2014-12-31 11:59:11',271551,1,NULL,NULL,NULL,'mobile',NULL),
(408091,'2014-12-31 11:59:21',343855,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408092,'2014-12-31 11:59:35',291331,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(408093,'2014-12-31 12:01:50',343856,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408094,'2014-12-31 12:02:01',341850,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(408095,'2014-12-31 12:02:46',298478,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(408096,'2014-12-31 12:04:12',343857,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408097,'2014-12-31 12:05:13',343858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408098,'2014-12-31 12:05:37',343859,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408099,'2014-12-31 12:05:46',343860,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408100,'2014-12-31 12:05:49',343861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408101,'2014-12-31 12:05:57',343862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408102,'2014-12-31 12:06:05',343863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408103,'2014-12-31 12:06:27',343864,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(408104,'2014-12-31 12:08:02',335667,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(408105,'2014-12-31 12:10:29',343865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408106,'2014-12-31 12:11:00',343866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408107,'2014-12-31 12:11:19',343867,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408108,'2014-12-31 12:11:35',343868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408109,'2014-12-31 12:11:36',343869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408110,'2014-12-31 12:12:19',343870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408111,'2014-12-31 12:13:04',343871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408112,'2014-12-31 12:13:05',343872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408113,'2014-12-31 12:14:26',343873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408114,'2014-12-31 12:15:09',343874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408115,'2014-12-31 12:15:11',343875,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(408116,'2014-12-31 12:15:44',343876,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408117,'2014-12-31 12:16:37',343877,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408118,'2014-12-31 12:17:03',343878,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408119,'2014-12-31 12:18:09',343879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408120,'2014-12-31 12:18:15',343880,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(408121,'2014-12-31 12:19:31',343881,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408122,'2014-12-31 12:20:18',343882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408123,'2014-12-31 12:20:27',343883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408124,'2014-12-31 12:20:43',343884,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(408125,'2014-12-31 12:21:14',315092,1,NULL,NULL,NULL,'desktop',NULL),
(408126,'2014-12-31 12:21:24',343885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408127,'2014-12-31 12:22:19',343886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408128,'2014-12-31 12:24:25',343887,0,NULL,NULL,NULL,'desktop',NULL),
(408129,'2014-12-31 12:24:44',343888,0,NULL,NULL,NULL,'mobile',NULL),
(408130,'2014-12-31 12:30:59',343889,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(408131,'2014-12-31 12:31:30',343890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408132,'2014-12-31 12:31:38',343891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408133,'2014-12-31 12:31:45',343892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408134,'2014-12-31 12:31:49',343893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408135,'2014-12-31 12:34:26',343894,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(408136,'2014-12-31 12:34:48',287706,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(408137,'2014-12-31 12:37:40',311227,1,NULL,NULL,NULL,'desktop',NULL),
(408138,'2014-12-31 12:38:08',343895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408139,'2014-12-31 12:38:34',282109,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(408140,'2014-12-31 12:38:52',343896,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408141,'2014-12-31 12:38:55',343897,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(408142,'2014-12-31 12:40:11',343898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408143,'2014-12-31 12:43:08',343899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408144,'2014-12-31 12:43:12',343900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408145,'2014-12-31 12:43:27',343901,0,NULL,NULL,NULL,'desktop',NULL),
(408146,'2014-12-31 12:44:11',343902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408147,'2014-12-31 12:45:59',343903,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408148,'2014-12-31 12:46:53',343904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408149,'2014-12-31 12:47:17',309544,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(408150,'2014-12-31 12:47:23',343905,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408151,'2014-12-31 12:47:33',343906,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408152,'2014-12-31 12:49:23',343907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408153,'2014-12-31 12:51:59',343908,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408154,'2014-12-31 12:52:01',343909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408155,'2014-12-31 12:52:22',343910,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408156,'2014-12-31 12:54:20',343911,0,NULL,NULL,NULL,'mobile',NULL),
(408157,'2014-12-31 12:54:45',343912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408158,'2014-12-31 12:54:50',343913,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(408159,'2014-12-31 12:55:03',343914,0,NULL,NULL,NULL,'mobile',NULL),
(408160,'2014-12-31 12:55:45',343915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408161,'2014-12-31 12:56:45',343916,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408162,'2014-12-31 12:58:08',284610,1,NULL,NULL,NULL,'desktop',NULL),
(408163,'2014-12-31 13:01:07',343917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408164,'2014-12-31 13:01:57',343918,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408165,'2014-12-31 13:02:30',343919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408166,'2014-12-31 13:03:23',310202,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(408167,'2014-12-31 13:04:01',343920,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408168,'2014-12-31 13:04:05',343921,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(408169,'2014-12-31 13:05:32',291852,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(408170,'2014-12-31 13:06:15',343922,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(408171,'2014-12-31 13:11:13',318307,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(408172,'2014-12-31 13:15:24',338465,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(408173,'2014-12-31 13:15:52',343923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408174,'2014-12-31 13:16:20',343924,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(408175,'2014-12-31 13:16:50',343925,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(408176,'2014-12-31 13:17:29',343926,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408177,'2014-12-31 13:19:06',343927,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408178,'2014-12-31 13:20:03',295144,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(408179,'2014-12-31 13:23:16',343928,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(408180,'2014-12-31 13:24:24',334142,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(408181,'2014-12-31 13:24:47',343929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408182,'2014-12-31 13:24:54',301569,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(408183,'2014-12-31 13:26:03',337467,1,NULL,NULL,NULL,'desktop',NULL),
(408184,'2014-12-31 13:27:53',343930,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(408185,'2014-12-31 13:28:39',323789,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(408186,'2014-12-31 13:28:54',343931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408187,'2014-12-31 13:29:10',343932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408188,'2014-12-31 13:29:21',343933,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408189,'2014-12-31 13:29:29',343934,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(408190,'2014-12-31 13:29:57',343935,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(408191,'2014-12-31 13:30:32',325828,1,NULL,NULL,NULL,'desktop',NULL),
(408192,'2014-12-31 13:33:29',343936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408193,'2014-12-31 13:33:34',343937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408194,'2014-12-31 13:37:35',343938,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(408195,'2014-12-31 13:37:36',343939,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408196,'2014-12-31 13:38:13',343940,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408197,'2014-12-31 13:38:28',303575,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(408198,'2014-12-31 13:39:05',343941,0,NULL,NULL,NULL,'desktop',NULL),
(408199,'2014-12-31 13:40:45',343942,0,NULL,NULL,NULL,'mobile',NULL),
(408200,'2014-12-31 13:41:02',343943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408201,'2014-12-31 13:41:27',343944,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(408202,'2014-12-31 13:41:59',343945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408203,'2014-12-31 13:42:47',343946,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408204,'2014-12-31 13:43:40',343947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408205,'2014-12-31 13:43:55',325305,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(408206,'2014-12-31 13:46:52',343948,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408207,'2014-12-31 13:47:00',343949,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(408208,'2014-12-31 13:47:37',343950,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408209,'2014-12-31 13:49:09',343951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408210,'2014-12-31 13:49:34',343952,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(408211,'2014-12-31 13:51:43',343953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408212,'2014-12-31 13:53:38',287744,1,NULL,NULL,NULL,'desktop',NULL),
(408213,'2014-12-31 13:55:54',322306,1,NULL,NULL,NULL,'desktop',NULL),
(408214,'2014-12-31 13:58:07',343954,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(408215,'2014-12-31 14:00:39',305573,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(408216,'2014-12-31 14:01:35',343955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408217,'2014-12-31 14:02:53',343956,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408218,'2014-12-31 14:03:03',343957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408219,'2014-12-31 14:03:04',343958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408220,'2014-12-31 14:04:18',343959,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408221,'2014-12-31 14:04:23',343960,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(408222,'2014-12-31 14:04:39',343961,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408223,'2014-12-31 14:06:31',343962,0,NULL,NULL,NULL,'desktop',NULL),
(408224,'2014-12-31 14:07:07',343963,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408225,'2014-12-31 14:07:43',280612,1,NULL,NULL,NULL,'mobile',NULL),
(408226,'2014-12-31 14:08:11',343964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408227,'2014-12-31 14:08:12',343965,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(408228,'2014-12-31 14:10:16',343966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408229,'2014-12-31 14:11:19',343967,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(408230,'2014-12-31 14:11:21',343968,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408231,'2014-12-31 14:12:42',343969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408232,'2014-12-31 14:16:05',343970,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(408233,'2014-12-31 14:18:31',343971,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408234,'2014-12-31 14:20:27',343972,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(408235,'2014-12-31 14:20:56',343973,0,NULL,NULL,NULL,'desktop',NULL),
(408236,'2014-12-31 14:21:23',326348,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(408237,'2014-12-31 14:23:27',343974,0,NULL,NULL,NULL,'mobile',NULL),
(408238,'2014-12-31 14:24:18',343975,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408239,'2014-12-31 14:26:11',343976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408240,'2014-12-31 14:26:28',343977,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(408241,'2014-12-31 14:26:34',343978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408242,'2014-12-31 14:26:57',343979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408243,'2014-12-31 14:27:07',343980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408244,'2014-12-31 14:28:20',282000,1,NULL,NULL,NULL,'desktop',NULL),
(408245,'2014-12-31 14:30:10',343981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408246,'2014-12-31 14:32:17',312302,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(408247,'2014-12-31 14:32:58',343982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408248,'2014-12-31 14:33:06',295123,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(408249,'2014-12-31 14:33:43',343983,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(408250,'2014-12-31 14:34:54',285433,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(408251,'2014-12-31 14:35:02',343984,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(408252,'2014-12-31 14:35:19',343985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408253,'2014-12-31 14:36:20',343986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408254,'2014-12-31 14:37:04',343987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408255,'2014-12-31 14:37:45',343988,0,NULL,NULL,NULL,'desktop',NULL),
(408256,'2014-12-31 14:38:08',343989,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(408257,'2014-12-31 14:40:14',343990,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408258,'2014-12-31 14:40:35',343991,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(408259,'2014-12-31 14:42:38',343992,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(408260,'2014-12-31 14:43:10',336102,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(408261,'2014-12-31 14:43:49',343993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408262,'2014-12-31 14:43:55',343994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408263,'2014-12-31 14:45:33',343995,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(408264,'2014-12-31 14:46:03',343996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408265,'2014-12-31 14:46:08',343997,0,NULL,NULL,NULL,'desktop',NULL),
(408266,'2014-12-31 14:46:46',343998,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(408267,'2014-12-31 14:49:12',322877,1,NULL,NULL,NULL,'desktop',NULL),
(408268,'2014-12-31 14:50:06',343999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408269,'2014-12-31 14:50:33',344000,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(408270,'2014-12-31 14:50:40',344001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408271,'2014-12-31 14:53:43',344002,0,NULL,NULL,NULL,'desktop',NULL),
(408272,'2014-12-31 14:53:45',344003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408273,'2014-12-31 14:53:56',344004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408274,'2014-12-31 14:54:05',310952,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(408275,'2014-12-31 14:54:14',344005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408276,'2014-12-31 14:54:37',344006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408277,'2014-12-31 14:55:19',344007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408278,'2014-12-31 14:55:31',344008,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(408279,'2014-12-31 14:56:05',344009,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408280,'2014-12-31 14:57:21',344010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408281,'2014-12-31 14:57:23',344011,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(408282,'2014-12-31 14:58:44',344012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408283,'2014-12-31 14:59:59',344013,0,NULL,NULL,NULL,'desktop',NULL),
(408284,'2014-12-31 15:01:09',344014,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(408285,'2014-12-31 15:01:49',344015,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(408286,'2014-12-31 15:02:54',344016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408287,'2014-12-31 15:03:04',344017,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(408288,'2014-12-31 15:03:26',344018,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408289,'2014-12-31 15:04:08',278328,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(408290,'2014-12-31 15:04:48',344019,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408291,'2014-12-31 15:04:51',344020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408292,'2014-12-31 15:05:02',344021,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(408293,'2014-12-31 15:05:28',315433,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(408294,'2014-12-31 15:05:43',344022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408295,'2014-12-31 15:06:43',315029,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(408296,'2014-12-31 15:07:42',303983,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(408297,'2014-12-31 15:08:11',344023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408298,'2014-12-31 15:08:41',313299,1,NULL,NULL,NULL,'desktop',NULL),
(408299,'2014-12-31 15:08:58',344024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408300,'2014-12-31 15:10:20',344025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408301,'2014-12-31 15:10:49',344026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408302,'2014-12-31 15:12:34',328544,1,NULL,NULL,NULL,'desktop',NULL),
(408303,'2014-12-31 15:14:24',307243,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(408304,'2014-12-31 15:15:23',286541,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(408305,'2014-12-31 15:16:14',344027,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(408306,'2014-12-31 15:17:10',335622,1,NULL,NULL,NULL,'desktop',NULL),
(408307,'2014-12-31 15:17:40',325597,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(408308,'2014-12-31 15:18:24',344028,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408309,'2014-12-31 15:19:22',344029,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408310,'2014-12-31 15:19:50',344030,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408311,'2014-12-31 15:20:06',344031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408312,'2014-12-31 15:25:17',344032,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(408313,'2014-12-31 15:25:52',344033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408314,'2014-12-31 15:25:56',344034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408315,'2014-12-31 15:27:30',344035,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408316,'2014-12-31 15:28:15',299878,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(408317,'2014-12-31 15:28:25',344036,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408318,'2014-12-31 15:29:15',344037,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(408319,'2014-12-31 15:29:32',344038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408320,'2014-12-31 15:29:38',344039,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(408321,'2014-12-31 15:31:07',344040,0,NULL,NULL,NULL,'desktop',NULL),
(408322,'2014-12-31 15:31:29',321953,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(408323,'2014-12-31 15:31:38',344041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408324,'2014-12-31 15:32:10',344042,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(408325,'2014-12-31 15:34:33',344043,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408326,'2014-12-31 15:35:45',314144,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(408327,'2014-12-31 15:36:38',344044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408328,'2014-12-31 15:37:09',344045,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408329,'2014-12-31 15:37:33',344046,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408330,'2014-12-31 15:39:40',344047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408331,'2014-12-31 15:40:48',344048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408332,'2014-12-31 15:41:02',304426,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(408333,'2014-12-31 15:43:18',344049,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408334,'2014-12-31 15:44:52',344050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408335,'2014-12-31 15:45:31',300296,1,NULL,NULL,NULL,'mobile',NULL),
(408336,'2014-12-31 15:45:50',344051,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(408337,'2014-12-31 15:48:42',344052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408338,'2014-12-31 15:49:06',344053,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408339,'2014-12-31 15:52:19',344054,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408340,'2014-12-31 15:55:12',344055,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408341,'2014-12-31 15:55:21',344056,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408342,'2014-12-31 15:55:29',289981,1,NULL,NULL,NULL,'desktop',NULL),
(408343,'2014-12-31 15:56:30',344057,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(408344,'2014-12-31 15:56:38',344058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408345,'2014-12-31 15:57:27',344059,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(408346,'2014-12-31 15:58:59',321806,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(408347,'2014-12-31 15:59:36',344060,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(408348,'2014-12-31 16:00:15',344061,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408349,'2014-12-31 16:00:40',344062,0,NULL,NULL,NULL,'mobile',NULL),
(408350,'2014-12-31 16:01:49',344063,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(408351,'2014-12-31 16:04:06',344064,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(408352,'2014-12-31 16:05:05',344065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408353,'2014-12-31 16:05:55',344066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408354,'2014-12-31 16:07:21',344067,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(408355,'2014-12-31 16:07:29',344068,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408356,'2014-12-31 16:09:55',307429,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(408357,'2014-12-31 16:10:51',282963,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(408358,'2014-12-31 16:10:54',344069,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408359,'2014-12-31 16:11:17',344070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408360,'2014-12-31 16:11:29',326119,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(408361,'2014-12-31 16:12:35',344071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408362,'2014-12-31 16:13:23',344072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408363,'2014-12-31 16:14:03',344073,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408364,'2014-12-31 16:14:04',344074,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(408365,'2014-12-31 16:17:52',344075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408366,'2014-12-31 16:20:18',344076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408367,'2014-12-31 16:21:04',344077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408368,'2014-12-31 16:22:41',344078,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408369,'2014-12-31 16:23:20',344079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408370,'2014-12-31 16:25:45',344080,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408371,'2014-12-31 16:26:08',344081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408372,'2014-12-31 16:26:27',344082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408373,'2014-12-31 16:28:09',326115,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(408374,'2014-12-31 16:30:27',344083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408375,'2014-12-31 16:31:41',323451,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(408376,'2014-12-31 16:32:17',270507,1,NULL,NULL,NULL,'mobile',NULL),
(408377,'2014-12-31 16:32:27',344084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408378,'2014-12-31 16:32:44',344085,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408379,'2014-12-31 16:32:53',344086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408380,'2014-12-31 16:35:28',323997,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(408381,'2014-12-31 16:35:31',344087,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408382,'2014-12-31 16:37:19',344088,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(408383,'2014-12-31 16:37:23',344089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408384,'2014-12-31 16:38:33',344090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408385,'2014-12-31 16:39:07',311207,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(408386,'2014-12-31 16:39:08',344091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408387,'2014-12-31 16:40:27',344092,0,NULL,NULL,NULL,'desktop',NULL),
(408388,'2014-12-31 16:41:55',344093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408389,'2014-12-31 16:42:02',344094,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(408390,'2014-12-31 16:42:17',344095,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(408391,'2014-12-31 16:42:50',299514,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(408392,'2014-12-31 16:43:03',344096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408393,'2014-12-31 16:43:07',344097,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(408394,'2014-12-31 16:43:27',308374,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(408395,'2014-12-31 16:45:07',344098,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408396,'2014-12-31 16:45:38',318118,1,NULL,NULL,NULL,'desktop',NULL),
(408397,'2014-12-31 16:45:40',344099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408398,'2014-12-31 16:45:42',305996,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(408399,'2014-12-31 16:46:59',344100,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408400,'2014-12-31 16:48:19',344101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408401,'2014-12-31 16:49:13',344102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408402,'2014-12-31 16:49:29',344103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408403,'2014-12-31 16:50:36',344104,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(408404,'2014-12-31 16:53:31',344105,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408405,'2014-12-31 16:54:50',344106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408406,'2014-12-31 16:56:49',344107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408407,'2014-12-31 16:57:40',301401,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(408408,'2014-12-31 16:58:15',314541,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(408409,'2014-12-31 16:58:58',311374,1,NULL,NULL,NULL,'mobile',NULL),
(408410,'2014-12-31 16:59:03',344108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408411,'2014-12-31 17:00:24',344109,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408412,'2014-12-31 17:04:04',344110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408413,'2014-12-31 17:04:38',298927,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(408414,'2014-12-31 17:05:08',344111,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408415,'2014-12-31 17:09:07',344112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408416,'2014-12-31 17:10:05',344113,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(408417,'2014-12-31 17:10:37',308144,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(408418,'2014-12-31 17:10:56',344114,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(408419,'2014-12-31 17:11:27',344115,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(408420,'2014-12-31 17:11:49',344116,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(408421,'2014-12-31 17:13:13',340091,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(408422,'2014-12-31 17:13:42',344117,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408423,'2014-12-31 17:13:45',344118,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408424,'2014-12-31 17:14:00',344119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408425,'2014-12-31 17:14:21',344120,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(408426,'2014-12-31 17:14:27',300386,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(408427,'2014-12-31 17:15:16',344121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408428,'2014-12-31 17:17:39',344122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408429,'2014-12-31 17:17:46',327839,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(408430,'2014-12-31 17:18:06',344123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408431,'2014-12-31 17:19:03',344124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408432,'2014-12-31 17:19:10',295573,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(408433,'2014-12-31 17:20:05',321451,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(408434,'2014-12-31 17:22:01',344125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408435,'2014-12-31 17:22:16',344126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408436,'2014-12-31 17:23:32',344127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408437,'2014-12-31 17:23:55',276685,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(408438,'2014-12-31 17:25:17',344128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408439,'2014-12-31 17:25:30',344129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408440,'2014-12-31 17:26:21',344130,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408441,'2014-12-31 17:28:31',344131,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(408442,'2014-12-31 17:28:48',333125,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(408443,'2014-12-31 17:29:20',299043,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(408444,'2014-12-31 17:31:02',344132,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(408445,'2014-12-31 17:31:33',344133,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408446,'2014-12-31 17:32:08',344134,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(408447,'2014-12-31 17:32:12',344135,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(408448,'2014-12-31 17:34:27',344136,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(408449,'2014-12-31 17:35:35',344137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408450,'2014-12-31 17:35:55',344138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408451,'2014-12-31 17:36:48',330650,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(408452,'2014-12-31 17:37:22',344139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408453,'2014-12-31 17:39:36',344140,0,NULL,NULL,NULL,'desktop',NULL),
(408454,'2014-12-31 17:39:42',344141,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408455,'2014-12-31 17:40:59',344142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408456,'2014-12-31 17:43:29',344143,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(408457,'2014-12-31 17:44:06',318353,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(408458,'2014-12-31 17:46:02',344144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408459,'2014-12-31 17:46:02',344145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408460,'2014-12-31 17:49:16',293096,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(408461,'2014-12-31 17:49:22',344146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408462,'2014-12-31 17:50:15',344147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408463,'2014-12-31 17:50:30',344148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408464,'2014-12-31 17:50:43',317159,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(408465,'2014-12-31 17:51:22',344149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408466,'2014-12-31 17:54:16',338430,1,NULL,NULL,NULL,'mobile',NULL),
(408467,'2014-12-31 17:54:28',344150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408468,'2014-12-31 17:58:10',344151,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(408469,'2014-12-31 17:59:12',344152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408470,'2014-12-31 18:04:30',344153,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408471,'2014-12-31 18:05:49',344154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408472,'2014-12-31 18:06:18',344155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408473,'2014-12-31 18:06:30',344156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408474,'2014-12-31 18:06:58',344157,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(408475,'2014-12-31 18:09:35',344158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408476,'2014-12-31 18:09:37',344159,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408477,'2014-12-31 18:09:56',344160,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408478,'2014-12-31 18:10:42',320164,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(408479,'2014-12-31 18:12:58',344161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408480,'2014-12-31 18:16:58',344162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408481,'2014-12-31 18:19:23',344163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408482,'2014-12-31 18:19:29',344164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408483,'2014-12-31 18:20:06',344165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408484,'2014-12-31 18:20:19',344166,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(408485,'2014-12-31 18:21:25',338454,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(408486,'2014-12-31 18:22:24',344167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408487,'2014-12-31 18:22:43',344168,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408488,'2014-12-31 18:22:51',321541,1,NULL,NULL,NULL,'mobile',NULL),
(408489,'2014-12-31 18:23:08',344169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408490,'2014-12-31 18:26:23',344170,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(408491,'2014-12-31 18:27:25',344171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408492,'2014-12-31 18:29:54',344172,0,NULL,NULL,NULL,'mobile',NULL),
(408493,'2014-12-31 18:31:15',344173,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408494,'2014-12-31 18:31:27',308493,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(408495,'2014-12-31 18:32:37',344174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408496,'2014-12-31 18:34:30',344175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408497,'2014-12-31 18:37:21',344176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408498,'2014-12-31 18:38:45',344177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408499,'2014-12-31 18:41:16',308621,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(408500,'2014-12-31 18:41:58',344178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408501,'2014-12-31 18:42:46',328467,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(408502,'2014-12-31 18:42:54',344179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408503,'2014-12-31 18:43:04',304536,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(408504,'2014-12-31 18:45:34',344180,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408505,'2014-12-31 18:45:52',344181,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(408506,'2014-12-31 18:46:40',344182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408507,'2014-12-31 18:46:50',286926,1,NULL,NULL,NULL,'mobile',NULL),
(408508,'2014-12-31 18:49:55',344183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408509,'2014-12-31 18:50:48',344184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408510,'2014-12-31 18:54:42',344185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408511,'2014-12-31 18:55:15',332184,1,NULL,NULL,NULL,'desktop',NULL),
(408512,'2014-12-31 18:55:26',344186,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(408513,'2014-12-31 18:56:10',344187,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(408514,'2014-12-31 18:57:16',326186,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(408515,'2014-12-31 18:57:19',344188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408516,'2014-12-31 18:58:34',307513,1,NULL,NULL,NULL,'mobile',NULL),
(408517,'2014-12-31 19:00:17',332402,1,NULL,NULL,NULL,'desktop',NULL),
(408518,'2014-12-31 19:03:16',344189,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(408519,'2014-12-31 19:03:53',344190,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408520,'2014-12-31 19:05:00',344191,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408521,'2014-12-31 19:05:47',344192,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408522,'2014-12-31 19:07:13',344193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408523,'2014-12-31 19:09:54',344194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408524,'2014-12-31 19:10:29',333064,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(408525,'2014-12-31 19:10:37',318157,1,NULL,NULL,NULL,'desktop',NULL),
(408526,'2014-12-31 19:11:40',344195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408527,'2014-12-31 19:12:06',331406,1,NULL,NULL,NULL,'desktop',NULL),
(408528,'2014-12-31 19:15:31',344196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408529,'2014-12-31 19:17:40',301928,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(408530,'2014-12-31 19:17:52',344197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408531,'2014-12-31 19:19:00',344198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408532,'2014-12-31 19:20:19',344199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408533,'2014-12-31 19:20:59',344200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408534,'2014-12-31 19:21:07',344201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408535,'2014-12-31 19:22:54',307489,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(408536,'2014-12-31 19:23:06',299556,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(408537,'2014-12-31 19:24:49',344202,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408538,'2014-12-31 19:25:11',344203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408539,'2014-12-31 19:26:34',344204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408540,'2014-12-31 19:27:34',344205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408541,'2014-12-31 19:33:22',344206,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408542,'2014-12-31 19:33:41',302478,1,NULL,NULL,NULL,'desktop',NULL),
(408543,'2014-12-31 19:35:00',344207,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408544,'2014-12-31 19:37:13',344208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408545,'2014-12-31 19:37:46',312047,1,NULL,NULL,NULL,'desktop',NULL),
(408546,'2014-12-31 19:41:24',344209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408547,'2014-12-31 19:42:12',344210,0,NULL,NULL,NULL,'desktop',NULL),
(408548,'2014-12-31 19:42:58',344211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408549,'2014-12-31 19:44:36',344212,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408550,'2014-12-31 19:47:13',306156,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(408551,'2014-12-31 19:49:38',344213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408552,'2014-12-31 19:51:11',344214,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(408553,'2014-12-31 19:51:21',344215,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(408554,'2014-12-31 19:51:43',344216,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408555,'2014-12-31 19:56:04',344217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408556,'2014-12-31 19:56:06',344218,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408557,'2014-12-31 19:56:28',344219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408558,'2014-12-31 19:58:20',344220,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(408559,'2014-12-31 19:59:17',344221,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(408560,'2014-12-31 19:59:40',344222,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(408561,'2014-12-31 20:06:58',344223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408562,'2014-12-31 20:07:21',320137,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(408563,'2014-12-31 20:07:26',344224,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408564,'2014-12-31 20:19:07',344225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408565,'2014-12-31 20:19:30',344226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408566,'2014-12-31 20:20:03',344227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408567,'2014-12-31 20:22:29',302565,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(408568,'2014-12-31 20:24:19',344228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408569,'2014-12-31 20:24:22',344229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408570,'2014-12-31 20:25:02',344230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408571,'2014-12-31 20:25:23',344231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408572,'2014-12-31 20:25:46',344232,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408573,'2014-12-31 20:26:47',344233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408574,'2014-12-31 20:27:23',344234,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(408575,'2014-12-31 20:29:31',344235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408576,'2014-12-31 20:32:25',324672,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(408577,'2014-12-31 20:33:04',299133,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(408578,'2014-12-31 20:37:33',322984,1,NULL,NULL,NULL,'mobile',NULL),
(408579,'2014-12-31 20:37:49',344236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408580,'2014-12-31 20:38:17',344237,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408581,'2014-12-31 20:38:43',336637,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(408582,'2014-12-31 20:38:44',309480,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(408583,'2014-12-31 20:43:09',344238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408584,'2014-12-31 20:47:13',344239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408585,'2014-12-31 20:48:52',344240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408586,'2014-12-31 20:48:53',344241,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408587,'2014-12-31 20:54:17',294501,1,NULL,NULL,NULL,'mobile',NULL),
(408588,'2014-12-31 20:56:21',344242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408589,'2014-12-31 20:56:38',344243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408590,'2014-12-31 20:58:48',344244,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408591,'2014-12-31 20:59:17',340159,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(408592,'2014-12-31 21:00:46',344245,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408593,'2014-12-31 21:03:06',344246,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(408594,'2014-12-31 21:07:51',304006,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(408595,'2014-12-31 21:10:22',302195,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(408596,'2014-12-31 21:13:08',344247,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(408597,'2014-12-31 21:13:14',344248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408598,'2014-12-31 21:14:26',344249,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408599,'2014-12-31 21:14:45',330246,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(408600,'2014-12-31 21:18:16',344250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408601,'2014-12-31 21:21:09',344251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408602,'2014-12-31 21:21:17',344252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408603,'2014-12-31 21:21:19',344253,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(408604,'2014-12-31 21:21:29',307067,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(408605,'2014-12-31 21:22:52',344254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408606,'2014-12-31 21:26:41',344255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408607,'2014-12-31 21:30:52',344256,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408608,'2014-12-31 21:30:53',344257,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408609,'2014-12-31 21:32:01',344258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408610,'2014-12-31 21:32:38',344259,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408611,'2014-12-31 21:34:04',344260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408612,'2014-12-31 21:36:13',344261,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(408613,'2014-12-31 21:36:55',344262,0,NULL,NULL,NULL,'mobile',NULL),
(408614,'2014-12-31 21:37:04',344263,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408615,'2014-12-31 21:37:56',344264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408616,'2014-12-31 21:38:38',344265,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(408617,'2014-12-31 21:41:01',344266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408618,'2014-12-31 21:47:21',344267,0,NULL,NULL,NULL,'mobile',NULL),
(408619,'2014-12-31 21:48:27',344268,0,NULL,NULL,NULL,'mobile',NULL),
(408620,'2014-12-31 21:48:53',344269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408621,'2014-12-31 21:50:30',307620,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(408622,'2014-12-31 21:52:02',344270,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408623,'2014-12-31 21:52:51',316669,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(408624,'2014-12-31 21:53:02',344271,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(408625,'2014-12-31 21:55:40',344272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408626,'2014-12-31 22:01:14',344273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408627,'2014-12-31 22:02:39',344274,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(408628,'2014-12-31 22:06:39',322066,1,NULL,NULL,NULL,'desktop',NULL),
(408629,'2014-12-31 22:15:41',344275,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408630,'2014-12-31 22:20:15',297719,1,NULL,NULL,NULL,'mobile',NULL),
(408631,'2014-12-31 22:24:08',285642,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(408632,'2014-12-31 22:27:04',344276,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408633,'2014-12-31 22:29:41',344277,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408634,'2014-12-31 22:30:06',344278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408635,'2014-12-31 22:30:20',344279,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408636,'2014-12-31 22:31:01',344280,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408637,'2014-12-31 22:34:51',344281,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408638,'2014-12-31 22:36:52',344282,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(408639,'2014-12-31 22:37:29',344283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408640,'2014-12-31 22:38:15',331538,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(408641,'2014-12-31 22:39:12',344284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408642,'2014-12-31 22:39:50',344285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408643,'2014-12-31 22:40:15',344286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408644,'2014-12-31 22:41:38',314708,1,NULL,NULL,NULL,'mobile',NULL),
(408645,'2014-12-31 22:41:41',299996,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(408646,'2014-12-31 22:42:11',344287,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(408647,'2014-12-31 22:43:44',344288,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408648,'2014-12-31 22:48:54',344289,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(408649,'2014-12-31 22:51:00',344290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408650,'2014-12-31 22:51:20',344291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408651,'2014-12-31 22:51:32',311539,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(408652,'2014-12-31 22:52:45',344292,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408653,'2014-12-31 22:54:33',344293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408654,'2014-12-31 22:54:38',298296,1,NULL,NULL,NULL,'desktop',NULL),
(408655,'2014-12-31 22:55:28',292898,1,NULL,NULL,NULL,'mobile',NULL),
(408656,'2014-12-31 23:00:16',344294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408657,'2014-12-31 23:09:36',344295,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(408658,'2014-12-31 23:12:11',344296,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(408659,'2014-12-31 23:12:46',340204,1,NULL,NULL,NULL,'desktop',NULL),
(408660,'2014-12-31 23:19:20',306799,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(408661,'2014-12-31 23:22:13',344297,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(408662,'2014-12-31 23:24:34',344298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408663,'2014-12-31 23:30:47',314149,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(408664,'2014-12-31 23:35:54',344299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408665,'2014-12-31 23:36:28',344300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408666,'2014-12-31 23:36:51',344301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408667,'2014-12-31 23:41:43',344302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408668,'2014-12-31 23:44:18',344303,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(408669,'2014-12-31 23:46:36',344304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408670,'2014-12-31 23:47:42',344305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408671,'2014-12-31 23:52:16',344306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408672,'2014-12-31 23:54:36',344307,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408673,'2014-12-31 23:57:25',318800,1,NULL,NULL,NULL,'mobile',NULL),
(408674,'2015-01-01 00:02:15',344308,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(408675,'2015-01-01 00:02:35',328277,1,NULL,NULL,NULL,'desktop',NULL),
(408676,'2015-01-01 00:03:41',344309,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408677,'2015-01-01 00:06:56',344310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408678,'2015-01-01 00:08:46',344311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408679,'2015-01-01 00:11:38',344312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408680,'2015-01-01 00:15:16',298108,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(408681,'2015-01-01 00:23:50',344313,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(408682,'2015-01-01 00:24:03',344314,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(408683,'2015-01-01 00:25:49',344315,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(408684,'2015-01-01 00:27:04',344316,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(408685,'2015-01-01 00:29:48',344317,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408686,'2015-01-01 00:30:45',329504,1,NULL,NULL,NULL,'desktop',NULL),
(408687,'2015-01-01 00:32:51',344318,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408688,'2015-01-01 00:33:37',312307,1,NULL,NULL,NULL,'desktop',NULL),
(408689,'2015-01-01 00:38:15',315896,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(408690,'2015-01-01 00:40:50',344319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408691,'2015-01-01 00:40:51',344320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408692,'2015-01-01 00:46:22',311963,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(408693,'2015-01-01 00:46:41',344321,0,NULL,NULL,NULL,'desktop',NULL),
(408694,'2015-01-01 00:46:55',344322,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408695,'2015-01-01 00:47:55',344323,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(408696,'2015-01-01 00:53:15',344324,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408697,'2015-01-01 00:58:12',344325,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(408698,'2015-01-01 00:58:42',344326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408699,'2015-01-01 01:04:00',283893,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(408700,'2015-01-01 01:06:44',328393,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(408701,'2015-01-01 01:07:28',344327,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408702,'2015-01-01 01:09:25',306581,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(408703,'2015-01-01 01:19:02',323317,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(408704,'2015-01-01 01:25:30',344328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408705,'2015-01-01 01:28:13',344329,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408706,'2015-01-01 01:30:04',344330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408707,'2015-01-01 01:30:51',344331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408708,'2015-01-01 01:34:15',344332,0,NULL,NULL,NULL,'desktop',NULL),
(408709,'2015-01-01 01:51:08',344333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408710,'2015-01-01 01:51:19',344334,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(408711,'2015-01-01 01:53:04',344335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408712,'2015-01-01 01:58:01',344336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408713,'2015-01-01 02:03:34',344337,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(408714,'2015-01-01 02:04:03',344338,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408715,'2015-01-01 02:10:56',344339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408716,'2015-01-01 02:11:53',344340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408717,'2015-01-01 02:13:45',319353,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(408718,'2015-01-01 02:17:57',326160,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(408719,'2015-01-01 02:18:12',344341,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408720,'2015-01-01 02:25:43',329375,1,NULL,NULL,NULL,'desktop',NULL),
(408721,'2015-01-01 02:26:00',334017,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(408722,'2015-01-01 02:28:17',344342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408723,'2015-01-01 02:34:41',344343,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(408724,'2015-01-01 02:34:44',344344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408725,'2015-01-01 02:36:01',344345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408726,'2015-01-01 02:37:52',328634,1,NULL,NULL,NULL,'mobile',NULL),
(408727,'2015-01-01 02:51:41',344346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408728,'2015-01-01 02:55:21',344347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408729,'2015-01-01 02:56:41',344348,0,NULL,NULL,NULL,'mobile',NULL),
(408730,'2015-01-01 03:01:02',344349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408731,'2015-01-01 03:02:03',344350,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(408732,'2015-01-01 03:02:11',344351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408733,'2015-01-01 03:10:01',344352,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(408734,'2015-01-01 03:13:29',332368,1,NULL,NULL,NULL,'desktop',NULL),
(408735,'2015-01-01 03:17:28',344353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408736,'2015-01-01 03:18:24',344354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408737,'2015-01-01 03:27:45',344355,0,NULL,NULL,NULL,'desktop',NULL),
(408738,'2015-01-01 03:32:29',344356,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(408739,'2015-01-01 03:33:37',344357,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(408740,'2015-01-01 03:41:12',344358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408741,'2015-01-01 03:44:56',344359,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408742,'2015-01-01 03:46:03',344360,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408743,'2015-01-01 03:47:04',307740,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(408744,'2015-01-01 03:52:02',344361,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408745,'2015-01-01 03:54:55',344362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408746,'2015-01-01 03:58:40',344363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408747,'2015-01-01 04:03:27',344364,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(408748,'2015-01-01 04:16:46',344365,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(408749,'2015-01-01 04:35:42',344366,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(408750,'2015-01-01 04:50:17',344367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408751,'2015-01-01 04:52:34',344368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408752,'2015-01-01 04:58:30',344369,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408753,'2015-01-01 05:09:57',344370,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408754,'2015-01-01 05:10:06',344371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408755,'2015-01-01 05:12:48',340122,1,NULL,NULL,NULL,'desktop',NULL),
(408756,'2015-01-01 05:14:57',328036,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(408757,'2015-01-01 05:15:37',344372,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(408758,'2015-01-01 05:16:04',324788,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(408759,'2015-01-01 05:17:43',334506,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(408760,'2015-01-01 05:19:17',344373,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(408761,'2015-01-01 05:21:20',302532,1,NULL,NULL,NULL,'desktop',NULL),
(408762,'2015-01-01 05:25:52',344374,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(408763,'2015-01-01 05:27:50',344375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408764,'2015-01-01 05:28:07',326492,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(408765,'2015-01-01 05:45:18',344376,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(408766,'2015-01-01 05:56:11',344377,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408767,'2015-01-01 05:56:35',344378,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(408768,'2015-01-01 06:01:56',322038,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(408769,'2015-01-01 06:06:12',344379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408770,'2015-01-01 06:08:18',278818,1,NULL,NULL,NULL,'mobile',NULL),
(408771,'2015-01-01 06:14:31',344380,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(408772,'2015-01-01 06:20:39',344381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408773,'2015-01-01 06:21:36',344382,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(408774,'2015-01-01 06:30:56',344383,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(408775,'2015-01-01 06:31:38',344384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408776,'2015-01-01 06:32:13',319139,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(408777,'2015-01-01 06:33:06',344385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408778,'2015-01-01 06:34:18',344386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408779,'2015-01-01 06:47:48',344387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408780,'2015-01-01 06:48:54',344388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408781,'2015-01-01 06:49:34',344389,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(408782,'2015-01-01 06:51:27',344390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408783,'2015-01-01 06:54:42',344391,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(408784,'2015-01-01 06:54:46',344392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408785,'2015-01-01 06:58:25',344393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408786,'2015-01-01 06:58:54',344394,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408787,'2015-01-01 07:01:41',344395,0,NULL,NULL,NULL,'desktop',NULL),
(408788,'2015-01-01 07:02:58',344396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408789,'2015-01-01 07:03:37',344397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408790,'2015-01-01 07:08:29',344398,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408791,'2015-01-01 07:08:45',344399,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(408792,'2015-01-01 07:12:26',344400,0,NULL,NULL,NULL,'mobile',NULL),
(408793,'2015-01-01 07:15:10',344401,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408794,'2015-01-01 07:16:04',344402,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408795,'2015-01-01 07:20:27',344403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408796,'2015-01-01 07:25:48',344404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408797,'2015-01-01 07:26:19',344405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408798,'2015-01-01 07:31:12',344406,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(408799,'2015-01-01 07:31:18',344407,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408800,'2015-01-01 07:32:17',344408,0,NULL,NULL,NULL,'desktop',NULL),
(408801,'2015-01-01 07:35:09',325145,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(408802,'2015-01-01 07:38:07',344409,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408803,'2015-01-01 07:38:40',344410,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408804,'2015-01-01 07:42:29',344411,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408805,'2015-01-01 07:44:53',344412,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408806,'2015-01-01 07:47:38',287812,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(408807,'2015-01-01 07:47:56',344413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408808,'2015-01-01 07:48:17',344414,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(408809,'2015-01-01 07:51:16',344415,0,NULL,NULL,NULL,'mobile',NULL),
(408810,'2015-01-01 07:53:57',344416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408811,'2015-01-01 08:02:18',344417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408812,'2015-01-01 08:02:56',344418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408813,'2015-01-01 08:03:13',299579,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(408814,'2015-01-01 08:03:42',344419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408815,'2015-01-01 08:04:56',319269,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(408816,'2015-01-01 08:05:12',344420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408817,'2015-01-01 08:05:57',344421,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(408818,'2015-01-01 08:06:55',344422,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408819,'2015-01-01 08:07:29',344423,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(408820,'2015-01-01 08:07:34',344424,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408821,'2015-01-01 08:08:20',344425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408822,'2015-01-01 08:09:55',344426,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408823,'2015-01-01 08:09:58',344427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408824,'2015-01-01 08:10:12',274254,1,NULL,NULL,NULL,'mobile',NULL),
(408825,'2015-01-01 08:10:39',289860,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(408826,'2015-01-01 08:16:34',344428,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(408827,'2015-01-01 08:18:03',344429,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(408828,'2015-01-01 08:18:15',344430,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408829,'2015-01-01 08:19:19',336364,1,NULL,NULL,NULL,'mobile',NULL),
(408830,'2015-01-01 08:23:11',331175,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(408831,'2015-01-01 08:25:55',344431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408832,'2015-01-01 08:26:38',344432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408833,'2015-01-01 08:29:53',344433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408834,'2015-01-01 08:31:59',344434,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(408835,'2015-01-01 08:32:17',344435,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(408836,'2015-01-01 08:34:48',344436,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(408837,'2015-01-01 08:37:25',344437,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(408838,'2015-01-01 08:38:23',344438,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408839,'2015-01-01 08:38:56',344439,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(408840,'2015-01-01 08:39:43',344440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408841,'2015-01-01 08:40:02',344441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408842,'2015-01-01 08:40:12',344442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408843,'2015-01-01 08:40:27',344443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408844,'2015-01-01 08:44:31',344444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408845,'2015-01-01 08:45:01',344445,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(408846,'2015-01-01 08:50:45',308195,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(408847,'2015-01-01 08:51:07',344446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408848,'2015-01-01 08:51:45',303221,1,NULL,NULL,NULL,'desktop',NULL),
(408849,'2015-01-01 08:56:28',296315,1,NULL,NULL,NULL,'desktop',NULL),
(408850,'2015-01-01 08:57:21',344447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408851,'2015-01-01 08:59:30',344448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408852,'2015-01-01 08:59:47',344449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408853,'2015-01-01 09:00:51',318704,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(408854,'2015-01-01 09:01:48',308263,1,NULL,NULL,NULL,'desktop',NULL),
(408855,'2015-01-01 09:02:55',344450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408856,'2015-01-01 09:03:05',344451,0,NULL,NULL,NULL,'desktop',NULL),
(408857,'2015-01-01 09:04:18',344452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408858,'2015-01-01 09:05:58',344453,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(408859,'2015-01-01 09:06:02',344454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408860,'2015-01-01 09:07:20',309546,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(408861,'2015-01-01 09:09:29',333444,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(408862,'2015-01-01 09:14:10',344455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408863,'2015-01-01 09:14:20',344456,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(408864,'2015-01-01 09:15:24',344457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408865,'2015-01-01 09:16:16',325758,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(408866,'2015-01-01 09:16:41',344458,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408867,'2015-01-01 09:17:32',313513,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(408868,'2015-01-01 09:17:36',344459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408869,'2015-01-01 09:19:15',344460,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408870,'2015-01-01 09:19:20',344461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408871,'2015-01-01 09:19:21',344462,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408872,'2015-01-01 09:19:31',344463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408873,'2015-01-01 09:20:40',344464,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408874,'2015-01-01 09:20:42',344465,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(408875,'2015-01-01 09:25:50',344466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408876,'2015-01-01 09:28:57',334473,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(408877,'2015-01-01 09:30:37',344467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408878,'2015-01-01 09:30:49',339476,1,NULL,NULL,NULL,'desktop',NULL),
(408879,'2015-01-01 09:31:01',344468,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(408880,'2015-01-01 09:31:59',344469,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408881,'2015-01-01 09:34:22',344470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408882,'2015-01-01 09:34:59',344471,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408883,'2015-01-01 09:35:43',295619,1,NULL,NULL,NULL,'mobile',NULL),
(408884,'2015-01-01 09:37:12',299492,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(408885,'2015-01-01 09:40:23',344472,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(408886,'2015-01-01 09:42:45',344473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408887,'2015-01-01 09:42:59',290033,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(408888,'2015-01-01 09:43:12',324981,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(408889,'2015-01-01 09:44:17',329076,1,NULL,NULL,NULL,'desktop',NULL),
(408890,'2015-01-01 09:44:35',344474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408891,'2015-01-01 09:45:05',294616,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(408892,'2015-01-01 09:45:26',310814,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(408893,'2015-01-01 09:46:31',344475,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408894,'2015-01-01 09:47:45',334839,1,NULL,NULL,NULL,'mobile',NULL),
(408895,'2015-01-01 09:48:58',344476,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(408896,'2015-01-01 09:49:12',344477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408897,'2015-01-01 09:50:12',344478,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408898,'2015-01-01 09:52:26',344479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408899,'2015-01-01 09:52:57',341367,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(408900,'2015-01-01 09:53:26',305518,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(408901,'2015-01-01 09:53:46',344480,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408902,'2015-01-01 09:53:53',344481,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408903,'2015-01-01 09:55:03',344482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408904,'2015-01-01 09:55:04',344483,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408905,'2015-01-01 09:56:39',344484,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(408906,'2015-01-01 09:56:57',344485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408907,'2015-01-01 09:56:59',344486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408908,'2015-01-01 09:57:04',344487,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408909,'2015-01-01 09:57:09',301317,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(408910,'2015-01-01 09:57:42',341569,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(408911,'2015-01-01 09:59:27',344488,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(408912,'2015-01-01 09:59:51',344489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408913,'2015-01-01 10:00:19',344490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408914,'2015-01-01 10:01:00',335204,1,NULL,NULL,NULL,'mobile',NULL),
(408915,'2015-01-01 10:01:06',344491,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408916,'2015-01-01 10:01:16',329760,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(408917,'2015-01-01 10:03:14',331275,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(408918,'2015-01-01 10:04:10',304477,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(408919,'2015-01-01 10:05:21',344492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408920,'2015-01-01 10:06:37',344493,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408921,'2015-01-01 10:08:41',344494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408922,'2015-01-01 10:09:43',344495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408923,'2015-01-01 10:10:14',344496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408924,'2015-01-01 10:10:36',344497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408925,'2015-01-01 10:11:18',344498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408926,'2015-01-01 10:13:59',344499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408927,'2015-01-01 10:14:49',344500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408928,'2015-01-01 10:15:06',344501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408929,'2015-01-01 10:15:38',344502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408930,'2015-01-01 10:16:23',344503,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408931,'2015-01-01 10:16:42',338668,1,NULL,NULL,NULL,'mobile',NULL),
(408932,'2015-01-01 10:18:19',344504,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408933,'2015-01-01 10:21:52',300926,1,NULL,NULL,NULL,'desktop',NULL),
(408934,'2015-01-01 10:24:14',344505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408935,'2015-01-01 10:26:13',319183,1,NULL,NULL,NULL,'mobile',NULL),
(408936,'2015-01-01 10:26:57',303752,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(408937,'2015-01-01 10:27:21',327756,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(408938,'2015-01-01 10:27:30',344506,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(408939,'2015-01-01 10:28:05',344507,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408940,'2015-01-01 10:29:32',344508,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408941,'2015-01-01 10:31:09',344509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408942,'2015-01-01 10:31:30',344510,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(408943,'2015-01-01 10:37:21',344511,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(408944,'2015-01-01 10:37:49',344512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408945,'2015-01-01 10:37:55',344513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408946,'2015-01-01 10:39:07',307531,1,NULL,NULL,NULL,'desktop',NULL),
(408947,'2015-01-01 10:42:24',344514,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(408948,'2015-01-01 10:42:28',290205,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(408949,'2015-01-01 10:45:00',344515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408950,'2015-01-01 10:46:30',344516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408951,'2015-01-01 10:51:03',344517,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408952,'2015-01-01 10:51:58',344518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408953,'2015-01-01 10:52:17',297270,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(408954,'2015-01-01 10:54:17',329032,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(408955,'2015-01-01 10:55:42',304270,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(408956,'2015-01-01 11:00:21',344519,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408957,'2015-01-01 11:00:41',344520,0,NULL,NULL,NULL,'desktop',NULL),
(408958,'2015-01-01 11:01:51',344521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408959,'2015-01-01 11:02:04',344522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408960,'2015-01-01 11:02:36',344523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408961,'2015-01-01 11:03:09',344524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408962,'2015-01-01 11:04:51',344525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408963,'2015-01-01 11:06:11',344526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408964,'2015-01-01 11:06:31',344527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408965,'2015-01-01 11:07:15',344528,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408966,'2015-01-01 11:07:15',344529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408967,'2015-01-01 11:09:18',326489,1,NULL,NULL,NULL,'desktop',NULL),
(408968,'2015-01-01 11:11:16',344530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408969,'2015-01-01 11:12:07',344531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408970,'2015-01-01 11:15:16',344532,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(408971,'2015-01-01 11:17:54',344533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408972,'2015-01-01 11:19:31',344534,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408973,'2015-01-01 11:20:19',344535,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408974,'2015-01-01 11:23:14',314062,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(408975,'2015-01-01 11:26:21',344536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408976,'2015-01-01 11:26:30',297639,1,NULL,NULL,NULL,'desktop',NULL),
(408977,'2015-01-01 11:26:42',344537,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(408978,'2015-01-01 11:28:52',344538,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408979,'2015-01-01 11:29:44',295964,1,NULL,NULL,NULL,'mobile',NULL),
(408980,'2015-01-01 11:32:34',344539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408981,'2015-01-01 11:32:42',344540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408982,'2015-01-01 11:32:47',344541,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408983,'2015-01-01 11:33:28',344542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408984,'2015-01-01 11:34:14',344543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408985,'2015-01-01 11:34:57',344544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408986,'2015-01-01 11:35:33',344545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408987,'2015-01-01 11:36:28',344546,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408988,'2015-01-01 11:36:40',333729,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(408989,'2015-01-01 11:38:26',344547,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(408990,'2015-01-01 11:38:36',339386,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(408991,'2015-01-01 11:39:28',309586,1,NULL,NULL,NULL,'desktop',NULL),
(408992,'2015-01-01 11:40:26',344548,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(408993,'2015-01-01 11:40:37',338996,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(408994,'2015-01-01 11:40:53',314079,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(408995,'2015-01-01 11:41:37',323761,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(408996,'2015-01-01 11:41:39',344549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(408997,'2015-01-01 11:41:56',344550,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(408998,'2015-01-01 11:42:30',344551,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(408999,'2015-01-01 11:44:33',327196,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(409000,'2015-01-01 11:45:28',344552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409001,'2015-01-01 11:48:12',314047,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(409002,'2015-01-01 11:49:16',344553,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(409003,'2015-01-01 11:51:58',344554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409004,'2015-01-01 11:52:10',344555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409005,'2015-01-01 11:52:20',344556,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409006,'2015-01-01 11:52:56',344557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409007,'2015-01-01 11:53:43',344558,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409008,'2015-01-01 11:53:52',344559,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409009,'2015-01-01 11:54:26',344560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409010,'2015-01-01 11:55:05',344561,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409011,'2015-01-01 11:55:21',302719,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(409012,'2015-01-01 11:55:21',344562,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(409013,'2015-01-01 11:55:36',344563,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409014,'2015-01-01 11:57:19',305183,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(409015,'2015-01-01 11:57:44',310136,1,NULL,NULL,NULL,'desktop',NULL),
(409016,'2015-01-01 11:57:53',344564,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409017,'2015-01-01 11:58:31',344565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409018,'2015-01-01 11:59:52',344566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409019,'2015-01-01 12:00:42',344567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409020,'2015-01-01 12:01:24',344568,0,NULL,NULL,NULL,'desktop',NULL),
(409021,'2015-01-01 12:01:25',344569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409022,'2015-01-01 12:03:37',344570,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(409023,'2015-01-01 12:08:45',344571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409024,'2015-01-01 12:09:37',344572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409025,'2015-01-01 12:12:15',344573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409026,'2015-01-01 12:12:30',344574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409027,'2015-01-01 12:14:17',344575,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409028,'2015-01-01 12:14:31',307970,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(409029,'2015-01-01 12:15:03',344576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409030,'2015-01-01 12:15:48',288615,1,NULL,NULL,NULL,'mobile',NULL),
(409031,'2015-01-01 12:16:07',344577,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409032,'2015-01-01 12:16:26',309885,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(409033,'2015-01-01 12:17:04',344578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409034,'2015-01-01 12:17:21',344579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409035,'2015-01-01 12:18:15',344580,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(409036,'2015-01-01 12:18:34',344581,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(409037,'2015-01-01 12:20:14',344582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409038,'2015-01-01 12:20:14',344583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409039,'2015-01-01 12:21:11',344584,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(409040,'2015-01-01 12:21:30',344585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409041,'2015-01-01 12:23:53',344586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409042,'2015-01-01 12:26:08',344587,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(409043,'2015-01-01 12:26:59',344588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409044,'2015-01-01 12:28:05',344589,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(409045,'2015-01-01 12:28:18',344590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409046,'2015-01-01 12:28:24',344591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409047,'2015-01-01 12:29:33',344592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409048,'2015-01-01 12:29:44',344593,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(409049,'2015-01-01 12:31:13',303597,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(409050,'2015-01-01 12:32:52',344594,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409051,'2015-01-01 12:33:37',344595,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(409052,'2015-01-01 12:34:51',331705,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(409053,'2015-01-01 12:34:52',344596,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(409054,'2015-01-01 12:35:11',344597,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409055,'2015-01-01 12:35:14',344598,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409056,'2015-01-01 12:40:26',344599,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409057,'2015-01-01 12:41:06',344600,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409058,'2015-01-01 12:41:25',344601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409059,'2015-01-01 12:42:31',344602,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409060,'2015-01-01 12:42:50',344603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409061,'2015-01-01 12:43:56',294137,1,NULL,NULL,NULL,'mobile',NULL),
(409062,'2015-01-01 12:44:31',344604,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409063,'2015-01-01 12:48:28',344605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409064,'2015-01-01 12:49:53',344606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409065,'2015-01-01 12:52:20',344607,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409066,'2015-01-01 12:53:12',344608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409067,'2015-01-01 12:54:52',300467,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(409068,'2015-01-01 12:54:55',344609,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(409069,'2015-01-01 12:56:44',344610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409070,'2015-01-01 12:57:40',344611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409071,'2015-01-01 12:58:27',315462,1,NULL,NULL,NULL,'mobile',NULL),
(409072,'2015-01-01 13:00:05',344612,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409073,'2015-01-01 13:01:37',344613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409074,'2015-01-01 13:01:47',344614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409075,'2015-01-01 13:03:34',344615,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409076,'2015-01-01 13:03:54',344616,0,NULL,NULL,NULL,'mobile',NULL),
(409077,'2015-01-01 13:04:32',344617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409078,'2015-01-01 13:06:08',344618,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409079,'2015-01-01 13:06:12',344619,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409080,'2015-01-01 13:07:44',344620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409081,'2015-01-01 13:07:50',344621,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(409082,'2015-01-01 13:07:59',295530,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(409083,'2015-01-01 13:09:38',344622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409084,'2015-01-01 13:10:07',344623,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409085,'2015-01-01 13:11:09',344624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409086,'2015-01-01 13:11:11',344625,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(409087,'2015-01-01 13:11:35',344626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409088,'2015-01-01 13:12:07',344627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409089,'2015-01-01 13:12:50',344628,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(409090,'2015-01-01 13:14:36',344629,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409091,'2015-01-01 13:14:49',344630,0,NULL,NULL,NULL,'desktop',NULL),
(409092,'2015-01-01 13:15:17',344631,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409093,'2015-01-01 13:15:58',320855,1,NULL,NULL,NULL,'mobile',NULL),
(409094,'2015-01-01 13:17:02',344632,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(409095,'2015-01-01 13:18:29',344633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409096,'2015-01-01 13:19:24',316990,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(409097,'2015-01-01 13:20:23',344634,0,NULL,NULL,NULL,'mobile',NULL),
(409098,'2015-01-01 13:20:24',344635,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409099,'2015-01-01 13:20:50',344636,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409100,'2015-01-01 13:21:29',344637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409101,'2015-01-01 13:22:26',344638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409102,'2015-01-01 13:23:28',317935,1,NULL,NULL,NULL,'mobile',NULL),
(409103,'2015-01-01 13:23:45',344639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409104,'2015-01-01 13:25:14',300477,1,NULL,NULL,NULL,'mobile',NULL),
(409105,'2015-01-01 13:27:19',344640,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(409106,'2015-01-01 13:27:36',344641,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(409107,'2015-01-01 13:30:29',344642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409108,'2015-01-01 13:31:19',344643,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(409109,'2015-01-01 13:32:43',344644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409110,'2015-01-01 13:34:03',344645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409111,'2015-01-01 13:37:32',344646,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409112,'2015-01-01 13:37:55',344647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409113,'2015-01-01 13:38:08',344648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409114,'2015-01-01 13:38:21',344649,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409115,'2015-01-01 13:39:01',344650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409116,'2015-01-01 13:39:19',344651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409117,'2015-01-01 13:40:12',344652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409118,'2015-01-01 13:40:23',344653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409119,'2015-01-01 13:40:45',344654,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(409120,'2015-01-01 13:41:44',344655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409121,'2015-01-01 13:41:59',344656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409122,'2015-01-01 13:42:05',310470,1,NULL,NULL,NULL,'desktop',NULL),
(409123,'2015-01-01 13:42:33',344657,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(409124,'2015-01-01 13:45:44',344658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409125,'2015-01-01 13:46:38',298449,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(409126,'2015-01-01 13:49:25',316588,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(409127,'2015-01-01 13:49:54',344659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409128,'2015-01-01 13:50:29',344660,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(409129,'2015-01-01 13:51:20',295542,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(409130,'2015-01-01 13:52:22',344661,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(409131,'2015-01-01 13:53:11',308462,1,NULL,NULL,NULL,'desktop',NULL),
(409132,'2015-01-01 13:53:57',324956,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(409133,'2015-01-01 13:56:48',344662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409134,'2015-01-01 13:57:44',344663,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(409135,'2015-01-01 13:57:54',344664,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409136,'2015-01-01 13:58:12',344665,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409137,'2015-01-01 13:58:46',344666,0,NULL,NULL,NULL,'desktop',NULL),
(409138,'2015-01-01 13:59:10',326176,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(409139,'2015-01-01 13:59:53',344667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409140,'2015-01-01 14:01:50',344668,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(409141,'2015-01-01 14:02:13',344669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409142,'2015-01-01 14:02:34',344670,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(409143,'2015-01-01 14:02:46',344671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409144,'2015-01-01 14:02:49',309685,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(409145,'2015-01-01 14:05:36',344672,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409146,'2015-01-01 14:06:30',344673,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(409147,'2015-01-01 14:09:04',333182,1,NULL,NULL,NULL,'mobile',NULL),
(409148,'2015-01-01 14:10:13',344674,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(409149,'2015-01-01 14:10:48',298854,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(409150,'2015-01-01 14:11:13',344675,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409151,'2015-01-01 14:16:38',344676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409152,'2015-01-01 14:16:39',344677,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(409153,'2015-01-01 14:17:46',344678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409154,'2015-01-01 14:19:07',287387,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(409155,'2015-01-01 14:21:23',344679,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(409156,'2015-01-01 14:21:42',344680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409157,'2015-01-01 14:23:10',344681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409158,'2015-01-01 14:25:09',344682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409159,'2015-01-01 14:27:32',344683,0,NULL,NULL,NULL,'mobile',NULL),
(409160,'2015-01-01 14:27:34',344684,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409161,'2015-01-01 14:28:56',344685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409162,'2015-01-01 14:29:25',344686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409163,'2015-01-01 14:31:01',277842,1,NULL,NULL,NULL,'desktop',NULL),
(409164,'2015-01-01 14:31:38',344687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409165,'2015-01-01 14:33:25',344688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409166,'2015-01-01 14:34:45',273720,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(409167,'2015-01-01 14:35:26',344689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409168,'2015-01-01 14:36:05',344690,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(409169,'2015-01-01 14:37:39',344691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409170,'2015-01-01 14:40:33',344692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409171,'2015-01-01 14:42:14',344693,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409172,'2015-01-01 14:42:35',296333,1,NULL,NULL,NULL,'desktop',NULL),
(409173,'2015-01-01 14:44:44',344694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409174,'2015-01-01 14:45:08',344695,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409175,'2015-01-01 14:45:27',311415,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(409176,'2015-01-01 14:45:41',344696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409177,'2015-01-01 14:45:48',310998,1,NULL,NULL,NULL,'desktop',NULL),
(409178,'2015-01-01 14:46:02',344697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409179,'2015-01-01 14:46:27',344698,0,NULL,NULL,NULL,'desktop',NULL),
(409180,'2015-01-01 14:47:01',295042,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(409181,'2015-01-01 14:49:18',310151,1,NULL,NULL,NULL,'desktop',NULL),
(409182,'2015-01-01 14:50:21',301082,1,NULL,NULL,NULL,'mobile',NULL),
(409183,'2015-01-01 14:50:34',344699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409184,'2015-01-01 14:52:40',289806,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(409185,'2015-01-01 14:53:39',344700,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409186,'2015-01-01 14:54:27',334578,1,NULL,NULL,NULL,'desktop',NULL),
(409187,'2015-01-01 14:54:43',344701,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409188,'2015-01-01 14:56:26',344702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409189,'2015-01-01 14:56:46',344703,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409190,'2015-01-01 14:57:19',344704,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(409191,'2015-01-01 14:58:04',344705,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(409192,'2015-01-01 14:58:44',344706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409193,'2015-01-01 14:59:43',295347,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(409194,'2015-01-01 15:01:49',313877,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(409195,'2015-01-01 15:02:46',344707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409196,'2015-01-01 15:03:26',344708,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(409197,'2015-01-01 15:04:52',344709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409198,'2015-01-01 15:05:26',344710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409199,'2015-01-01 15:05:54',299731,1,NULL,NULL,NULL,'desktop',NULL),
(409200,'2015-01-01 15:06:04',344711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409201,'2015-01-01 15:06:09',344712,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(409202,'2015-01-01 15:06:44',344713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409203,'2015-01-01 15:07:37',344714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409204,'2015-01-01 15:08:29',344715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409205,'2015-01-01 15:09:09',344716,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409206,'2015-01-01 15:09:22',295416,1,NULL,NULL,NULL,'mobile',NULL),
(409207,'2015-01-01 15:10:52',344717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409208,'2015-01-01 15:10:52',344718,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(409209,'2015-01-01 15:11:04',344719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409210,'2015-01-01 15:12:26',344720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409211,'2015-01-01 15:12:30',344721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409212,'2015-01-01 15:13:41',344722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409213,'2015-01-01 15:13:43',344723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409214,'2015-01-01 15:13:53',344724,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409215,'2015-01-01 15:17:48',279983,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(409216,'2015-01-01 15:18:12',344725,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409217,'2015-01-01 15:18:47',344726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409218,'2015-01-01 15:19:33',344727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409219,'2015-01-01 15:20:12',344728,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409220,'2015-01-01 15:20:14',300062,1,NULL,NULL,NULL,'mobile',NULL),
(409221,'2015-01-01 15:21:01',344729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409222,'2015-01-01 15:23:26',302002,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(409223,'2015-01-01 15:25:22',320347,1,NULL,NULL,NULL,'mobile',NULL),
(409224,'2015-01-01 15:27:10',302862,1,NULL,NULL,NULL,'desktop',NULL),
(409225,'2015-01-01 15:29:09',344730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409226,'2015-01-01 15:30:12',344731,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409227,'2015-01-01 15:30:57',344732,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(409228,'2015-01-01 15:31:12',326487,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(409229,'2015-01-01 15:31:15',344733,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409230,'2015-01-01 15:36:07',344734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409231,'2015-01-01 15:36:44',344735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409232,'2015-01-01 15:37:03',304255,1,NULL,NULL,NULL,'desktop',NULL),
(409233,'2015-01-01 15:38:38',344736,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(409234,'2015-01-01 15:39:17',344737,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409235,'2015-01-01 15:40:25',344738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409236,'2015-01-01 15:40:38',344739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409237,'2015-01-01 15:40:58',344740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409238,'2015-01-01 15:42:49',344741,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(409239,'2015-01-01 15:43:07',344742,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(409240,'2015-01-01 15:44:49',344743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409241,'2015-01-01 15:45:56',312333,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(409242,'2015-01-01 15:50:16',344744,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409243,'2015-01-01 15:50:47',344745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409244,'2015-01-01 15:51:04',344746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409245,'2015-01-01 15:51:53',344747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409246,'2015-01-01 15:52:15',344748,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409247,'2015-01-01 15:55:12',344749,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(409248,'2015-01-01 15:56:19',299776,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(409249,'2015-01-01 15:56:19',344750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409250,'2015-01-01 15:56:28',344751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409251,'2015-01-01 15:57:20',305304,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(409252,'2015-01-01 15:57:26',344752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409253,'2015-01-01 15:59:09',344753,0,NULL,NULL,NULL,'desktop',NULL),
(409254,'2015-01-01 16:00:14',344754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409255,'2015-01-01 16:00:48',344755,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(409256,'2015-01-01 16:01:01',307707,1,NULL,NULL,NULL,'mobile',NULL),
(409257,'2015-01-01 16:01:12',344756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409258,'2015-01-01 16:01:23',344757,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(409259,'2015-01-01 16:04:53',344758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409260,'2015-01-01 16:04:57',310675,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(409261,'2015-01-01 16:05:22',344759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409262,'2015-01-01 16:05:28',344760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409263,'2015-01-01 16:06:03',344761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409264,'2015-01-01 16:07:04',344762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409265,'2015-01-01 16:07:54',344763,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409266,'2015-01-01 16:09:04',344764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409267,'2015-01-01 16:10:59',344765,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409268,'2015-01-01 16:11:14',344766,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(409269,'2015-01-01 16:11:52',344767,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(409270,'2015-01-01 16:12:51',344768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409271,'2015-01-01 16:12:54',344769,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409272,'2015-01-01 16:18:22',320122,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(409273,'2015-01-01 16:19:12',344770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409274,'2015-01-01 16:19:13',309060,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(409275,'2015-01-01 16:20:19',344771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409276,'2015-01-01 16:21:45',312145,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(409277,'2015-01-01 16:24:20',327658,1,NULL,NULL,NULL,'mobile',NULL),
(409278,'2015-01-01 16:24:33',344772,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(409279,'2015-01-01 16:25:52',344773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409280,'2015-01-01 16:28:21',344774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409281,'2015-01-01 16:28:43',339893,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(409282,'2015-01-01 16:28:59',340646,1,NULL,NULL,NULL,'desktop',NULL),
(409283,'2015-01-01 16:30:04',325287,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(409284,'2015-01-01 16:30:36',344775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409285,'2015-01-01 16:30:43',344776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409286,'2015-01-01 16:31:17',327380,1,NULL,NULL,NULL,'desktop',NULL),
(409287,'2015-01-01 16:31:38',317548,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(409288,'2015-01-01 16:32:49',303513,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(409289,'2015-01-01 16:33:05',344777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409290,'2015-01-01 16:33:21',344778,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(409291,'2015-01-01 16:33:39',324448,1,NULL,NULL,NULL,'desktop',NULL),
(409292,'2015-01-01 16:34:21',327121,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(409293,'2015-01-01 16:34:32',344779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409294,'2015-01-01 16:35:25',314455,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(409295,'2015-01-01 16:35:41',344780,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409296,'2015-01-01 16:38:11',278280,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(409297,'2015-01-01 16:39:11',344781,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409298,'2015-01-01 16:39:15',344782,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(409299,'2015-01-01 16:39:33',344783,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(409300,'2015-01-01 16:46:38',344784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409301,'2015-01-01 16:46:55',344785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409302,'2015-01-01 16:47:32',338325,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(409303,'2015-01-01 16:47:33',309926,1,NULL,NULL,NULL,'desktop',NULL),
(409304,'2015-01-01 16:47:35',344786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409305,'2015-01-01 16:48:50',344787,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409306,'2015-01-01 16:49:06',344788,0,NULL,NULL,NULL,'desktop',NULL),
(409307,'2015-01-01 16:49:09',344789,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409308,'2015-01-01 16:49:16',340044,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(409309,'2015-01-01 16:49:37',344790,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(409310,'2015-01-01 16:49:57',285993,1,NULL,NULL,NULL,'desktop',NULL),
(409311,'2015-01-01 16:51:50',344791,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409312,'2015-01-01 16:53:05',344792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409313,'2015-01-01 16:55:39',344793,0,NULL,NULL,NULL,'desktop',NULL),
(409314,'2015-01-01 16:56:11',344794,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409315,'2015-01-01 16:56:29',344795,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(409316,'2015-01-01 16:56:31',344796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409317,'2015-01-01 16:57:37',344797,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(409318,'2015-01-01 16:58:36',344798,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(409319,'2015-01-01 17:01:12',344799,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409320,'2015-01-01 17:01:30',289779,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(409321,'2015-01-01 17:01:33',344800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409322,'2015-01-01 17:02:17',344801,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(409323,'2015-01-01 17:03:56',322618,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(409324,'2015-01-01 17:04:31',344802,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(409325,'2015-01-01 17:05:54',323499,1,NULL,NULL,NULL,'mobile',NULL),
(409326,'2015-01-01 17:11:12',344803,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(409327,'2015-01-01 17:13:04',344804,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(409328,'2015-01-01 17:13:47',307900,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(409329,'2015-01-01 17:14:45',344805,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(409330,'2015-01-01 17:15:31',344806,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409331,'2015-01-01 17:15:52',344807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409332,'2015-01-01 17:15:53',344808,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(409333,'2015-01-01 17:17:41',344809,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409334,'2015-01-01 17:18:43',310679,1,NULL,NULL,NULL,'desktop',NULL),
(409335,'2015-01-01 17:19:36',316535,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(409336,'2015-01-01 17:19:58',319099,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(409337,'2015-01-01 17:20:43',344810,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409338,'2015-01-01 17:21:07',344811,0,NULL,NULL,NULL,'mobile',NULL),
(409339,'2015-01-01 17:22:11',344812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409340,'2015-01-01 17:22:22',302482,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(409341,'2015-01-01 17:22:22',344813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409342,'2015-01-01 17:23:10',344814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409343,'2015-01-01 17:24:23',344815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409344,'2015-01-01 17:24:41',344816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409345,'2015-01-01 17:25:23',279007,1,NULL,NULL,NULL,'desktop',NULL),
(409346,'2015-01-01 17:27:04',344817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409347,'2015-01-01 17:27:12',344818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409348,'2015-01-01 17:27:48',344819,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(409349,'2015-01-01 17:28:12',344820,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409350,'2015-01-01 17:28:47',344821,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409351,'2015-01-01 17:30:10',344822,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409352,'2015-01-01 17:30:18',344823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409353,'2015-01-01 17:30:24',318647,1,NULL,NULL,NULL,'mobile',NULL),
(409354,'2015-01-01 17:30:38',344824,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(409355,'2015-01-01 17:31:47',344825,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409356,'2015-01-01 17:33:29',344826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409357,'2015-01-01 17:34:54',344827,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(409358,'2015-01-01 17:35:00',344828,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409359,'2015-01-01 17:35:06',344829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409360,'2015-01-01 17:35:17',344830,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409361,'2015-01-01 17:36:07',344831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409362,'2015-01-01 17:38:09',344832,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409363,'2015-01-01 17:38:11',344833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409364,'2015-01-01 17:38:33',344834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409365,'2015-01-01 17:43:04',344835,0,NULL,NULL,NULL,'mobile',NULL),
(409366,'2015-01-01 17:43:43',344836,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409367,'2015-01-01 17:43:59',344837,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409368,'2015-01-01 17:44:38',344838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409369,'2015-01-01 17:44:57',319172,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(409370,'2015-01-01 17:45:15',332188,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(409371,'2015-01-01 17:45:20',344839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409372,'2015-01-01 17:46:28',344840,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409373,'2015-01-01 17:47:42',344841,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409374,'2015-01-01 17:49:17',344842,0,NULL,NULL,NULL,'desktop',NULL),
(409375,'2015-01-01 17:49:23',344843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409376,'2015-01-01 17:49:30',344844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409377,'2015-01-01 17:49:31',344845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409378,'2015-01-01 17:49:36',344846,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(409379,'2015-01-01 17:52:11',344847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409380,'2015-01-01 17:52:29',344848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409381,'2015-01-01 17:52:32',316772,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(409382,'2015-01-01 17:52:34',344849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409383,'2015-01-01 17:52:47',344850,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409384,'2015-01-01 17:53:07',344851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409385,'2015-01-01 17:54:17',344852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409386,'2015-01-01 17:55:11',344853,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(409387,'2015-01-01 17:55:17',344854,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(409388,'2015-01-01 17:57:09',344855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409389,'2015-01-01 17:57:12',344856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409390,'2015-01-01 17:57:31',344857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409391,'2015-01-01 17:58:04',341521,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(409392,'2015-01-01 17:59:24',344858,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409393,'2015-01-01 18:00:26',340427,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(409394,'2015-01-01 18:00:28',344859,0,NULL,NULL,NULL,'mobile',NULL),
(409395,'2015-01-01 18:04:44',340601,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(409396,'2015-01-01 18:09:53',344860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409397,'2015-01-01 18:09:54',325301,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(409398,'2015-01-01 18:10:08',344861,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(409399,'2015-01-01 18:11:41',316100,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(409400,'2015-01-01 18:14:11',312130,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(409401,'2015-01-01 18:14:16',344862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409402,'2015-01-01 18:16:50',344863,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(409403,'2015-01-01 18:18:26',344864,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(409404,'2015-01-01 18:18:27',344865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409405,'2015-01-01 18:18:56',344866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409406,'2015-01-01 18:21:24',344867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409407,'2015-01-01 18:23:49',305709,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(409408,'2015-01-01 18:24:01',344868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409409,'2015-01-01 18:24:48',344869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409410,'2015-01-01 18:24:50',344870,0,NULL,NULL,NULL,'desktop',NULL),
(409411,'2015-01-01 18:25:13',335208,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(409412,'2015-01-01 18:26:35',344871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409413,'2015-01-01 18:29:43',344872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409414,'2015-01-01 18:30:05',331277,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(409415,'2015-01-01 18:32:29',344873,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(409416,'2015-01-01 18:34:36',344874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409417,'2015-01-01 18:34:54',344875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409418,'2015-01-01 18:35:36',319481,1,NULL,NULL,NULL,'desktop',NULL),
(409419,'2015-01-01 18:36:21',319632,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(409420,'2015-01-01 18:39:21',344876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409421,'2015-01-01 18:41:55',344877,0,NULL,NULL,NULL,'mobile',NULL),
(409422,'2015-01-01 18:42:16',344878,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(409423,'2015-01-01 18:42:51',336247,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(409424,'2015-01-01 18:42:54',344879,0,NULL,NULL,NULL,'desktop',NULL),
(409425,'2015-01-01 18:44:34',344880,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(409426,'2015-01-01 18:45:21',344881,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(409427,'2015-01-01 18:45:41',344882,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(409428,'2015-01-01 18:46:26',344883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409429,'2015-01-01 18:46:46',344884,0,NULL,NULL,NULL,'mobile',NULL),
(409430,'2015-01-01 18:47:26',344885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409431,'2015-01-01 18:48:37',285282,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(409432,'2015-01-01 18:49:04',344886,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409433,'2015-01-01 18:49:48',344887,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409434,'2015-01-01 18:51:44',344888,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409435,'2015-01-01 18:54:23',344889,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409436,'2015-01-01 18:55:53',344890,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(409437,'2015-01-01 18:56:08',344891,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(409438,'2015-01-01 18:57:53',307591,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(409439,'2015-01-01 18:57:58',344892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409440,'2015-01-01 18:59:19',344893,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409441,'2015-01-01 19:01:01',344894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409442,'2015-01-01 19:01:01',344895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409443,'2015-01-01 19:01:23',344896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409444,'2015-01-01 19:02:03',344897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409445,'2015-01-01 19:02:41',344898,0,NULL,NULL,NULL,'desktop',NULL),
(409446,'2015-01-01 19:02:50',323365,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(409447,'2015-01-01 19:03:17',344899,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(409448,'2015-01-01 19:03:50',275406,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(409449,'2015-01-01 19:04:36',318412,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(409450,'2015-01-01 19:05:26',344900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409451,'2015-01-01 19:06:09',344901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409452,'2015-01-01 19:07:15',344902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409453,'2015-01-01 19:09:09',344903,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409454,'2015-01-01 19:10:36',344904,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409455,'2015-01-01 19:11:58',324068,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(409456,'2015-01-01 19:14:00',344905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409457,'2015-01-01 19:14:40',344906,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409458,'2015-01-01 19:16:22',344907,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409459,'2015-01-01 19:18:34',313194,1,NULL,NULL,NULL,'desktop',NULL),
(409460,'2015-01-01 19:20:52',344908,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(409461,'2015-01-01 19:21:07',297206,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(409462,'2015-01-01 19:25:10',290838,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(409463,'2015-01-01 19:26:48',344909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409464,'2015-01-01 19:27:15',344910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409465,'2015-01-01 19:30:54',344911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409466,'2015-01-01 19:33:53',344912,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409467,'2015-01-01 19:34:47',344913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409468,'2015-01-01 19:34:55',344914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409469,'2015-01-01 19:39:49',344915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409470,'2015-01-01 19:41:11',344916,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409471,'2015-01-01 19:41:40',344917,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409472,'2015-01-01 19:43:52',344918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409473,'2015-01-01 19:45:37',344919,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409474,'2015-01-01 19:46:22',340385,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(409475,'2015-01-01 19:47:26',288414,1,NULL,NULL,NULL,'desktop',NULL),
(409476,'2015-01-01 19:49:09',277695,1,NULL,NULL,NULL,'desktop',NULL),
(409477,'2015-01-01 19:52:38',344920,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(409478,'2015-01-01 19:54:30',344921,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409479,'2015-01-01 19:57:24',344922,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(409480,'2015-01-01 19:58:03',336288,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(409481,'2015-01-01 19:59:14',321882,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(409482,'2015-01-01 20:00:00',344923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409483,'2015-01-01 20:00:27',344924,0,NULL,NULL,NULL,'desktop',NULL),
(409484,'2015-01-01 20:02:24',344925,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409485,'2015-01-01 20:03:44',344926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409486,'2015-01-01 20:03:55',344927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409487,'2015-01-01 20:09:32',344928,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409488,'2015-01-01 20:10:25',344929,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(409489,'2015-01-01 20:10:46',344930,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409490,'2015-01-01 20:12:34',344931,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409491,'2015-01-01 20:15:35',344932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409492,'2015-01-01 20:16:09',297783,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(409493,'2015-01-01 20:16:13',330621,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(409494,'2015-01-01 20:23:52',344933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409495,'2015-01-01 20:24:05',344934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409496,'2015-01-01 20:27:53',344935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409497,'2015-01-01 20:29:56',299527,1,NULL,NULL,NULL,'desktop',NULL),
(409498,'2015-01-01 20:34:39',344936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409499,'2015-01-01 20:36:01',344937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409500,'2015-01-01 20:37:01',344938,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409501,'2015-01-01 20:37:21',335220,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(409502,'2015-01-01 20:38:20',344939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409503,'2015-01-01 20:38:31',344940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409504,'2015-01-01 20:39:28',317797,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(409505,'2015-01-01 20:45:34',344941,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(409506,'2015-01-01 20:50:18',344942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409507,'2015-01-01 20:52:21',344943,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409508,'2015-01-01 20:53:28',344944,0,NULL,NULL,NULL,'desktop',NULL),
(409509,'2015-01-01 20:54:39',305829,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(409510,'2015-01-01 20:56:21',344945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409511,'2015-01-01 20:58:12',344946,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(409512,'2015-01-01 21:00:55',344947,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409513,'2015-01-01 21:00:59',344948,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409514,'2015-01-01 21:01:09',344949,0,NULL,NULL,NULL,'desktop',NULL),
(409515,'2015-01-01 21:01:22',344950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409516,'2015-01-01 21:03:34',314548,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(409517,'2015-01-01 21:06:01',300985,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(409518,'2015-01-01 21:07:46',344951,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(409519,'2015-01-01 21:09:42',344952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409520,'2015-01-01 21:09:46',344953,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409521,'2015-01-01 21:10:25',344954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409522,'2015-01-01 21:11:33',323472,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(409523,'2015-01-01 21:13:01',344955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409524,'2015-01-01 21:13:25',344956,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(409525,'2015-01-01 21:15:17',321408,1,NULL,NULL,NULL,'desktop',NULL),
(409526,'2015-01-01 21:16:14',344957,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(409527,'2015-01-01 21:19:40',344958,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(409528,'2015-01-01 21:20:14',344959,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409529,'2015-01-01 21:21:44',344960,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(409530,'2015-01-01 21:26:51',344961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409531,'2015-01-01 21:32:33',311475,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(409532,'2015-01-01 21:33:28',344962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409533,'2015-01-01 21:34:14',344963,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409534,'2015-01-01 21:36:15',344964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409535,'2015-01-01 21:40:26',303122,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(409536,'2015-01-01 21:41:24',319455,1,NULL,NULL,NULL,'mobile',NULL),
(409537,'2015-01-01 21:42:14',344965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409538,'2015-01-01 21:44:03',313766,1,NULL,NULL,NULL,'mobile',NULL),
(409539,'2015-01-01 21:47:14',344966,0,NULL,NULL,NULL,'mobile',NULL),
(409540,'2015-01-01 21:48:23',344967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409541,'2015-01-01 21:48:51',317840,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(409542,'2015-01-01 21:48:51',344968,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(409543,'2015-01-01 21:49:08',314004,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(409544,'2015-01-01 21:49:23',344969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409545,'2015-01-01 21:50:59',295636,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(409546,'2015-01-01 21:52:11',308131,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(409547,'2015-01-01 21:53:45',344970,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(409548,'2015-01-01 21:54:46',288535,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(409549,'2015-01-01 21:55:50',344971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409550,'2015-01-01 22:01:31',344972,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409551,'2015-01-01 22:01:44',344973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409552,'2015-01-01 22:02:07',344974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409553,'2015-01-01 22:03:28',344975,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(409554,'2015-01-01 22:04:03',344976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409555,'2015-01-01 22:08:30',344977,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409556,'2015-01-01 22:14:04',310550,1,NULL,NULL,NULL,'desktop',NULL),
(409557,'2015-01-01 22:14:48',297926,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(409558,'2015-01-01 22:15:32',344978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409559,'2015-01-01 22:15:44',344979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409560,'2015-01-01 22:16:00',344980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409561,'2015-01-01 22:16:55',301852,1,NULL,NULL,NULL,'desktop',NULL),
(409562,'2015-01-01 22:17:31',344981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409563,'2015-01-01 22:19:41',344982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409564,'2015-01-01 22:21:23',328019,1,NULL,NULL,NULL,'mobile',NULL),
(409565,'2015-01-01 22:23:24',282105,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(409566,'2015-01-01 22:23:43',340327,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(409567,'2015-01-01 22:23:43',344983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409568,'2015-01-01 22:24:15',344984,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(409569,'2015-01-01 22:29:22',332708,1,NULL,NULL,NULL,'mobile',NULL),
(409570,'2015-01-01 22:31:55',344985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409571,'2015-01-01 22:40:19',303452,1,NULL,NULL,NULL,'desktop',NULL),
(409572,'2015-01-01 22:43:47',344986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409573,'2015-01-01 22:44:20',344987,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(409574,'2015-01-01 22:44:47',321588,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(409575,'2015-01-01 22:45:06',344988,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(409576,'2015-01-01 22:45:57',344989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409577,'2015-01-01 22:47:06',344990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409578,'2015-01-01 22:51:54',344991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409579,'2015-01-01 22:51:55',344992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409580,'2015-01-01 23:02:36',344993,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409581,'2015-01-01 23:08:21',344994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409582,'2015-01-01 23:09:03',344995,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409583,'2015-01-01 23:09:19',303189,1,NULL,NULL,NULL,'mobile',NULL),
(409584,'2015-01-01 23:10:23',344996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409585,'2015-01-01 23:12:09',344997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409586,'2015-01-01 23:12:22',344998,0,NULL,NULL,NULL,'desktop',NULL),
(409587,'2015-01-01 23:12:59',344999,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409588,'2015-01-01 23:14:55',345000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409589,'2015-01-01 23:17:09',345001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409590,'2015-01-01 23:17:17',345002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409591,'2015-01-01 23:17:47',345003,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(409592,'2015-01-01 23:20:00',345004,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409593,'2015-01-01 23:23:20',345005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409594,'2015-01-01 23:23:50',345006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409595,'2015-01-01 23:25:27',345007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409596,'2015-01-01 23:26:06',345008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409597,'2015-01-01 23:28:14',345009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409598,'2015-01-01 23:33:35',345010,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409599,'2015-01-01 23:34:51',345011,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(409600,'2015-01-01 23:38:31',345012,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409601,'2015-01-01 23:42:17',345013,0,NULL,NULL,NULL,'desktop',NULL),
(409602,'2015-01-01 23:44:50',345014,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409603,'2015-01-01 23:45:10',345015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409604,'2015-01-01 23:46:12',300919,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(409605,'2015-01-01 23:47:12',313181,1,NULL,NULL,NULL,'desktop',NULL),
(409606,'2015-01-01 23:51:25',345016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409607,'2015-01-01 23:51:43',345017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409608,'2015-01-01 23:52:26',345018,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409609,'2015-01-01 23:54:34',323210,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(409610,'2015-01-01 23:54:39',345019,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409611,'2015-01-01 23:55:42',345020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409612,'2015-01-01 23:57:08',345021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409613,'2015-01-01 23:58:26',345022,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409614,'2015-01-02 00:00:08',327527,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(409615,'2015-01-02 00:04:45',345023,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409616,'2015-01-02 00:04:55',345024,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(409617,'2015-01-02 00:10:40',303777,1,NULL,NULL,NULL,'mobile',NULL),
(409618,'2015-01-02 00:20:17',345025,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(409619,'2015-01-02 00:23:44',345026,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409620,'2015-01-02 00:25:33',326518,1,NULL,NULL,NULL,'mobile',NULL),
(409621,'2015-01-02 00:27:47',280996,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(409622,'2015-01-02 00:33:27',345027,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(409623,'2015-01-02 00:38:13',345028,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409624,'2015-01-02 00:42:17',345029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409625,'2015-01-02 00:46:36',308949,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(409626,'2015-01-02 00:46:45',345030,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(409627,'2015-01-02 00:47:00',345031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409628,'2015-01-02 00:51:54',304285,1,NULL,NULL,NULL,'desktop',NULL),
(409629,'2015-01-02 00:52:19',345032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409630,'2015-01-02 00:57:53',345033,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(409631,'2015-01-02 00:58:37',336797,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(409632,'2015-01-02 00:59:57',345034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409633,'2015-01-02 01:01:30',345035,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(409634,'2015-01-02 01:09:41',276306,1,NULL,NULL,NULL,'desktop',NULL),
(409635,'2015-01-02 01:13:08',345036,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(409636,'2015-01-02 01:13:23',345037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409637,'2015-01-02 01:14:56',345038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409638,'2015-01-02 01:18:35',345039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409639,'2015-01-02 01:18:44',305398,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(409640,'2015-01-02 01:19:14',345040,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409641,'2015-01-02 01:27:57',345041,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(409642,'2015-01-02 01:28:31',345042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409643,'2015-01-02 01:34:10',345043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409644,'2015-01-02 01:34:14',345044,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(409645,'2015-01-02 01:36:08',301622,1,NULL,NULL,NULL,'mobile',NULL),
(409646,'2015-01-02 01:48:45',345045,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409647,'2015-01-02 01:52:20',271961,1,NULL,NULL,NULL,'mobile',NULL),
(409648,'2015-01-02 01:53:09',345046,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(409649,'2015-01-02 01:56:41',345047,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(409650,'2015-01-02 01:56:49',345048,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409651,'2015-01-02 01:58:56',345049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409652,'2015-01-02 01:59:44',345050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409653,'2015-01-02 02:00:33',345051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409654,'2015-01-02 02:04:37',345052,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(409655,'2015-01-02 02:07:50',345053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409656,'2015-01-02 02:11:52',345054,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409657,'2015-01-02 02:13:10',345055,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(409658,'2015-01-02 02:16:33',345056,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409659,'2015-01-02 02:18:04',345057,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(409660,'2015-01-02 02:19:05',345058,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(409661,'2015-01-02 02:28:14',302280,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(409662,'2015-01-02 02:34:55',345059,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(409663,'2015-01-02 02:41:25',345060,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409664,'2015-01-02 02:46:28',345061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409665,'2015-01-02 02:51:20',280558,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(409666,'2015-01-02 02:51:27',345062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409667,'2015-01-02 02:51:43',345063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409668,'2015-01-02 02:53:54',345064,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409669,'2015-01-02 02:57:27',345065,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(409670,'2015-01-02 03:00:58',329312,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(409671,'2015-01-02 03:02:00',345066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409672,'2015-01-02 03:03:34',345067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409673,'2015-01-02 03:05:26',345068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409674,'2015-01-02 03:06:42',316155,1,NULL,NULL,NULL,'desktop',NULL),
(409675,'2015-01-02 03:12:37',345069,0,NULL,NULL,NULL,'mobile',NULL),
(409676,'2015-01-02 03:19:32',345070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409677,'2015-01-02 03:28:32',345071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409678,'2015-01-02 03:31:59',345072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409679,'2015-01-02 03:44:29',345073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409680,'2015-01-02 03:49:09',345074,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(409681,'2015-01-02 03:50:06',328585,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(409682,'2015-01-02 03:55:24',345075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409683,'2015-01-02 03:55:46',345076,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(409684,'2015-01-02 03:57:24',345077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409685,'2015-01-02 03:57:52',345078,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409686,'2015-01-02 03:59:39',345079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409687,'2015-01-02 04:00:16',301638,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(409688,'2015-01-02 04:00:41',345080,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(409689,'2015-01-02 04:01:20',345081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409690,'2015-01-02 04:02:32',345082,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409691,'2015-01-02 04:02:47',345083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409692,'2015-01-02 04:05:22',345084,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(409693,'2015-01-02 04:12:44',345085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409694,'2015-01-02 04:17:52',315587,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(409695,'2015-01-02 04:19:07',309404,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(409696,'2015-01-02 04:25:31',345086,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409697,'2015-01-02 04:28:30',345087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409698,'2015-01-02 04:51:27',345088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409699,'2015-01-02 04:52:34',345089,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(409700,'2015-01-02 04:53:11',299443,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(409701,'2015-01-02 04:53:39',345090,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409702,'2015-01-02 04:56:45',345091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409703,'2015-01-02 05:02:07',345092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409704,'2015-01-02 05:04:56',345093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409705,'2015-01-02 05:13:23',345094,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409706,'2015-01-02 05:15:21',345095,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409707,'2015-01-02 05:16:33',307636,1,NULL,NULL,NULL,'desktop',NULL),
(409708,'2015-01-02 05:19:16',345096,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409709,'2015-01-02 05:22:45',345097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409710,'2015-01-02 05:25:46',345098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409711,'2015-01-02 05:26:21',345099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409712,'2015-01-02 05:29:28',345100,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409713,'2015-01-02 05:41:42',345101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409714,'2015-01-02 05:44:34',345102,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(409715,'2015-01-02 05:47:01',345103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409716,'2015-01-02 05:49:07',345104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409717,'2015-01-02 06:03:12',345105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409718,'2015-01-02 06:07:00',300473,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(409719,'2015-01-02 06:11:04',345106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409720,'2015-01-02 06:11:05',289525,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(409721,'2015-01-02 06:12:19',345107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409722,'2015-01-02 06:12:46',345108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409723,'2015-01-02 06:23:04',345109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409724,'2015-01-02 06:27:48',337226,1,NULL,NULL,NULL,'mobile',NULL),
(409725,'2015-01-02 06:29:49',345110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409726,'2015-01-02 06:31:09',345111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409727,'2015-01-02 06:31:48',345112,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(409728,'2015-01-02 06:32:03',345113,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409729,'2015-01-02 06:34:17',345114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409730,'2015-01-02 06:35:12',345115,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409731,'2015-01-02 06:43:56',324751,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(409732,'2015-01-02 06:50:12',345116,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(409733,'2015-01-02 06:55:28',345117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409734,'2015-01-02 06:57:02',309635,1,NULL,NULL,NULL,'desktop',NULL),
(409735,'2015-01-02 06:57:15',306030,1,NULL,NULL,NULL,'desktop',NULL),
(409736,'2015-01-02 06:59:42',345118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409737,'2015-01-02 07:00:51',340548,1,NULL,NULL,NULL,'desktop',NULL),
(409738,'2015-01-02 07:04:59',345119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409739,'2015-01-02 07:06:50',345120,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409740,'2015-01-02 07:08:27',345121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409741,'2015-01-02 07:11:07',340228,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(409742,'2015-01-02 07:12:34',334314,1,NULL,NULL,NULL,'mobile',NULL),
(409743,'2015-01-02 07:14:59',345122,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(409744,'2015-01-02 07:15:11',345123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409745,'2015-01-02 07:22:21',345124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409746,'2015-01-02 07:23:33',306511,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(409747,'2015-01-02 07:24:19',345125,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409748,'2015-01-02 07:30:57',345126,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409749,'2015-01-02 07:32:59',345127,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(409750,'2015-01-02 07:34:06',345128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409751,'2015-01-02 07:35:31',345129,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409752,'2015-01-02 07:37:48',340976,1,NULL,NULL,NULL,'desktop',NULL),
(409753,'2015-01-02 07:44:09',306695,1,NULL,NULL,NULL,'mobile',NULL),
(409754,'2015-01-02 07:44:54',309658,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(409755,'2015-01-02 07:45:15',345130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409756,'2015-01-02 07:46:08',345131,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(409757,'2015-01-02 07:48:06',319985,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(409758,'2015-01-02 07:48:11',326614,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(409759,'2015-01-02 07:48:54',283395,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(409760,'2015-01-02 07:50:55',282487,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(409761,'2015-01-02 07:51:06',345132,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(409762,'2015-01-02 07:51:12',345133,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(409763,'2015-01-02 07:53:30',318326,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(409764,'2015-01-02 07:53:37',345134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409765,'2015-01-02 07:54:03',299468,1,NULL,NULL,NULL,'mobile',NULL),
(409766,'2015-01-02 07:57:32',314377,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(409767,'2015-01-02 07:59:10',330802,1,NULL,NULL,NULL,'desktop',NULL),
(409768,'2015-01-02 08:01:00',345135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409769,'2015-01-02 08:01:03',345136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409770,'2015-01-02 08:01:39',345137,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(409771,'2015-01-02 08:03:02',345138,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409772,'2015-01-02 08:05:02',345139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409773,'2015-01-02 08:05:39',345140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409774,'2015-01-02 08:07:55',331992,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(409775,'2015-01-02 08:10:02',345141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409776,'2015-01-02 08:11:29',345142,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(409777,'2015-01-02 08:14:49',345143,0,NULL,NULL,NULL,'mobile',NULL),
(409778,'2015-01-02 08:18:08',316297,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(409779,'2015-01-02 08:22:30',345144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409780,'2015-01-02 08:23:14',345145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409781,'2015-01-02 08:24:45',345146,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(409782,'2015-01-02 08:24:56',345147,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409783,'2015-01-02 08:25:33',345148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409784,'2015-01-02 08:27:43',345149,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(409785,'2015-01-02 08:28:22',345150,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409786,'2015-01-02 08:32:52',345151,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(409787,'2015-01-02 08:34:49',304616,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(409788,'2015-01-02 08:35:55',319802,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(409789,'2015-01-02 08:36:22',276075,1,NULL,NULL,NULL,'desktop',NULL),
(409790,'2015-01-02 08:36:53',336365,1,NULL,NULL,NULL,'mobile',NULL),
(409791,'2015-01-02 08:37:38',345152,0,NULL,NULL,NULL,'mobile',NULL),
(409792,'2015-01-02 08:38:40',309903,1,NULL,NULL,NULL,'desktop',NULL),
(409793,'2015-01-02 08:40:20',339096,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(409794,'2015-01-02 08:40:50',345153,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(409795,'2015-01-02 08:41:00',345154,0,NULL,NULL,NULL,'mobile',NULL),
(409796,'2015-01-02 08:41:09',345155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409797,'2015-01-02 08:41:12',345156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409798,'2015-01-02 08:42:08',301747,1,NULL,NULL,NULL,'mobile',NULL),
(409799,'2015-01-02 08:42:17',345157,0,NULL,NULL,NULL,'mobile',NULL),
(409800,'2015-01-02 08:43:10',345158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409801,'2015-01-02 08:43:44',345159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409802,'2015-01-02 08:45:53',345160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409803,'2015-01-02 08:46:10',345161,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(409804,'2015-01-02 08:47:16',345162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409805,'2015-01-02 08:47:56',345163,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(409806,'2015-01-02 08:48:24',345164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409807,'2015-01-02 08:50:13',345165,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(409808,'2015-01-02 08:51:51',345166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409809,'2015-01-02 08:53:13',345167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409810,'2015-01-02 08:55:28',345168,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409811,'2015-01-02 08:55:43',345169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409812,'2015-01-02 08:56:01',345170,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409813,'2015-01-02 08:56:12',345171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409814,'2015-01-02 08:56:25',345172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409815,'2015-01-02 08:58:08',321498,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(409816,'2015-01-02 09:01:04',341680,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(409817,'2015-01-02 09:04:48',345173,0,NULL,NULL,NULL,'desktop',NULL),
(409818,'2015-01-02 09:04:49',345174,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(409819,'2015-01-02 09:05:16',345175,0,NULL,NULL,NULL,'desktop',NULL),
(409820,'2015-01-02 09:05:52',314265,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(409821,'2015-01-02 09:06:05',345176,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(409822,'2015-01-02 09:06:37',345177,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409823,'2015-01-02 09:07:20',345178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409824,'2015-01-02 09:07:41',345179,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(409825,'2015-01-02 09:08:43',299749,1,NULL,NULL,NULL,'desktop',NULL),
(409826,'2015-01-02 09:09:39',282747,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(409827,'2015-01-02 09:09:49',345180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409828,'2015-01-02 09:11:20',345181,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(409829,'2015-01-02 09:12:41',345182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409830,'2015-01-02 09:12:49',345183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409831,'2015-01-02 09:13:05',345184,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(409832,'2015-01-02 09:13:43',345185,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(409833,'2015-01-02 09:13:56',311671,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(409834,'2015-01-02 09:14:00',345186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409835,'2015-01-02 09:16:18',307660,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(409836,'2015-01-02 09:19:48',300629,1,NULL,NULL,NULL,'desktop',NULL),
(409837,'2015-01-02 09:20:44',345187,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409838,'2015-01-02 09:21:10',345188,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409839,'2015-01-02 09:21:39',302763,1,NULL,NULL,NULL,'mobile',NULL),
(409840,'2015-01-02 09:23:11',304831,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(409841,'2015-01-02 09:23:13',345189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409842,'2015-01-02 09:23:40',299909,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(409843,'2015-01-02 09:24:45',345190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409844,'2015-01-02 09:32:08',345191,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(409845,'2015-01-02 09:32:45',345192,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(409846,'2015-01-02 09:35:37',345193,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(409847,'2015-01-02 09:36:27',345194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409848,'2015-01-02 09:37:57',331419,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(409849,'2015-01-02 09:39:47',345195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409850,'2015-01-02 09:39:50',345196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409851,'2015-01-02 09:42:22',345197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409852,'2015-01-02 09:42:25',345198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409853,'2015-01-02 09:42:37',345199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409854,'2015-01-02 09:45:45',345200,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409855,'2015-01-02 09:47:05',345201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409856,'2015-01-02 09:48:30',345202,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409857,'2015-01-02 09:52:40',345203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409858,'2015-01-02 09:53:08',345204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409859,'2015-01-02 09:55:58',345205,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(409860,'2015-01-02 09:56:35',345206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409861,'2015-01-02 09:57:00',345207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409862,'2015-01-02 09:57:11',345208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409863,'2015-01-02 09:58:08',345209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409864,'2015-01-02 09:59:00',345210,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409865,'2015-01-02 10:01:33',345211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409866,'2015-01-02 10:01:56',345212,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(409867,'2015-01-02 10:02:05',345213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409868,'2015-01-02 10:02:55',345214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409869,'2015-01-02 10:03:22',345215,0,NULL,NULL,NULL,'mobile',NULL),
(409870,'2015-01-02 10:05:47',339102,1,NULL,NULL,NULL,'desktop',NULL),
(409871,'2015-01-02 10:08:06',345216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409872,'2015-01-02 10:09:18',345217,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(409873,'2015-01-02 10:10:32',345218,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(409874,'2015-01-02 10:10:43',345219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409875,'2015-01-02 10:11:03',345220,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(409876,'2015-01-02 10:11:18',292814,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(409877,'2015-01-02 10:11:54',315754,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(409878,'2015-01-02 10:11:59',345221,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409879,'2015-01-02 10:12:03',325183,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(409880,'2015-01-02 10:13:05',314115,1,NULL,NULL,NULL,'desktop',NULL),
(409881,'2015-01-02 10:15:18',345222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409882,'2015-01-02 10:16:24',345223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409883,'2015-01-02 10:16:27',345224,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(409884,'2015-01-02 10:17:18',345225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409885,'2015-01-02 10:19:25',345226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409886,'2015-01-02 10:20:23',307546,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(409887,'2015-01-02 10:21:23',345227,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409888,'2015-01-02 10:21:53',345228,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(409889,'2015-01-02 10:22:11',315989,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(409890,'2015-01-02 10:25:29',345229,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409891,'2015-01-02 10:26:09',303679,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(409892,'2015-01-02 10:27:03',345230,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(409893,'2015-01-02 10:27:11',345231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409894,'2015-01-02 10:27:22',345232,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409895,'2015-01-02 10:28:05',345233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409896,'2015-01-02 10:28:35',332429,1,NULL,NULL,NULL,'mobile',NULL),
(409897,'2015-01-02 10:29:06',345234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409898,'2015-01-02 10:29:34',345235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409899,'2015-01-02 10:29:51',322119,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(409900,'2015-01-02 10:30:43',269108,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(409901,'2015-01-02 10:31:13',345236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409902,'2015-01-02 10:34:05',300430,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(409903,'2015-01-02 10:34:25',345237,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(409904,'2015-01-02 10:35:13',345238,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(409905,'2015-01-02 10:35:44',345239,0,NULL,NULL,NULL,'mobile',NULL),
(409906,'2015-01-02 10:35:49',297825,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(409907,'2015-01-02 10:36:41',298143,1,NULL,NULL,NULL,'desktop',NULL),
(409908,'2015-01-02 10:37:02',345240,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409909,'2015-01-02 10:37:23',292848,1,NULL,NULL,NULL,'mobile',NULL),
(409910,'2015-01-02 10:37:50',345241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409911,'2015-01-02 10:38:36',306446,1,NULL,NULL,NULL,'desktop',NULL),
(409912,'2015-01-02 10:38:57',345242,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(409913,'2015-01-02 10:40:17',345243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409914,'2015-01-02 10:40:55',345244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409915,'2015-01-02 10:41:33',345245,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409916,'2015-01-02 10:41:36',345246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409917,'2015-01-02 10:42:06',345247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409918,'2015-01-02 10:44:42',345248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409919,'2015-01-02 10:45:47',345249,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(409920,'2015-01-02 10:45:53',345250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409921,'2015-01-02 10:46:00',345251,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409922,'2015-01-02 10:46:21',345252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409923,'2015-01-02 10:46:42',301131,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(409924,'2015-01-02 10:47:30',302248,1,NULL,NULL,NULL,'mobile',NULL),
(409925,'2015-01-02 10:48:08',345253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409926,'2015-01-02 10:49:21',345254,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(409927,'2015-01-02 10:49:25',345255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409928,'2015-01-02 10:51:10',329587,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(409929,'2015-01-02 10:53:36',345256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409930,'2015-01-02 10:53:55',330848,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(409931,'2015-01-02 10:54:45',345257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409932,'2015-01-02 10:54:58',345258,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409933,'2015-01-02 10:55:04',345259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409934,'2015-01-02 10:55:59',325510,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(409935,'2015-01-02 10:57:08',341744,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(409936,'2015-01-02 10:57:12',345260,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(409937,'2015-01-02 10:58:33',271496,1,NULL,NULL,NULL,'desktop',NULL),
(409938,'2015-01-02 10:59:58',345261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409939,'2015-01-02 11:00:17',345262,0,NULL,NULL,NULL,'mobile',NULL),
(409940,'2015-01-02 11:03:52',311462,1,NULL,NULL,NULL,'desktop',NULL),
(409941,'2015-01-02 11:04:52',313469,1,NULL,NULL,NULL,'desktop',NULL),
(409942,'2015-01-02 11:05:58',345263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409943,'2015-01-02 11:06:01',345264,0,NULL,NULL,NULL,'mobile',NULL),
(409944,'2015-01-02 11:08:20',307269,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(409945,'2015-01-02 11:09:27',322008,1,NULL,NULL,NULL,'desktop',NULL),
(409946,'2015-01-02 11:09:46',278585,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(409947,'2015-01-02 11:09:48',345265,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409948,'2015-01-02 11:10:01',345266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409949,'2015-01-02 11:11:23',308269,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(409950,'2015-01-02 11:13:39',345267,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409951,'2015-01-02 11:14:37',345268,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(409952,'2015-01-02 11:15:01',345269,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(409953,'2015-01-02 11:15:49',345270,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409954,'2015-01-02 11:17:35',294294,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(409955,'2015-01-02 11:17:48',345271,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409956,'2015-01-02 11:18:42',345272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409957,'2015-01-02 11:20:00',345273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409958,'2015-01-02 11:23:01',345274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409959,'2015-01-02 11:24:05',345275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409960,'2015-01-02 11:24:08',325392,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(409961,'2015-01-02 11:24:18',345276,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(409962,'2015-01-02 11:27:51',305024,1,NULL,NULL,NULL,'mobile',NULL),
(409963,'2015-01-02 11:27:56',299558,1,NULL,NULL,NULL,'desktop',NULL),
(409964,'2015-01-02 11:29:00',345277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409965,'2015-01-02 11:29:24',325326,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(409966,'2015-01-02 11:32:13',345278,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409967,'2015-01-02 11:33:54',345279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409968,'2015-01-02 11:35:38',345280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409969,'2015-01-02 11:35:47',345281,0,NULL,NULL,NULL,'desktop',NULL),
(409970,'2015-01-02 11:36:29',345282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409971,'2015-01-02 11:36:40',345283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409972,'2015-01-02 11:37:23',312338,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(409973,'2015-01-02 11:38:09',345284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409974,'2015-01-02 11:40:21',345285,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409975,'2015-01-02 11:40:25',345286,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(409976,'2015-01-02 11:42:46',345287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409977,'2015-01-02 11:45:43',345288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409978,'2015-01-02 11:47:09',345289,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(409979,'2015-01-02 11:47:14',345290,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(409980,'2015-01-02 11:48:09',345291,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(409981,'2015-01-02 11:49:28',345292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409982,'2015-01-02 11:49:39',324559,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(409983,'2015-01-02 11:49:49',345293,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(409984,'2015-01-02 11:50:11',345294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409985,'2015-01-02 11:50:28',345295,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(409986,'2015-01-02 11:51:22',345296,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409987,'2015-01-02 11:54:23',345297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409988,'2015-01-02 11:54:41',319980,1,NULL,NULL,NULL,'desktop',NULL),
(409989,'2015-01-02 11:56:05',345298,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(409990,'2015-01-02 11:56:19',345299,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(409991,'2015-01-02 11:56:49',341699,1,NULL,NULL,NULL,'desktop',NULL),
(409992,'2015-01-02 11:57:21',345300,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(409993,'2015-01-02 11:58:02',345301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409994,'2015-01-02 11:58:39',345302,0,NULL,NULL,NULL,'mobile',NULL),
(409995,'2015-01-02 11:59:19',345303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409996,'2015-01-02 12:01:34',345304,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(409997,'2015-01-02 12:04:46',345305,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(409998,'2015-01-02 12:05:49',345306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(409999,'2015-01-02 12:06:35',345307,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410000,'2015-01-02 12:09:07',345308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410001,'2015-01-02 12:09:11',345309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410002,'2015-01-02 12:10:40',345310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410003,'2015-01-02 12:11:14',307565,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(410004,'2015-01-02 12:14:12',345311,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410005,'2015-01-02 12:16:04',345312,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410006,'2015-01-02 12:17:53',345313,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410007,'2015-01-02 12:18:41',345314,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410008,'2015-01-02 12:19:34',345315,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(410009,'2015-01-02 12:20:40',306152,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(410010,'2015-01-02 12:21:31',310391,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(410011,'2015-01-02 12:22:29',345316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410012,'2015-01-02 12:22:58',345317,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(410013,'2015-01-02 12:23:00',345318,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410014,'2015-01-02 12:23:04',286084,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(410015,'2015-01-02 12:23:29',302180,1,NULL,NULL,NULL,'desktop',NULL),
(410016,'2015-01-02 12:24:04',345319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410017,'2015-01-02 12:25:02',345320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410018,'2015-01-02 12:27:07',345321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410019,'2015-01-02 12:28:22',310424,1,NULL,NULL,NULL,'mobile',NULL),
(410020,'2015-01-02 12:29:21',345322,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410021,'2015-01-02 12:29:32',298888,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(410022,'2015-01-02 12:31:32',345323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410023,'2015-01-02 12:32:09',345324,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410024,'2015-01-02 12:33:49',345325,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(410025,'2015-01-02 12:34:33',338978,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(410026,'2015-01-02 12:34:49',345326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410027,'2015-01-02 12:34:50',345327,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(410028,'2015-01-02 12:39:31',345328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410029,'2015-01-02 12:39:44',345329,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(410030,'2015-01-02 12:40:24',345330,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410031,'2015-01-02 12:40:28',345331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410032,'2015-01-02 12:40:44',345332,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410033,'2015-01-02 12:43:00',297136,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(410034,'2015-01-02 12:44:23',345333,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410035,'2015-01-02 12:45:26',345334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410036,'2015-01-02 12:46:31',345335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410037,'2015-01-02 12:46:58',345336,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410038,'2015-01-02 12:48:30',345337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410039,'2015-01-02 12:49:28',312261,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(410040,'2015-01-02 12:49:34',333375,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(410041,'2015-01-02 12:52:39',345338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410042,'2015-01-02 12:52:57',345339,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410043,'2015-01-02 12:53:16',345340,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(410044,'2015-01-02 12:53:22',345341,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(410045,'2015-01-02 12:53:25',345342,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(410046,'2015-01-02 12:55:21',345343,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(410047,'2015-01-02 12:57:20',345344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410048,'2015-01-02 12:57:56',345345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410049,'2015-01-02 12:58:31',345346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410050,'2015-01-02 12:58:57',334095,1,NULL,NULL,NULL,'desktop',NULL),
(410051,'2015-01-02 12:59:17',345347,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410052,'2015-01-02 12:59:44',345348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410053,'2015-01-02 13:00:24',278436,1,NULL,NULL,NULL,'desktop',NULL),
(410054,'2015-01-02 13:01:32',345349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410055,'2015-01-02 13:01:39',345350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410056,'2015-01-02 13:02:35',345351,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410057,'2015-01-02 13:03:42',335742,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(410058,'2015-01-02 13:05:19',345352,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(410059,'2015-01-02 13:05:29',345353,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410060,'2015-01-02 13:06:16',345354,0,NULL,NULL,NULL,'mobile',NULL),
(410061,'2015-01-02 13:08:34',345355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410062,'2015-01-02 13:08:43',345356,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410063,'2015-01-02 13:09:13',309034,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(410064,'2015-01-02 13:10:05',345357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410065,'2015-01-02 13:10:55',345358,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410066,'2015-01-02 13:11:52',345359,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410067,'2015-01-02 13:12:10',297282,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(410068,'2015-01-02 13:12:44',345360,0,NULL,NULL,NULL,'desktop',NULL),
(410069,'2015-01-02 13:12:51',345361,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410070,'2015-01-02 13:14:57',345362,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410071,'2015-01-02 13:15:36',345363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410072,'2015-01-02 13:17:47',345364,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410073,'2015-01-02 13:22:59',345365,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410074,'2015-01-02 13:23:03',345366,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(410075,'2015-01-02 13:23:45',345367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410076,'2015-01-02 13:25:40',345368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410077,'2015-01-02 13:25:54',345369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410078,'2015-01-02 13:26:20',345370,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(410079,'2015-01-02 13:26:26',345371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410080,'2015-01-02 13:26:31',345372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410081,'2015-01-02 13:26:36',280173,1,NULL,NULL,NULL,'desktop',NULL),
(410082,'2015-01-02 13:26:48',345373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410083,'2015-01-02 13:26:48',345374,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410084,'2015-01-02 13:27:11',345375,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(410085,'2015-01-02 13:30:33',345376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410086,'2015-01-02 13:31:41',308328,1,NULL,NULL,NULL,'desktop',NULL),
(410087,'2015-01-02 13:31:46',345377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410088,'2015-01-02 13:32:27',345378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410089,'2015-01-02 13:34:08',345379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410090,'2015-01-02 13:35:50',345380,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(410091,'2015-01-02 13:37:02',336706,1,NULL,NULL,NULL,'desktop',NULL),
(410092,'2015-01-02 13:37:25',345381,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410093,'2015-01-02 13:39:07',335543,1,NULL,NULL,NULL,'desktop',NULL),
(410094,'2015-01-02 13:40:57',345382,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410095,'2015-01-02 13:42:32',282503,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(410096,'2015-01-02 13:44:44',345383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410097,'2015-01-02 13:46:07',302431,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(410098,'2015-01-02 13:48:36',308149,1,NULL,NULL,NULL,'mobile',NULL),
(410099,'2015-01-02 13:49:54',345384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410100,'2015-01-02 13:50:03',345385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410101,'2015-01-02 13:50:07',345386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410102,'2015-01-02 13:51:15',345387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410103,'2015-01-02 13:51:23',345388,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410104,'2015-01-02 13:51:25',345389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410105,'2015-01-02 13:52:40',345390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410106,'2015-01-02 13:52:52',345391,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(410107,'2015-01-02 13:54:12',279784,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(410108,'2015-01-02 13:55:19',291135,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(410109,'2015-01-02 13:58:13',291094,1,NULL,NULL,NULL,'desktop',NULL),
(410110,'2015-01-02 13:59:29',333856,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(410111,'2015-01-02 14:00:05',345392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410112,'2015-01-02 14:00:24',345393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410113,'2015-01-02 14:01:24',345394,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410114,'2015-01-02 14:01:29',345395,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410115,'2015-01-02 14:03:32',345396,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410116,'2015-01-02 14:04:11',345397,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(410117,'2015-01-02 14:04:23',321739,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(410118,'2015-01-02 14:04:23',345398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410119,'2015-01-02 14:05:53',345399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410120,'2015-01-02 14:06:04',345400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410121,'2015-01-02 14:06:18',345401,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410122,'2015-01-02 14:06:44',345402,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410123,'2015-01-02 14:08:34',341107,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(410124,'2015-01-02 14:08:44',345403,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410125,'2015-01-02 14:08:50',345404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410126,'2015-01-02 14:08:55',313005,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(410127,'2015-01-02 14:12:13',345405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410128,'2015-01-02 14:13:13',345406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410129,'2015-01-02 14:14:39',345407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410130,'2015-01-02 14:15:13',345408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410131,'2015-01-02 14:15:13',345409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410132,'2015-01-02 14:18:01',345410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410133,'2015-01-02 14:19:00',345411,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410134,'2015-01-02 14:19:10',319222,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(410135,'2015-01-02 14:20:30',345412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410136,'2015-01-02 14:22:16',345413,0,NULL,NULL,NULL,'desktop',NULL),
(410137,'2015-01-02 14:23:46',345414,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410138,'2015-01-02 14:25:09',345415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410139,'2015-01-02 14:25:56',337613,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(410140,'2015-01-02 14:26:04',345416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410141,'2015-01-02 14:26:07',345417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410142,'2015-01-02 14:26:18',345418,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(410143,'2015-01-02 14:26:38',345419,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410144,'2015-01-02 14:28:15',345420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410145,'2015-01-02 14:28:50',345421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410146,'2015-01-02 14:29:40',345422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410147,'2015-01-02 14:30:01',345423,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410148,'2015-01-02 14:31:12',345424,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410149,'2015-01-02 14:31:40',314358,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(410150,'2015-01-02 14:32:32',345425,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410151,'2015-01-02 14:32:45',345426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410152,'2015-01-02 14:33:23',321459,1,NULL,NULL,NULL,'mobile',NULL),
(410153,'2015-01-02 14:34:20',345427,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(410154,'2015-01-02 14:34:32',316572,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(410155,'2015-01-02 14:34:43',345428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410156,'2015-01-02 14:35:23',345429,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410157,'2015-01-02 14:35:54',345430,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(410158,'2015-01-02 14:36:08',345431,0,NULL,NULL,NULL,'desktop',NULL),
(410159,'2015-01-02 14:37:21',307196,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(410160,'2015-01-02 14:37:28',345432,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410161,'2015-01-02 14:38:01',345433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410162,'2015-01-02 14:40:48',315804,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(410163,'2015-01-02 14:41:48',286840,1,NULL,NULL,NULL,'desktop',NULL),
(410164,'2015-01-02 14:42:19',345434,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410165,'2015-01-02 14:42:40',328985,1,NULL,NULL,NULL,'desktop',NULL),
(410166,'2015-01-02 14:44:26',345435,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(410167,'2015-01-02 14:47:34',345436,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410168,'2015-01-02 14:48:05',345437,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410169,'2015-01-02 14:48:42',345438,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410170,'2015-01-02 14:49:38',296512,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(410171,'2015-01-02 14:49:40',345439,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(410172,'2015-01-02 14:51:06',345440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410173,'2015-01-02 14:51:47',345441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410174,'2015-01-02 14:52:01',345442,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(410175,'2015-01-02 14:52:33',345443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410176,'2015-01-02 14:53:03',295675,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(410177,'2015-01-02 14:57:03',345444,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(410178,'2015-01-02 14:58:00',345445,0,NULL,NULL,NULL,'desktop',NULL),
(410179,'2015-01-02 14:58:10',345446,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(410180,'2015-01-02 15:00:11',345447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410181,'2015-01-02 15:00:36',345448,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410182,'2015-01-02 15:00:46',345449,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410183,'2015-01-02 15:02:19',345450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410184,'2015-01-02 15:03:12',335655,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(410185,'2015-01-02 15:06:11',345451,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410186,'2015-01-02 15:06:58',345452,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(410187,'2015-01-02 15:07:28',345453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410188,'2015-01-02 15:07:41',296098,1,NULL,NULL,NULL,'mobile',NULL),
(410189,'2015-01-02 15:10:03',345454,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410190,'2015-01-02 15:11:21',331209,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(410191,'2015-01-02 15:13:12',345455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410192,'2015-01-02 15:13:32',307047,1,NULL,NULL,NULL,'desktop',NULL),
(410193,'2015-01-02 15:14:05',331694,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(410194,'2015-01-02 15:14:36',286801,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(410195,'2015-01-02 15:15:57',345456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410196,'2015-01-02 15:19:11',345457,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410197,'2015-01-02 15:19:32',345458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410198,'2015-01-02 15:20:11',345459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410199,'2015-01-02 15:20:38',345460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410200,'2015-01-02 15:21:44',345461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410201,'2015-01-02 15:22:10',345462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410202,'2015-01-02 15:22:31',345463,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(410203,'2015-01-02 15:23:06',345464,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(410204,'2015-01-02 15:24:13',311715,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(410205,'2015-01-02 15:24:13',345465,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(410206,'2015-01-02 15:24:39',345466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410207,'2015-01-02 15:24:56',299493,1,NULL,NULL,NULL,'mobile',NULL),
(410208,'2015-01-02 15:27:16',345467,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410209,'2015-01-02 15:30:08',345468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410210,'2015-01-02 15:33:39',290140,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(410211,'2015-01-02 15:35:30',345469,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410212,'2015-01-02 15:36:21',345470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410213,'2015-01-02 15:38:14',345471,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410214,'2015-01-02 15:38:26',345472,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410215,'2015-01-02 15:38:46',345473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410216,'2015-01-02 15:38:57',337786,1,NULL,NULL,NULL,'desktop',NULL),
(410217,'2015-01-02 15:38:58',345474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410218,'2015-01-02 15:39:17',345475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410219,'2015-01-02 15:39:30',345476,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410220,'2015-01-02 15:39:51',345477,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410221,'2015-01-02 15:43:27',302542,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(410222,'2015-01-02 15:44:24',341256,1,NULL,NULL,NULL,'desktop',NULL),
(410223,'2015-01-02 15:48:15',345478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410224,'2015-01-02 15:48:26',345479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410225,'2015-01-02 15:48:44',345480,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410226,'2015-01-02 15:49:03',345481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410227,'2015-01-02 15:50:19',345482,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(410228,'2015-01-02 15:51:22',345483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410229,'2015-01-02 15:51:47',345484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410230,'2015-01-02 15:54:01',302671,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(410231,'2015-01-02 15:54:53',345485,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410232,'2015-01-02 15:55:34',345486,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410233,'2015-01-02 15:55:43',299461,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(410234,'2015-01-02 15:57:29',345487,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410235,'2015-01-02 15:58:27',345488,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410236,'2015-01-02 15:59:06',345489,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410237,'2015-01-02 15:59:53',345490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410238,'2015-01-02 16:01:08',337783,1,NULL,NULL,NULL,'mobile',NULL),
(410239,'2015-01-02 16:01:48',345491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410240,'2015-01-02 16:04:30',345492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410241,'2015-01-02 16:06:45',345493,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410242,'2015-01-02 16:06:52',345494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410243,'2015-01-02 16:08:26',339411,1,NULL,NULL,NULL,'desktop',NULL),
(410244,'2015-01-02 16:08:31',345495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410245,'2015-01-02 16:09:11',345496,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(410246,'2015-01-02 16:10:00',345497,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410247,'2015-01-02 16:10:06',345498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410248,'2015-01-02 16:10:18',345499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410249,'2015-01-02 16:13:05',345500,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410250,'2015-01-02 16:14:24',345501,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(410251,'2015-01-02 16:15:38',345502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410252,'2015-01-02 16:16:30',345503,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410253,'2015-01-02 16:19:06',345504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410254,'2015-01-02 16:20:18',345505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410255,'2015-01-02 16:21:43',345506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410256,'2015-01-02 16:22:28',345507,0,NULL,NULL,NULL,'mobile',NULL),
(410257,'2015-01-02 16:22:36',296557,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(410258,'2015-01-02 16:22:50',345508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410259,'2015-01-02 16:22:54',345509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410260,'2015-01-02 16:23:46',345510,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(410261,'2015-01-02 16:24:04',345511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410262,'2015-01-02 16:24:36',345512,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410263,'2015-01-02 16:25:05',345513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410264,'2015-01-02 16:25:31',345514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410265,'2015-01-02 16:30:06',345515,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410266,'2015-01-02 16:30:32',345516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410267,'2015-01-02 16:30:57',345517,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410268,'2015-01-02 16:31:04',345518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410269,'2015-01-02 16:31:48',345519,0,NULL,NULL,NULL,'mobile',NULL),
(410270,'2015-01-02 16:32:01',345520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410271,'2015-01-02 16:32:26',345521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410272,'2015-01-02 16:32:33',345522,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410273,'2015-01-02 16:33:11',345523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410274,'2015-01-02 16:33:16',334966,1,NULL,NULL,NULL,'desktop',NULL),
(410275,'2015-01-02 16:34:01',345524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410276,'2015-01-02 16:36:14',345525,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410277,'2015-01-02 16:36:33',314027,1,NULL,NULL,NULL,'desktop',NULL),
(410278,'2015-01-02 16:37:46',311335,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(410279,'2015-01-02 16:39:03',345526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410280,'2015-01-02 16:39:54',345527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410281,'2015-01-02 16:40:24',345528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410282,'2015-01-02 16:41:24',345529,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410283,'2015-01-02 16:41:49',345530,0,NULL,NULL,NULL,'mobile',NULL),
(410284,'2015-01-02 16:42:23',345531,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(410285,'2015-01-02 16:45:32',345532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410286,'2015-01-02 16:47:33',331308,1,NULL,NULL,NULL,'desktop',NULL),
(410287,'2015-01-02 16:47:34',345533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410288,'2015-01-02 16:47:48',345534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410289,'2015-01-02 16:49:01',345535,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410290,'2015-01-02 16:50:01',345536,0,NULL,NULL,NULL,'desktop',NULL),
(410291,'2015-01-02 16:52:53',345537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410292,'2015-01-02 16:53:06',345538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410293,'2015-01-02 16:53:57',327866,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(410294,'2015-01-02 16:55:43',345539,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410295,'2015-01-02 16:56:19',345540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410296,'2015-01-02 16:56:31',345541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410297,'2015-01-02 16:57:28',345542,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410298,'2015-01-02 16:58:32',345543,0,NULL,NULL,NULL,'mobile',NULL),
(410299,'2015-01-02 16:59:45',345544,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410300,'2015-01-02 17:00:09',345545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410301,'2015-01-02 17:00:17',345546,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(410302,'2015-01-02 17:00:23',345547,0,NULL,NULL,NULL,'desktop',NULL),
(410303,'2015-01-02 17:00:48',345548,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410304,'2015-01-02 17:03:04',345549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410305,'2015-01-02 17:03:09',345550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410306,'2015-01-02 17:04:32',345551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410307,'2015-01-02 17:05:30',345552,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(410308,'2015-01-02 17:05:56',345553,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410309,'2015-01-02 17:10:10',345554,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(410310,'2015-01-02 17:11:50',345555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410311,'2015-01-02 17:12:25',284010,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(410312,'2015-01-02 17:12:33',345556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410313,'2015-01-02 17:13:26',345557,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410314,'2015-01-02 17:14:07',345558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410315,'2015-01-02 17:14:37',345559,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410316,'2015-01-02 17:16:06',345560,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(410317,'2015-01-02 17:16:51',345561,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410318,'2015-01-02 17:18:47',345562,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(410319,'2015-01-02 17:18:54',345563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410320,'2015-01-02 17:19:22',345564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410321,'2015-01-02 17:19:24',345565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410322,'2015-01-02 17:19:45',345566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410323,'2015-01-02 17:24:03',345567,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410324,'2015-01-02 17:25:12',345568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410325,'2015-01-02 17:27:48',345569,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(410326,'2015-01-02 17:28:49',345570,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410327,'2015-01-02 17:29:11',345571,0,NULL,NULL,NULL,'desktop',NULL),
(410328,'2015-01-02 17:29:23',345572,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410329,'2015-01-02 17:29:47',332599,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(410330,'2015-01-02 17:32:57',345573,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410331,'2015-01-02 17:34:29',328107,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(410332,'2015-01-02 17:36:53',345574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410333,'2015-01-02 17:37:44',306762,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(410334,'2015-01-02 17:39:19',345575,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410335,'2015-01-02 17:39:32',340711,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(410336,'2015-01-02 17:41:21',345576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410337,'2015-01-02 17:41:25',345577,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410338,'2015-01-02 17:42:38',345578,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410339,'2015-01-02 17:42:47',345579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410340,'2015-01-02 17:43:47',345580,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(410341,'2015-01-02 17:45:42',345581,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410342,'2015-01-02 17:46:28',345582,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(410343,'2015-01-02 17:48:22',345583,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(410344,'2015-01-02 17:49:09',345584,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410345,'2015-01-02 17:50:06',345585,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410346,'2015-01-02 17:51:47',345586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410347,'2015-01-02 17:54:07',345587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410348,'2015-01-02 17:54:44',345588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410349,'2015-01-02 17:54:54',345589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410350,'2015-01-02 17:54:59',345590,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410351,'2015-01-02 17:55:58',345591,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410352,'2015-01-02 17:57:34',296204,1,NULL,NULL,NULL,'mobile',NULL),
(410353,'2015-01-02 18:00:45',345592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410354,'2015-01-02 18:02:31',345593,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(410355,'2015-01-02 18:02:36',345594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410356,'2015-01-02 18:03:39',345595,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410357,'2015-01-02 18:07:47',345596,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410358,'2015-01-02 18:14:12',345597,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410359,'2015-01-02 18:16:21',345598,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(410360,'2015-01-02 18:17:24',345599,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410361,'2015-01-02 18:17:49',320835,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(410362,'2015-01-02 18:18:00',345600,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410363,'2015-01-02 18:19:18',345601,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(410364,'2015-01-02 18:20:04',345602,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410365,'2015-01-02 18:20:37',345603,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410366,'2015-01-02 18:24:08',345604,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410367,'2015-01-02 18:24:24',345605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410368,'2015-01-02 18:28:59',345606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410369,'2015-01-02 18:29:13',345607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410370,'2015-01-02 18:29:33',345608,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410371,'2015-01-02 18:32:28',345609,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410372,'2015-01-02 18:33:37',288891,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(410373,'2015-01-02 18:34:11',345610,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410374,'2015-01-02 18:35:25',345611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410375,'2015-01-02 18:37:12',345612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410376,'2015-01-02 18:37:39',345613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410377,'2015-01-02 18:40:43',278179,1,NULL,NULL,NULL,'desktop',NULL),
(410378,'2015-01-02 18:40:44',345614,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410379,'2015-01-02 18:41:20',345615,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410380,'2015-01-02 18:44:50',345616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410381,'2015-01-02 18:47:14',345617,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410382,'2015-01-02 18:47:50',294031,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(410383,'2015-01-02 18:47:53',345618,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410384,'2015-01-02 18:48:21',345619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410385,'2015-01-02 18:48:53',322093,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(410386,'2015-01-02 18:53:23',345620,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(410387,'2015-01-02 18:56:31',319229,1,NULL,NULL,NULL,'desktop',NULL),
(410388,'2015-01-02 18:57:47',345621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410389,'2015-01-02 19:00:04',345622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410390,'2015-01-02 19:02:12',345623,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(410391,'2015-01-02 19:04:10',345624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410392,'2015-01-02 19:05:02',301286,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(410393,'2015-01-02 19:05:24',298910,1,NULL,NULL,NULL,'desktop',NULL),
(410394,'2015-01-02 19:05:34',329657,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(410395,'2015-01-02 19:08:49',345625,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410396,'2015-01-02 19:11:04',345626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410397,'2015-01-02 19:15:51',345627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410398,'2015-01-02 19:16:06',345628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410399,'2015-01-02 19:19:08',345629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410400,'2015-01-02 19:22:22',345630,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410401,'2015-01-02 19:23:01',345631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410402,'2015-01-02 19:24:10',345632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410403,'2015-01-02 19:24:26',345633,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410404,'2015-01-02 19:30:16',345634,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410405,'2015-01-02 19:31:25',315250,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(410406,'2015-01-02 19:32:13',345635,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410407,'2015-01-02 19:32:18',345636,0,NULL,NULL,NULL,'mobile',NULL),
(410408,'2015-01-02 19:32:42',345637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410409,'2015-01-02 19:35:28',306900,1,NULL,NULL,NULL,'desktop',NULL),
(410410,'2015-01-02 19:36:12',345638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410411,'2015-01-02 19:38:49',345639,0,NULL,NULL,NULL,'desktop',NULL),
(410412,'2015-01-02 19:42:14',345640,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410413,'2015-01-02 19:47:00',345641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410414,'2015-01-02 19:48:34',345642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410415,'2015-01-02 19:50:26',320718,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(410416,'2015-01-02 19:52:35',345643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410417,'2015-01-02 19:59:40',345644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410418,'2015-01-02 20:01:19',345645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410419,'2015-01-02 20:04:29',345646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410420,'2015-01-02 20:15:07',294358,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(410421,'2015-01-02 20:16:43',345647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410422,'2015-01-02 20:19:30',315152,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(410423,'2015-01-02 20:20:30',308595,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(410424,'2015-01-02 20:23:13',345648,0,NULL,NULL,NULL,'desktop',NULL),
(410425,'2015-01-02 20:23:18',345649,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410426,'2015-01-02 20:23:25',345650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410427,'2015-01-02 20:28:49',345651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410428,'2015-01-02 20:29:41',345652,0,NULL,NULL,NULL,'mobile',NULL),
(410429,'2015-01-02 20:30:13',345653,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410430,'2015-01-02 20:32:20',345654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410431,'2015-01-02 20:36:45',306275,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(410432,'2015-01-02 20:39:56',345655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410433,'2015-01-02 20:40:49',345656,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410434,'2015-01-02 20:43:29',345657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410435,'2015-01-02 20:43:43',313186,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(410436,'2015-01-02 20:44:11',345658,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410437,'2015-01-02 20:45:51',345659,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(410438,'2015-01-02 20:47:49',345660,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410439,'2015-01-02 20:48:21',345661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410440,'2015-01-02 20:49:03',345662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410441,'2015-01-02 20:55:07',332443,1,NULL,NULL,NULL,'desktop',NULL),
(410442,'2015-01-02 20:56:22',304012,1,NULL,NULL,NULL,'mobile',NULL),
(410443,'2015-01-02 20:58:31',345663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410444,'2015-01-02 21:01:56',345664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410445,'2015-01-02 21:08:11',345665,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(410446,'2015-01-02 21:12:50',316743,1,NULL,NULL,NULL,'desktop',NULL),
(410447,'2015-01-02 21:20:40',345666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410448,'2015-01-02 21:22:27',318923,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(410449,'2015-01-02 21:23:41',345667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410450,'2015-01-02 21:29:56',345668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410451,'2015-01-02 21:33:09',345669,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410452,'2015-01-02 21:35:44',345670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410453,'2015-01-02 21:37:27',345671,0,NULL,NULL,NULL,'mobile',NULL),
(410454,'2015-01-02 21:39:35',345672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410455,'2015-01-02 21:43:07',304531,1,NULL,NULL,NULL,'desktop',NULL),
(410456,'2015-01-02 21:46:51',332937,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(410457,'2015-01-02 21:49:32',325818,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(410458,'2015-01-02 21:51:21',345673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410459,'2015-01-02 21:54:50',345674,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410460,'2015-01-02 21:56:14',345675,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410461,'2015-01-02 21:59:54',345676,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410462,'2015-01-02 22:01:44',345677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410463,'2015-01-02 22:02:29',290861,1,NULL,NULL,NULL,'desktop',NULL),
(410464,'2015-01-02 22:08:53',345678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410465,'2015-01-02 22:17:41',345679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410466,'2015-01-02 22:21:56',340258,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(410467,'2015-01-02 22:24:53',292608,1,NULL,NULL,NULL,'mobile',NULL),
(410468,'2015-01-02 22:28:00',345680,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410469,'2015-01-02 22:33:55',345681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410470,'2015-01-02 22:36:10',345682,0,NULL,NULL,NULL,'mobile',NULL),
(410471,'2015-01-02 22:39:00',345683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410472,'2015-01-02 22:41:52',331810,1,NULL,NULL,NULL,'mobile',NULL),
(410473,'2015-01-02 22:45:45',296465,1,NULL,NULL,NULL,'desktop',NULL),
(410474,'2015-01-02 22:49:39',300352,1,NULL,NULL,NULL,'desktop',NULL),
(410475,'2015-01-02 22:51:26',345684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410476,'2015-01-02 22:53:35',345685,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410477,'2015-01-02 22:56:09',345686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410478,'2015-01-02 22:56:59',345687,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(410479,'2015-01-02 22:58:07',345688,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410480,'2015-01-02 23:00:23',345689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410481,'2015-01-02 23:01:31',345690,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410482,'2015-01-02 23:02:07',345691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410483,'2015-01-02 23:08:02',320384,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(410484,'2015-01-02 23:08:39',345692,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410485,'2015-01-02 23:11:15',345693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410486,'2015-01-02 23:12:05',314440,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(410487,'2015-01-02 23:16:12',345694,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(410488,'2015-01-02 23:16:36',345695,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410489,'2015-01-02 23:28:01',345696,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410490,'2015-01-02 23:29:01',345697,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410491,'2015-01-02 23:29:31',345698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410492,'2015-01-02 23:36:19',315864,1,NULL,NULL,NULL,'desktop',NULL),
(410493,'2015-01-02 23:36:56',333502,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(410494,'2015-01-02 23:37:49',345699,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(410495,'2015-01-02 23:41:26',305503,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(410496,'2015-01-02 23:46:20',345700,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410497,'2015-01-02 23:46:55',345701,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(410498,'2015-01-02 23:49:25',345702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410499,'2015-01-02 23:49:29',345703,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(410500,'2015-01-02 23:52:46',345704,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410501,'2015-01-02 23:56:13',345705,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(410502,'2015-01-03 00:03:20',345706,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(410503,'2015-01-03 00:05:53',345707,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(410504,'2015-01-03 00:09:03',345708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410505,'2015-01-03 00:09:11',345709,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(410506,'2015-01-03 00:14:35',345710,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410507,'2015-01-03 00:18:49',345711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410508,'2015-01-03 00:20:01',345712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410509,'2015-01-03 00:20:24',345713,0,NULL,NULL,NULL,'mobile',NULL),
(410510,'2015-01-03 00:22:20',345714,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410511,'2015-01-03 00:22:56',345715,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410512,'2015-01-03 00:24:12',316464,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(410513,'2015-01-03 00:24:25',345716,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410514,'2015-01-03 00:32:39',318805,1,NULL,NULL,NULL,'desktop',NULL),
(410515,'2015-01-03 00:35:08',345717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410516,'2015-01-03 00:36:52',304302,1,NULL,NULL,NULL,'desktop',NULL),
(410517,'2015-01-03 00:37:40',345718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410518,'2015-01-03 00:38:40',345719,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410519,'2015-01-03 00:39:39',345720,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410520,'2015-01-03 00:41:54',345721,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410521,'2015-01-03 00:44:00',339971,1,NULL,NULL,NULL,'mobile',NULL),
(410522,'2015-01-03 00:49:43',345722,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410523,'2015-01-03 00:54:20',345723,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(410524,'2015-01-03 00:57:09',345724,0,NULL,NULL,NULL,'desktop',NULL),
(410525,'2015-01-03 00:59:26',345725,0,NULL,NULL,NULL,'desktop',NULL),
(410526,'2015-01-03 01:01:17',345726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410527,'2015-01-03 01:08:54',308571,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(410528,'2015-01-03 01:16:30',345727,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410529,'2015-01-03 01:24:56',334872,1,NULL,NULL,NULL,'mobile',NULL),
(410530,'2015-01-03 01:25:37',345728,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410531,'2015-01-03 01:27:32',345729,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410532,'2015-01-03 01:34:33',345730,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(410533,'2015-01-03 01:35:03',345731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410534,'2015-01-03 01:35:52',288397,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(410535,'2015-01-03 01:36:48',315445,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(410536,'2015-01-03 01:41:04',345732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410537,'2015-01-03 01:42:05',289267,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(410538,'2015-01-03 01:42:45',345733,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(410539,'2015-01-03 01:45:00',345734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410540,'2015-01-03 01:48:05',345735,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(410541,'2015-01-03 01:52:41',314380,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(410542,'2015-01-03 01:53:31',345736,0,NULL,NULL,NULL,'desktop',NULL),
(410543,'2015-01-03 01:55:40',345737,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410544,'2015-01-03 01:56:19',308112,1,NULL,NULL,NULL,'desktop',NULL),
(410545,'2015-01-03 01:57:33',345738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410546,'2015-01-03 02:08:37',345739,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(410547,'2015-01-03 02:11:01',345740,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(410548,'2015-01-03 02:14:48',345741,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410549,'2015-01-03 02:17:26',345742,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410550,'2015-01-03 02:20:12',345743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410551,'2015-01-03 02:25:19',307745,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(410552,'2015-01-03 02:34:35',290590,1,NULL,NULL,NULL,'mobile',NULL),
(410553,'2015-01-03 02:37:55',345744,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410554,'2015-01-03 02:39:08',305901,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(410555,'2015-01-03 02:43:03',318604,1,NULL,NULL,NULL,'desktop',NULL),
(410556,'2015-01-03 02:43:59',345745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410557,'2015-01-03 02:52:34',312611,1,NULL,NULL,NULL,'desktop',NULL),
(410558,'2015-01-03 03:03:56',345746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410559,'2015-01-03 03:06:56',345747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410560,'2015-01-03 03:09:49',345748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410561,'2015-01-03 03:13:05',345749,0,NULL,NULL,NULL,'mobile',NULL),
(410562,'2015-01-03 03:14:26',345750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410563,'2015-01-03 03:36:27',345751,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(410564,'2015-01-03 03:38:04',285249,1,NULL,NULL,NULL,'mobile',NULL),
(410565,'2015-01-03 03:39:58',345752,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410566,'2015-01-03 03:42:19',345753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410567,'2015-01-03 03:49:40',317838,1,NULL,NULL,NULL,'desktop',NULL),
(410568,'2015-01-03 03:56:07',345754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410569,'2015-01-03 04:06:55',345755,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410570,'2015-01-03 04:16:17',345756,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410571,'2015-01-03 04:16:30',345757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410572,'2015-01-03 04:22:56',345758,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410573,'2015-01-03 04:33:23',285165,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(410574,'2015-01-03 04:47:28',345759,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410575,'2015-01-03 04:54:51',316742,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(410576,'2015-01-03 04:57:13',345760,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410577,'2015-01-03 05:17:36',345761,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(410578,'2015-01-03 05:18:23',345762,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410579,'2015-01-03 05:25:38',345763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410580,'2015-01-03 05:27:11',345764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410581,'2015-01-03 05:29:12',345765,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410582,'2015-01-03 05:29:55',345766,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410583,'2015-01-03 05:42:07',345767,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410584,'2015-01-03 05:48:13',345768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410585,'2015-01-03 05:52:40',345769,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410586,'2015-01-03 05:53:49',345770,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(410587,'2015-01-03 05:54:34',345771,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410588,'2015-01-03 05:57:01',345772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410589,'2015-01-03 06:01:33',301215,1,NULL,NULL,NULL,'desktop',NULL),
(410590,'2015-01-03 06:05:39',345773,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410591,'2015-01-03 06:14:31',345774,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410592,'2015-01-03 06:49:11',345775,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410593,'2015-01-03 07:07:45',341512,1,NULL,NULL,NULL,'desktop',NULL),
(410594,'2015-01-03 07:13:58',345776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410595,'2015-01-03 07:28:49',345777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410596,'2015-01-03 07:30:34',345778,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410597,'2015-01-03 07:34:37',345779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410598,'2015-01-03 07:38:35',345780,0,NULL,NULL,NULL,'mobile',NULL),
(410599,'2015-01-03 07:39:19',345781,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(410600,'2015-01-03 07:47:17',327054,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(410601,'2015-01-03 07:55:27',345782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410602,'2015-01-03 07:55:32',345783,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410603,'2015-01-03 07:55:42',345784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410604,'2015-01-03 07:58:21',345785,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410605,'2015-01-03 07:59:06',317589,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(410606,'2015-01-03 08:15:24',345786,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410607,'2015-01-03 08:15:26',345787,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410608,'2015-01-03 08:23:58',345788,0,NULL,NULL,NULL,'desktop',NULL),
(410609,'2015-01-03 08:36:42',345789,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410610,'2015-01-03 08:36:49',345790,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(410611,'2015-01-03 08:40:24',345791,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410612,'2015-01-03 08:43:06',301222,1,NULL,NULL,NULL,'desktop',NULL),
(410613,'2015-01-03 08:47:54',345792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410614,'2015-01-03 08:48:52',345793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410615,'2015-01-03 08:53:26',345794,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(410616,'2015-01-03 08:56:13',345795,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410617,'2015-01-03 09:00:02',345796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410618,'2015-01-03 09:04:57',345797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410619,'2015-01-03 09:07:46',345798,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410620,'2015-01-03 09:08:46',299175,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(410621,'2015-01-03 09:08:55',345799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410622,'2015-01-03 09:10:43',345800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410623,'2015-01-03 09:11:11',345801,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410624,'2015-01-03 09:13:24',345802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410625,'2015-01-03 09:15:51',345803,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(410626,'2015-01-03 09:18:15',345804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410627,'2015-01-03 09:21:16',345805,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410628,'2015-01-03 09:23:02',345806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410629,'2015-01-03 09:25:14',345807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410630,'2015-01-03 09:25:38',345808,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(410631,'2015-01-03 09:25:51',345809,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410632,'2015-01-03 09:28:11',345810,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410633,'2015-01-03 09:33:43',332133,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(410634,'2015-01-03 09:36:20',345811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410635,'2015-01-03 09:37:28',345812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410636,'2015-01-03 09:37:30',340158,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(410637,'2015-01-03 09:41:16',345813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410638,'2015-01-03 09:42:01',304935,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(410639,'2015-01-03 09:42:12',345814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410640,'2015-01-03 09:43:50',345815,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410641,'2015-01-03 09:44:59',345816,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410642,'2015-01-03 09:45:19',345817,0,NULL,NULL,NULL,'desktop',NULL),
(410643,'2015-01-03 09:47:12',345818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410644,'2015-01-03 09:49:54',345819,0,NULL,NULL,NULL,'mobile',NULL),
(410645,'2015-01-03 09:53:14',345820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410646,'2015-01-03 09:55:10',345821,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(410647,'2015-01-03 09:56:21',345822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410648,'2015-01-03 10:01:32',345823,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(410649,'2015-01-03 10:02:45',345824,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410650,'2015-01-03 10:03:11',345825,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410651,'2015-01-03 10:07:48',345826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410652,'2015-01-03 10:09:45',345827,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410653,'2015-01-03 10:10:13',345828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410654,'2015-01-03 10:10:34',345829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410655,'2015-01-03 10:12:19',345830,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410656,'2015-01-03 10:15:06',345831,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(410657,'2015-01-03 10:18:10',322566,1,NULL,NULL,NULL,'desktop',NULL),
(410658,'2015-01-03 10:19:10',345832,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410659,'2015-01-03 10:28:36',345833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410660,'2015-01-03 10:31:40',345834,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410661,'2015-01-03 10:32:00',345835,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410662,'2015-01-03 10:35:32',345836,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410663,'2015-01-03 10:37:51',345837,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410664,'2015-01-03 10:41:01',316195,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(410665,'2015-01-03 10:42:10',345838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410666,'2015-01-03 10:42:30',319795,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(410667,'2015-01-03 10:43:30',345839,0,NULL,NULL,NULL,'mobile',NULL),
(410668,'2015-01-03 10:44:10',345840,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410669,'2015-01-03 10:49:22',345841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410670,'2015-01-03 10:52:03',291067,1,NULL,NULL,NULL,'desktop',NULL),
(410671,'2015-01-03 10:53:23',345842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410672,'2015-01-03 10:54:52',345843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410673,'2015-01-03 10:56:19',295734,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(410674,'2015-01-03 10:57:53',345844,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410675,'2015-01-03 11:01:40',300785,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(410676,'2015-01-03 11:03:08',345845,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410677,'2015-01-03 11:08:10',345846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410678,'2015-01-03 11:09:53',294768,1,NULL,NULL,NULL,'desktop',NULL),
(410679,'2015-01-03 11:10:11',345847,0,NULL,NULL,NULL,'desktop',NULL),
(410680,'2015-01-03 11:12:41',345848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410681,'2015-01-03 11:16:44',345849,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410682,'2015-01-03 11:19:23',345850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410683,'2015-01-03 11:20:32',345851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410684,'2015-01-03 11:22:52',345852,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410685,'2015-01-03 11:23:52',345853,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410686,'2015-01-03 11:23:56',334060,1,NULL,NULL,NULL,'desktop',NULL),
(410687,'2015-01-03 11:25:43',345854,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410688,'2015-01-03 11:25:59',345855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410689,'2015-01-03 11:26:12',327902,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(410690,'2015-01-03 11:31:54',302141,1,NULL,NULL,NULL,'mobile',NULL),
(410691,'2015-01-03 11:35:23',345856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410692,'2015-01-03 11:37:48',345857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410693,'2015-01-03 11:37:54',315115,1,NULL,NULL,NULL,'desktop',NULL),
(410694,'2015-01-03 11:42:50',345858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410695,'2015-01-03 11:42:50',345859,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410696,'2015-01-03 11:48:07',345860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410697,'2015-01-03 11:49:11',345861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410698,'2015-01-03 11:49:22',345862,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410699,'2015-01-03 11:50:22',345863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410700,'2015-01-03 11:50:41',345864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410701,'2015-01-03 11:58:46',345865,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(410702,'2015-01-03 11:58:51',345866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410703,'2015-01-03 12:00:54',345867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410704,'2015-01-03 12:06:49',330270,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(410705,'2015-01-03 12:06:52',345868,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410706,'2015-01-03 12:09:01',345869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410707,'2015-01-03 12:13:04',345870,0,NULL,NULL,NULL,'desktop',NULL),
(410708,'2015-01-03 12:15:25',345871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410709,'2015-01-03 12:17:14',345872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410710,'2015-01-03 12:17:27',345873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410711,'2015-01-03 12:22:07',345874,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410712,'2015-01-03 12:22:46',345875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410713,'2015-01-03 12:23:50',345876,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410714,'2015-01-03 12:24:48',345877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410715,'2015-01-03 12:27:56',345878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410716,'2015-01-03 12:28:30',345879,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410717,'2015-01-03 12:34:19',323466,1,NULL,NULL,NULL,'desktop',NULL),
(410718,'2015-01-03 12:35:40',345880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410719,'2015-01-03 12:40:52',345881,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410720,'2015-01-03 12:41:30',345882,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410721,'2015-01-03 12:48:33',345883,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410722,'2015-01-03 12:49:00',345884,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410723,'2015-01-03 12:52:26',345885,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410724,'2015-01-03 12:52:42',345886,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410725,'2015-01-03 12:53:44',345887,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410726,'2015-01-03 12:54:36',345888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410727,'2015-01-03 12:55:56',345889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410728,'2015-01-03 12:56:12',345890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410729,'2015-01-03 12:56:41',345891,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410730,'2015-01-03 12:59:31',316970,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(410731,'2015-01-03 13:00:15',345892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410732,'2015-01-03 13:00:29',345893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410733,'2015-01-03 13:03:19',345894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410734,'2015-01-03 13:08:06',305911,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(410735,'2015-01-03 13:08:50',345895,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410736,'2015-01-03 13:09:08',345896,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(410737,'2015-01-03 13:09:17',345897,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410738,'2015-01-03 13:12:24',345898,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(410739,'2015-01-03 13:13:44',345899,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410740,'2015-01-03 13:14:12',345900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410741,'2015-01-03 13:14:26',345901,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410742,'2015-01-03 13:14:47',345902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410743,'2015-01-03 13:20:14',345903,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410744,'2015-01-03 13:25:38',308347,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(410745,'2015-01-03 13:26:09',345904,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410746,'2015-01-03 13:27:54',345905,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410747,'2015-01-03 13:29:10',345906,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410748,'2015-01-03 13:30:19',302930,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(410749,'2015-01-03 13:31:24',345907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410750,'2015-01-03 13:31:39',321365,1,NULL,NULL,NULL,'mobile',NULL),
(410751,'2015-01-03 13:32:28',345908,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410752,'2015-01-03 13:35:19',345909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410753,'2015-01-03 13:39:13',345910,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410754,'2015-01-03 13:40:54',345911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410755,'2015-01-03 13:41:42',297112,1,NULL,NULL,NULL,'desktop',NULL),
(410756,'2015-01-03 13:44:01',345912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410757,'2015-01-03 13:46:00',318582,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(410758,'2015-01-03 13:47:23',337136,1,NULL,NULL,NULL,'mobile',NULL),
(410759,'2015-01-03 13:49:17',345913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410760,'2015-01-03 13:52:52',345914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410761,'2015-01-03 13:53:25',345915,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410762,'2015-01-03 13:54:47',345916,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410763,'2015-01-03 13:57:14',345917,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410764,'2015-01-03 14:01:25',317766,1,NULL,NULL,NULL,'mobile',NULL),
(410765,'2015-01-03 14:03:10',322284,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(410766,'2015-01-03 14:05:08',345918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410767,'2015-01-03 14:05:36',316621,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(410768,'2015-01-03 14:06:32',345919,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(410769,'2015-01-03 14:10:30',345920,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410770,'2015-01-03 14:14:12',295855,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(410771,'2015-01-03 14:14:19',345921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410772,'2015-01-03 14:14:37',345922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410773,'2015-01-03 14:16:38',345923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410774,'2015-01-03 14:20:22',345924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410775,'2015-01-03 14:23:50',345925,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410776,'2015-01-03 14:26:03',345926,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410777,'2015-01-03 14:30:31',324706,1,NULL,NULL,NULL,'mobile',NULL),
(410778,'2015-01-03 14:30:48',345927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410779,'2015-01-03 14:32:07',345928,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410780,'2015-01-03 14:32:09',316387,1,NULL,NULL,NULL,'desktop',NULL),
(410781,'2015-01-03 14:36:17',345929,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(410782,'2015-01-03 14:44:50',345930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410783,'2015-01-03 14:45:58',303719,1,NULL,NULL,NULL,'desktop',NULL),
(410784,'2015-01-03 14:46:52',345931,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(410785,'2015-01-03 14:47:39',345932,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410786,'2015-01-03 14:52:04',329385,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(410787,'2015-01-03 14:52:46',345933,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410788,'2015-01-03 14:53:18',345934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410789,'2015-01-03 14:53:35',345935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410790,'2015-01-03 15:02:58',345936,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410791,'2015-01-03 15:08:45',345937,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410792,'2015-01-03 15:08:46',345938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410793,'2015-01-03 15:10:34',345939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410794,'2015-01-03 15:11:40',292027,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(410795,'2015-01-03 15:12:39',309605,1,NULL,NULL,NULL,'desktop',NULL),
(410796,'2015-01-03 15:16:19',294024,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(410797,'2015-01-03 15:17:52',345940,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410798,'2015-01-03 15:19:18',345941,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410799,'2015-01-03 15:19:30',345942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410800,'2015-01-03 15:20:56',284267,1,NULL,NULL,NULL,'mobile',NULL),
(410801,'2015-01-03 15:23:26',345943,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410802,'2015-01-03 15:24:10',311457,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(410803,'2015-01-03 15:33:51',345944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410804,'2015-01-03 15:34:03',345945,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410805,'2015-01-03 15:35:22',334944,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(410806,'2015-01-03 15:36:50',345946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410807,'2015-01-03 15:37:31',345947,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410808,'2015-01-03 15:39:58',345948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410809,'2015-01-03 15:41:26',345949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410810,'2015-01-03 15:41:36',345950,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410811,'2015-01-03 15:42:19',345951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410812,'2015-01-03 15:47:35',328290,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(410813,'2015-01-03 15:51:25',345952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410814,'2015-01-03 15:52:34',345953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410815,'2015-01-03 15:53:54',345954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410816,'2015-01-03 15:57:11',298603,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(410817,'2015-01-03 15:57:24',345955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410818,'2015-01-03 16:02:42',345956,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(410819,'2015-01-03 16:03:53',345957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410820,'2015-01-03 16:06:24',345958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410821,'2015-01-03 16:08:26',345959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410822,'2015-01-03 16:08:52',345960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410823,'2015-01-03 16:09:05',345961,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410824,'2015-01-03 16:10:40',345962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410825,'2015-01-03 16:14:50',328488,1,NULL,NULL,NULL,'mobile',NULL),
(410826,'2015-01-03 16:14:58',345963,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410827,'2015-01-03 16:15:58',345964,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410828,'2015-01-03 16:16:50',345965,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410829,'2015-01-03 16:20:32',345966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410830,'2015-01-03 16:21:56',345967,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410831,'2015-01-03 16:23:45',345968,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410832,'2015-01-03 16:24:24',345969,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(410833,'2015-01-03 16:26:27',345970,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410834,'2015-01-03 16:28:01',345971,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410835,'2015-01-03 16:29:26',345972,0,NULL,NULL,NULL,'mobile',NULL),
(410836,'2015-01-03 16:31:13',345973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410837,'2015-01-03 16:31:51',345974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410838,'2015-01-03 16:32:31',295425,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(410839,'2015-01-03 16:32:38',345975,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410840,'2015-01-03 16:35:50',345976,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410841,'2015-01-03 16:36:32',345977,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410842,'2015-01-03 16:36:35',310060,1,NULL,NULL,NULL,'desktop',NULL),
(410843,'2015-01-03 16:38:26',345978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410844,'2015-01-03 16:39:56',345979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410845,'2015-01-03 16:40:54',345980,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410846,'2015-01-03 16:43:56',345981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410847,'2015-01-03 16:44:22',345982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410848,'2015-01-03 16:48:23',345983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410849,'2015-01-03 16:48:58',345984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410850,'2015-01-03 16:49:11',345985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410851,'2015-01-03 16:49:36',345986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410852,'2015-01-03 16:49:51',345987,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410853,'2015-01-03 16:51:08',345988,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(410854,'2015-01-03 16:51:53',345989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410855,'2015-01-03 16:51:54',345990,0,NULL,NULL,NULL,'desktop',NULL),
(410856,'2015-01-03 16:52:36',345991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410857,'2015-01-03 16:53:13',345992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410858,'2015-01-03 16:57:37',321908,1,NULL,NULL,NULL,'mobile',NULL),
(410859,'2015-01-03 17:02:57',345993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410860,'2015-01-03 17:03:45',345994,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410861,'2015-01-03 17:04:50',345995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410862,'2015-01-03 17:15:22',319961,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(410863,'2015-01-03 17:20:50',311630,1,NULL,NULL,NULL,'mobile',NULL),
(410864,'2015-01-03 17:26:58',304105,1,NULL,NULL,NULL,'desktop',NULL),
(410865,'2015-01-03 17:29:27',345996,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(410866,'2015-01-03 17:35:41',330332,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(410867,'2015-01-03 17:35:55',345997,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(410868,'2015-01-03 17:38:47',311042,1,NULL,NULL,NULL,'desktop',NULL),
(410869,'2015-01-03 17:43:47',345998,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410870,'2015-01-03 17:45:46',312366,1,NULL,NULL,NULL,'desktop',NULL),
(410871,'2015-01-03 17:51:48',345999,0,NULL,NULL,NULL,'mobile',NULL),
(410872,'2015-01-03 17:54:55',346000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410873,'2015-01-03 17:55:41',346001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410874,'2015-01-03 18:04:51',346002,0,NULL,NULL,NULL,'desktop',NULL),
(410875,'2015-01-03 18:10:39',346003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410876,'2015-01-03 18:12:51',346004,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410877,'2015-01-03 18:16:49',346005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410878,'2015-01-03 18:25:55',296117,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(410879,'2015-01-03 18:27:31',346006,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410880,'2015-01-03 18:29:11',346007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410881,'2015-01-03 18:35:44',346008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410882,'2015-01-03 18:39:10',346009,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(410883,'2015-01-03 18:41:29',346010,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(410884,'2015-01-03 18:42:25',346011,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410885,'2015-01-03 18:48:49',294436,1,NULL,NULL,NULL,'desktop',NULL),
(410886,'2015-01-03 18:49:32',346012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410887,'2015-01-03 18:50:01',346013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410888,'2015-01-03 18:59:33',346014,0,NULL,NULL,NULL,'desktop',NULL),
(410889,'2015-01-03 19:08:03',346015,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410890,'2015-01-03 19:08:56',346016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410891,'2015-01-03 19:12:14',346017,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410892,'2015-01-03 19:18:33',346018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410893,'2015-01-03 19:20:14',346019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410894,'2015-01-03 19:24:34',346020,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(410895,'2015-01-03 19:38:52',334433,1,NULL,NULL,NULL,'desktop',NULL),
(410896,'2015-01-03 19:42:08',346021,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410897,'2015-01-03 19:57:47',308704,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(410898,'2015-01-03 19:57:49',346022,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410899,'2015-01-03 19:58:25',346023,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410900,'2015-01-03 20:08:24',346024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410901,'2015-01-03 20:11:37',305054,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(410902,'2015-01-03 20:19:33',336179,1,NULL,NULL,NULL,'desktop',NULL),
(410903,'2015-01-03 20:21:16',295592,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(410904,'2015-01-03 20:22:15',311367,1,NULL,NULL,NULL,'desktop',NULL),
(410905,'2015-01-03 20:22:29',346025,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410906,'2015-01-03 20:31:56',346026,0,NULL,NULL,NULL,'desktop',NULL),
(410907,'2015-01-03 20:32:53',346027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410908,'2015-01-03 20:34:16',346028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410909,'2015-01-03 20:34:57',325513,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(410910,'2015-01-03 20:37:23',346029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410911,'2015-01-03 20:39:01',346030,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410912,'2015-01-03 20:41:03',346031,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410913,'2015-01-03 20:48:31',346032,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410914,'2015-01-03 20:51:32',346033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410915,'2015-01-03 20:51:33',317113,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(410916,'2015-01-03 21:03:31',346034,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410917,'2015-01-03 21:13:42',346035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410918,'2015-01-03 21:14:31',346036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410919,'2015-01-03 21:14:35',346037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410920,'2015-01-03 21:17:54',346038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410921,'2015-01-03 21:22:04',346039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410922,'2015-01-03 21:31:58',346040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410923,'2015-01-03 21:42:04',346041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410924,'2015-01-03 21:42:29',346042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410925,'2015-01-03 21:45:57',346043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410926,'2015-01-03 21:47:14',346044,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410927,'2015-01-03 21:52:08',346045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410928,'2015-01-03 21:53:24',346046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410929,'2015-01-03 21:57:56',291953,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(410930,'2015-01-03 21:59:55',346047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410931,'2015-01-03 22:01:02',346048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410932,'2015-01-03 22:05:51',338518,1,NULL,NULL,NULL,'mobile',NULL),
(410933,'2015-01-03 22:06:42',346049,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(410934,'2015-01-03 22:10:05',324533,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(410935,'2015-01-03 22:21:37',346050,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410936,'2015-01-03 22:25:22',346051,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410937,'2015-01-03 22:28:28',346052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410938,'2015-01-03 22:30:46',346053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410939,'2015-01-03 22:31:41',346054,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410940,'2015-01-03 22:37:44',346055,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410941,'2015-01-03 22:38:22',346056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410942,'2015-01-03 22:43:41',346057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410943,'2015-01-03 22:44:41',346058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410944,'2015-01-03 22:53:42',346059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410945,'2015-01-03 22:57:15',346060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410946,'2015-01-03 23:03:05',319230,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(410947,'2015-01-03 23:03:29',319196,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(410948,'2015-01-03 23:05:51',346061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410949,'2015-01-03 23:15:00',346062,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410950,'2015-01-03 23:18:44',346063,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410951,'2015-01-03 23:21:45',338554,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(410952,'2015-01-03 23:29:53',346064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410953,'2015-01-03 23:30:26',346065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410954,'2015-01-03 23:31:43',327078,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(410955,'2015-01-03 23:40:35',341666,1,NULL,NULL,NULL,'desktop',NULL),
(410956,'2015-01-03 23:43:17',346066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410957,'2015-01-03 23:46:02',346067,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410958,'2015-01-03 23:46:59',277477,1,NULL,NULL,NULL,'mobile',NULL),
(410959,'2015-01-03 23:49:23',292910,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(410960,'2015-01-03 23:51:26',346068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410961,'2015-01-03 23:55:05',346069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410962,'2015-01-03 23:56:47',346070,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(410963,'2015-01-03 23:59:02',346071,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410964,'2015-01-04 00:00:25',346072,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(410965,'2015-01-04 00:03:54',346073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410966,'2015-01-04 00:08:31',346074,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(410967,'2015-01-04 00:13:01',346075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410968,'2015-01-04 00:15:51',346076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410969,'2015-01-04 00:21:08',346077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410970,'2015-01-04 00:24:09',346078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410971,'2015-01-04 00:25:18',346079,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(410972,'2015-01-04 00:26:16',346080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410973,'2015-01-04 00:26:53',317836,1,NULL,NULL,NULL,'desktop',NULL),
(410974,'2015-01-04 00:27:33',346081,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410975,'2015-01-04 00:37:22',346082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410976,'2015-01-04 00:39:33',346083,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410977,'2015-01-04 00:50:25',346084,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410978,'2015-01-04 00:54:10',346085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410979,'2015-01-04 01:02:48',346086,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(410980,'2015-01-04 01:03:28',346087,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410981,'2015-01-04 01:07:13',346088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410982,'2015-01-04 01:07:58',346089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410983,'2015-01-04 01:21:02',346090,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410984,'2015-01-04 01:25:46',346091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410985,'2015-01-04 01:28:17',346092,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410986,'2015-01-04 01:37:35',346093,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410987,'2015-01-04 01:49:45',346094,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(410988,'2015-01-04 02:10:54',346095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410989,'2015-01-04 02:11:15',321588,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(410990,'2015-01-04 02:13:37',346096,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410991,'2015-01-04 02:14:56',346097,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410992,'2015-01-04 02:25:46',346098,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(410993,'2015-01-04 02:45:27',346099,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410994,'2015-01-04 02:47:48',346100,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(410995,'2015-01-04 02:56:19',346101,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410996,'2015-01-04 03:06:05',327499,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(410997,'2015-01-04 03:16:27',346102,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(410998,'2015-01-04 03:26:46',346103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(410999,'2015-01-04 03:31:53',309942,1,NULL,NULL,NULL,'mobile',NULL),
(411000,'2015-01-04 03:34:18',346104,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411001,'2015-01-04 03:38:49',346105,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(411002,'2015-01-04 03:39:40',337018,1,NULL,NULL,NULL,'desktop',NULL),
(411003,'2015-01-04 03:40:32',346106,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411004,'2015-01-04 03:43:33',331689,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(411005,'2015-01-04 03:58:38',346107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411006,'2015-01-04 04:07:10',346108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411007,'2015-01-04 04:07:49',346109,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(411008,'2015-01-04 04:12:24',346110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411009,'2015-01-04 04:12:52',308784,1,NULL,NULL,NULL,'desktop',NULL),
(411010,'2015-01-04 04:21:29',346111,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411011,'2015-01-04 04:32:16',346112,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411012,'2015-01-04 04:36:05',346113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411013,'2015-01-04 04:45:25',332808,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(411014,'2015-01-04 04:46:36',346114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411015,'2015-01-04 04:51:22',346115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411016,'2015-01-04 04:54:50',346116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411017,'2015-01-04 05:16:40',346117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411018,'2015-01-04 05:17:45',305292,1,NULL,NULL,NULL,'desktop',NULL),
(411019,'2015-01-04 05:19:48',336582,1,NULL,NULL,NULL,'desktop',NULL),
(411020,'2015-01-04 05:22:20',322828,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(411021,'2015-01-04 05:38:33',346118,0,NULL,NULL,NULL,'desktop',NULL),
(411022,'2015-01-04 05:38:59',346119,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411023,'2015-01-04 05:41:13',346120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411024,'2015-01-04 05:41:57',346121,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411025,'2015-01-04 05:48:14',346122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411026,'2015-01-04 05:49:48',346123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411027,'2015-01-04 05:54:46',312122,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(411028,'2015-01-04 06:05:01',346124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411029,'2015-01-04 06:16:56',346125,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(411030,'2015-01-04 06:18:49',346126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411031,'2015-01-04 06:20:27',346127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411032,'2015-01-04 06:34:37',285146,1,NULL,NULL,NULL,'desktop',NULL),
(411033,'2015-01-04 06:46:58',346128,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411034,'2015-01-04 06:49:07',310377,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(411035,'2015-01-04 06:56:55',346129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411036,'2015-01-04 06:58:03',289967,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(411037,'2015-01-04 07:05:18',346130,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411038,'2015-01-04 07:08:36',346131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411039,'2015-01-04 07:12:15',346132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411040,'2015-01-04 07:14:36',346133,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411041,'2015-01-04 07:15:25',346134,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(411042,'2015-01-04 07:20:53',346135,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411043,'2015-01-04 07:21:08',346136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411044,'2015-01-04 07:21:43',346137,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411045,'2015-01-04 07:22:53',346138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411046,'2015-01-04 07:24:53',300785,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(411047,'2015-01-04 07:26:37',277612,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(411048,'2015-01-04 07:35:22',346139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411049,'2015-01-04 07:36:01',325035,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(411050,'2015-01-04 07:45:26',346140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411051,'2015-01-04 07:46:43',346141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411052,'2015-01-04 07:47:13',346142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411053,'2015-01-04 07:50:56',346143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411054,'2015-01-04 07:57:42',346144,0,NULL,NULL,NULL,'mobile',NULL),
(411055,'2015-01-04 07:59:08',346145,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411056,'2015-01-04 08:06:33',283153,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(411057,'2015-01-04 08:06:54',346146,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411058,'2015-01-04 08:08:43',325323,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(411059,'2015-01-04 08:24:03',346147,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411060,'2015-01-04 08:24:13',304326,1,NULL,NULL,NULL,'desktop',NULL),
(411061,'2015-01-04 08:28:37',311959,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(411062,'2015-01-04 08:29:48',346148,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411063,'2015-01-04 08:36:02',346149,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411064,'2015-01-04 08:41:59',346150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411065,'2015-01-04 08:42:54',346151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411066,'2015-01-04 08:44:12',346152,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(411067,'2015-01-04 08:47:51',346153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411068,'2015-01-04 08:48:54',346154,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(411069,'2015-01-04 08:52:50',346155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411070,'2015-01-04 09:01:13',346156,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(411071,'2015-01-04 09:02:42',282850,1,NULL,NULL,NULL,'desktop',NULL),
(411072,'2015-01-04 09:04:25',346157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411073,'2015-01-04 09:04:50',346158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411074,'2015-01-04 09:07:12',303089,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(411075,'2015-01-04 09:10:41',346159,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411076,'2015-01-04 09:14:19',346160,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411077,'2015-01-04 09:15:28',346161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411078,'2015-01-04 09:18:37',346162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411079,'2015-01-04 09:19:57',346163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411080,'2015-01-04 09:22:35',346164,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411081,'2015-01-04 09:22:45',313429,1,NULL,NULL,NULL,'desktop',NULL),
(411082,'2015-01-04 09:27:57',317863,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(411083,'2015-01-04 09:29:06',346165,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411084,'2015-01-04 09:29:33',346166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411085,'2015-01-04 09:30:41',346167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411086,'2015-01-04 09:31:25',311609,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(411087,'2015-01-04 09:31:42',346168,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411088,'2015-01-04 09:38:45',346169,0,NULL,NULL,NULL,'desktop',NULL),
(411089,'2015-01-04 09:39:46',346170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411090,'2015-01-04 09:43:26',346171,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411091,'2015-01-04 09:57:45',346172,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411092,'2015-01-04 10:01:38',346173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411093,'2015-01-04 10:04:23',343972,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(411094,'2015-01-04 10:04:31',346174,0,NULL,NULL,NULL,'desktop',NULL),
(411095,'2015-01-04 10:07:23',346175,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411096,'2015-01-04 10:09:58',346176,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411097,'2015-01-04 10:13:02',333905,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(411098,'2015-01-04 10:14:57',346177,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411099,'2015-01-04 10:16:10',309140,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(411100,'2015-01-04 10:19:00',346178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411101,'2015-01-04 10:20:31',346179,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411102,'2015-01-04 10:25:02',346180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411103,'2015-01-04 10:30:51',281145,1,NULL,NULL,NULL,'desktop',NULL),
(411104,'2015-01-04 10:34:12',346181,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411105,'2015-01-04 10:34:20',346182,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411106,'2015-01-04 10:36:18',297781,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(411107,'2015-01-04 10:45:20',346183,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(411108,'2015-01-04 10:45:25',346184,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411109,'2015-01-04 10:48:29',346185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411110,'2015-01-04 10:49:01',346186,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411111,'2015-01-04 10:52:36',346187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411112,'2015-01-04 10:56:53',346188,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411113,'2015-01-04 10:59:24',346189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411114,'2015-01-04 11:00:35',346190,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411115,'2015-01-04 11:03:44',333759,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(411116,'2015-01-04 11:07:39',335739,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(411117,'2015-01-04 11:11:42',346191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411118,'2015-01-04 11:18:14',346192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411119,'2015-01-04 11:18:34',310321,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(411120,'2015-01-04 11:18:45',346193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411121,'2015-01-04 11:18:52',346194,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(411122,'2015-01-04 11:18:54',346195,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411123,'2015-01-04 11:19:32',346196,0,NULL,NULL,NULL,'desktop',NULL),
(411124,'2015-01-04 11:28:28',336906,1,NULL,NULL,NULL,'desktop',NULL),
(411125,'2015-01-04 11:30:24',346197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411126,'2015-01-04 11:31:14',346198,0,NULL,NULL,NULL,'mobile',NULL),
(411127,'2015-01-04 11:31:16',346199,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411128,'2015-01-04 11:31:27',346200,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(411129,'2015-01-04 11:36:21',346201,0,NULL,NULL,NULL,'mobile',NULL),
(411130,'2015-01-04 11:37:06',346202,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411131,'2015-01-04 11:37:17',303266,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(411132,'2015-01-04 11:37:58',346203,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(411133,'2015-01-04 11:40:12',346204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411134,'2015-01-04 11:43:11',346205,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411135,'2015-01-04 11:48:38',326221,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(411136,'2015-01-04 11:48:50',346206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411137,'2015-01-04 11:53:49',346207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411138,'2015-01-04 11:54:11',346208,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411139,'2015-01-04 11:56:19',346209,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411140,'2015-01-04 11:57:28',346210,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411141,'2015-01-04 11:59:01',346211,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411142,'2015-01-04 12:00:19',346212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411143,'2015-01-04 12:00:23',346213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411144,'2015-01-04 12:04:02',346214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411145,'2015-01-04 12:07:15',325069,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(411146,'2015-01-04 12:08:27',346215,0,NULL,NULL,NULL,'desktop',NULL),
(411147,'2015-01-04 12:09:09',346216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411148,'2015-01-04 12:10:00',337500,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(411149,'2015-01-04 12:16:20',346217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411150,'2015-01-04 12:21:20',346218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411151,'2015-01-04 12:24:45',346219,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411152,'2015-01-04 12:28:04',346220,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(411153,'2015-01-04 12:28:33',346221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411154,'2015-01-04 12:28:37',346222,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411155,'2015-01-04 12:28:43',346223,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411156,'2015-01-04 12:32:03',300371,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(411157,'2015-01-04 12:33:26',346224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411158,'2015-01-04 12:34:40',346225,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(411159,'2015-01-04 12:38:30',311016,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(411160,'2015-01-04 12:39:43',346226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411161,'2015-01-04 12:39:53',346227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411162,'2015-01-04 12:43:12',338601,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(411163,'2015-01-04 12:44:51',306408,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(411164,'2015-01-04 12:45:22',346228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411165,'2015-01-04 12:47:40',315456,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(411166,'2015-01-04 12:48:44',346229,0,NULL,NULL,NULL,'desktop',NULL),
(411167,'2015-01-04 12:49:27',346230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411168,'2015-01-04 12:56:36',346231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411169,'2015-01-04 12:56:59',346232,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411170,'2015-01-04 13:01:52',346233,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411171,'2015-01-04 13:07:00',346234,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411172,'2015-01-04 13:09:08',301864,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(411173,'2015-01-04 13:11:15',346235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411174,'2015-01-04 13:12:43',327172,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(411175,'2015-01-04 13:13:06',304833,1,NULL,NULL,NULL,'desktop',NULL),
(411176,'2015-01-04 13:13:45',346236,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411177,'2015-01-04 13:15:34',346237,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411178,'2015-01-04 13:15:41',308432,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(411179,'2015-01-04 13:18:36',346238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411180,'2015-01-04 13:20:12',305243,1,NULL,NULL,NULL,'desktop',NULL),
(411181,'2015-01-04 13:21:02',298295,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(411182,'2015-01-04 13:22:48',346239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411183,'2015-01-04 13:22:49',346240,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411184,'2015-01-04 13:28:45',346241,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411185,'2015-01-04 13:33:32',308943,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(411186,'2015-01-04 13:39:54',311778,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(411187,'2015-01-04 13:40:13',323546,1,NULL,NULL,NULL,'mobile',NULL),
(411188,'2015-01-04 13:52:11',346242,0,NULL,NULL,NULL,'mobile',NULL),
(411189,'2015-01-04 13:54:08',346243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411190,'2015-01-04 13:58:19',346244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411191,'2015-01-04 14:00:32',346245,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411192,'2015-01-04 14:00:33',329428,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(411193,'2015-01-04 14:00:39',346246,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(411194,'2015-01-04 14:11:24',280841,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(411195,'2015-01-04 14:11:38',346247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411196,'2015-01-04 14:11:51',346248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411197,'2015-01-04 14:19:56',323785,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(411198,'2015-01-04 14:21:21',346249,0,NULL,NULL,NULL,'mobile',NULL),
(411199,'2015-01-04 14:23:14',346250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411200,'2015-01-04 14:26:09',346251,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411201,'2015-01-04 14:27:12',346252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411202,'2015-01-04 14:30:22',328212,1,NULL,NULL,NULL,'mobile',NULL),
(411203,'2015-01-04 14:31:49',346253,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411204,'2015-01-04 14:37:02',346254,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411205,'2015-01-04 14:39:18',346255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411206,'2015-01-04 14:40:52',346256,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(411207,'2015-01-04 14:42:12',346257,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411208,'2015-01-04 14:43:26',346258,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411209,'2015-01-04 14:44:39',346259,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411210,'2015-01-04 14:45:17',346260,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411211,'2015-01-04 14:46:05',346261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411212,'2015-01-04 14:51:04',346262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411213,'2015-01-04 14:54:01',346263,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(411214,'2015-01-04 14:55:35',346264,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(411215,'2015-01-04 14:56:12',346265,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(411216,'2015-01-04 14:57:22',318274,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(411217,'2015-01-04 15:02:25',346266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411218,'2015-01-04 15:05:06',346267,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411219,'2015-01-04 15:08:49',346268,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411220,'2015-01-04 15:11:05',346269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411221,'2015-01-04 15:11:56',346270,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411222,'2015-01-04 15:14:12',346271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411223,'2015-01-04 15:15:56',346272,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411224,'2015-01-04 15:16:53',346273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411225,'2015-01-04 15:17:25',346274,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411226,'2015-01-04 15:19:08',346275,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411227,'2015-01-04 15:21:17',307257,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(411228,'2015-01-04 15:21:37',346276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411229,'2015-01-04 15:22:10',346277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411230,'2015-01-04 15:23:26',346278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411231,'2015-01-04 15:25:03',346279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411232,'2015-01-04 15:29:00',346280,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(411233,'2015-01-04 15:29:11',346281,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411234,'2015-01-04 15:29:16',346282,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411235,'2015-01-04 15:34:47',346283,0,NULL,NULL,NULL,'desktop',NULL),
(411236,'2015-01-04 15:36:44',346284,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411237,'2015-01-04 15:38:22',346285,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411238,'2015-01-04 15:40:49',313433,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(411239,'2015-01-04 15:41:17',346286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411240,'2015-01-04 15:42:40',345035,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(411241,'2015-01-04 15:43:36',346287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411242,'2015-01-04 15:44:59',346288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411243,'2015-01-04 15:45:11',346289,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411244,'2015-01-04 15:45:50',346290,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411245,'2015-01-04 15:49:46',346291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411246,'2015-01-04 15:50:15',334488,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(411247,'2015-01-04 15:51:32',346292,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411248,'2015-01-04 15:55:24',327042,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(411249,'2015-01-04 15:56:53',346293,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411250,'2015-01-04 15:58:48',346294,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411251,'2015-01-04 16:01:07',346295,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(411252,'2015-01-04 16:01:16',304477,1,NULL,NULL,NULL,'desktop',NULL),
(411253,'2015-01-04 16:03:56',319199,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(411254,'2015-01-04 16:06:18',346296,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411255,'2015-01-04 16:10:14',346297,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(411256,'2015-01-04 16:13:51',346298,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411257,'2015-01-04 16:14:00',346299,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411258,'2015-01-04 16:14:13',346300,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411259,'2015-01-04 16:17:47',346301,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(411260,'2015-01-04 16:19:54',346302,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411261,'2015-01-04 16:22:12',334004,1,NULL,NULL,NULL,'desktop',NULL),
(411262,'2015-01-04 16:23:15',346303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411263,'2015-01-04 16:24:35',346304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411264,'2015-01-04 16:28:34',346305,0,NULL,NULL,NULL,'mobile',NULL),
(411265,'2015-01-04 16:31:14',346306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411266,'2015-01-04 16:34:42',346307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411267,'2015-01-04 16:35:35',346308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411268,'2015-01-04 16:37:42',346309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411269,'2015-01-04 16:41:15',346310,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411270,'2015-01-04 16:46:29',346311,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411271,'2015-01-04 16:46:42',346312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411272,'2015-01-04 16:47:51',346313,0,NULL,NULL,NULL,'desktop',NULL),
(411273,'2015-01-04 16:50:07',346314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411274,'2015-01-04 16:52:08',346315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411275,'2015-01-04 16:54:07',346316,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411276,'2015-01-04 16:54:34',329030,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(411277,'2015-01-04 16:58:36',346317,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411278,'2015-01-04 17:01:56',346318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411279,'2015-01-04 17:05:22',346319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411280,'2015-01-04 17:05:33',346320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411281,'2015-01-04 17:06:52',346321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411282,'2015-01-04 17:08:45',346322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411283,'2015-01-04 17:08:56',346323,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411284,'2015-01-04 17:10:19',346324,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411285,'2015-01-04 17:10:33',346325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411286,'2015-01-04 17:12:38',346326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411287,'2015-01-04 17:13:25',346327,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411288,'2015-01-04 17:13:31',269864,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(411289,'2015-01-04 17:14:12',331595,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(411290,'2015-01-04 17:21:38',333320,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(411291,'2015-01-04 17:25:10',346328,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411292,'2015-01-04 17:40:53',346329,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(411293,'2015-01-04 17:47:22',346330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411294,'2015-01-04 17:53:28',297710,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(411295,'2015-01-04 17:54:15',315798,1,NULL,NULL,NULL,'desktop',NULL),
(411296,'2015-01-04 17:56:11',346331,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411297,'2015-01-04 17:56:15',346332,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411298,'2015-01-04 18:01:21',346333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411299,'2015-01-04 18:07:46',346334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411300,'2015-01-04 18:09:06',346335,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(411301,'2015-01-04 18:10:54',346336,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(411302,'2015-01-04 18:12:35',346337,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411303,'2015-01-04 18:13:16',346338,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411304,'2015-01-04 18:17:54',336260,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(411305,'2015-01-04 18:19:29',346339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411306,'2015-01-04 18:25:41',346340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411307,'2015-01-04 18:25:55',346341,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(411308,'2015-01-04 18:27:33',346342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411309,'2015-01-04 18:36:51',346343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411310,'2015-01-04 18:37:03',346344,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411311,'2015-01-04 18:43:28',292588,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(411312,'2015-01-04 18:44:29',346345,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411313,'2015-01-04 18:45:12',346346,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(411314,'2015-01-04 18:46:39',346347,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411315,'2015-01-04 18:51:46',346348,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411316,'2015-01-04 18:53:40',304957,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(411317,'2015-01-04 18:59:07',299846,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(411318,'2015-01-04 18:59:55',346349,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411319,'2015-01-04 19:03:07',346350,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411320,'2015-01-04 19:03:45',346351,0,NULL,NULL,NULL,'mobile',NULL),
(411321,'2015-01-04 19:04:56',346352,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411322,'2015-01-04 19:09:31',346353,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411323,'2015-01-04 19:13:31',302523,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(411324,'2015-01-04 19:22:51',346354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411325,'2015-01-04 19:27:50',346355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411326,'2015-01-04 19:29:09',346356,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411327,'2015-01-04 19:30:26',342152,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(411328,'2015-01-04 19:31:51',346357,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(411329,'2015-01-04 19:33:57',346358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411330,'2015-01-04 19:36:49',346359,0,NULL,NULL,NULL,'desktop',NULL),
(411331,'2015-01-04 19:37:36',346360,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411332,'2015-01-04 19:39:48',346361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411333,'2015-01-04 19:40:43',346362,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411334,'2015-01-04 19:43:59',346363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411335,'2015-01-04 19:48:33',346364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411336,'2015-01-04 19:49:03',346365,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411337,'2015-01-04 19:49:47',346366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411338,'2015-01-04 19:51:02',294018,1,NULL,NULL,NULL,'desktop',NULL),
(411339,'2015-01-04 19:51:33',313525,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(411340,'2015-01-04 19:56:48',328016,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(411341,'2015-01-04 20:00:46',346367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411342,'2015-01-04 20:00:48',346368,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(411343,'2015-01-04 20:04:10',346369,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(411344,'2015-01-04 20:07:36',346370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411345,'2015-01-04 20:08:02',346371,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(411346,'2015-01-04 20:08:42',330258,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(411347,'2015-01-04 20:10:31',346372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411348,'2015-01-04 20:11:29',346373,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411349,'2015-01-04 20:12:33',346374,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411350,'2015-01-04 20:13:45',284321,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(411351,'2015-01-04 20:16:12',346375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411352,'2015-01-04 20:16:35',346376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411353,'2015-01-04 20:21:58',284044,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(411354,'2015-01-04 20:22:15',346377,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411355,'2015-01-04 20:23:03',300998,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(411356,'2015-01-04 20:33:39',346378,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411357,'2015-01-04 20:36:44',346379,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411358,'2015-01-04 20:40:44',308546,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(411359,'2015-01-04 20:42:16',346380,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411360,'2015-01-04 20:43:47',308933,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(411361,'2015-01-04 20:44:10',327315,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(411362,'2015-01-04 20:44:36',341266,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(411363,'2015-01-04 20:46:20',346381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411364,'2015-01-04 20:46:48',323779,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(411365,'2015-01-04 20:47:03',346382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411366,'2015-01-04 20:48:08',346383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411367,'2015-01-04 20:48:45',346384,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(411368,'2015-01-04 20:51:02',346385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411369,'2015-01-04 20:51:44',321586,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(411370,'2015-01-04 20:54:02',346386,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(411371,'2015-01-04 20:54:28',346387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411372,'2015-01-04 21:01:20',297981,1,NULL,NULL,NULL,'desktop',NULL),
(411373,'2015-01-04 21:02:20',346388,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411374,'2015-01-04 21:02:23',346389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411375,'2015-01-04 21:02:49',346390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411376,'2015-01-04 21:03:32',346391,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(411377,'2015-01-04 21:04:01',346392,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(411378,'2015-01-04 21:06:54',346393,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411379,'2015-01-04 21:07:07',346394,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411380,'2015-01-04 21:07:50',346395,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411381,'2015-01-04 21:08:36',346396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411382,'2015-01-04 21:09:07',346397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411383,'2015-01-04 21:12:10',305455,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(411384,'2015-01-04 21:13:11',346398,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411385,'2015-01-04 21:14:46',346399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411386,'2015-01-04 21:15:24',346400,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411387,'2015-01-04 21:17:25',326420,1,NULL,NULL,NULL,'desktop',NULL),
(411388,'2015-01-04 21:17:31',346401,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411389,'2015-01-04 21:18:39',346402,0,NULL,NULL,NULL,'desktop',NULL),
(411390,'2015-01-04 21:19:32',346403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411391,'2015-01-04 21:21:40',346404,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411392,'2015-01-04 21:21:55',346405,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411393,'2015-01-04 21:33:10',346406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411394,'2015-01-04 21:34:24',346407,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(411395,'2015-01-04 21:36:44',346408,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411396,'2015-01-04 21:45:30',346409,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411397,'2015-01-04 21:53:03',346410,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411398,'2015-01-04 21:53:28',346411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411399,'2015-01-04 21:53:49',346412,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(411400,'2015-01-04 21:55:35',346413,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(411401,'2015-01-04 21:56:34',346414,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411402,'2015-01-04 22:00:42',346415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411403,'2015-01-04 22:01:41',346416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411404,'2015-01-04 22:01:52',346417,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411405,'2015-01-04 22:05:15',326754,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(411406,'2015-01-04 22:06:53',330243,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(411407,'2015-01-04 22:11:01',346418,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(411408,'2015-01-04 22:14:55',346419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411409,'2015-01-04 22:20:38',346420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411410,'2015-01-04 22:23:11',346421,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411411,'2015-01-04 22:24:22',296599,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(411412,'2015-01-04 22:25:49',346422,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(411413,'2015-01-04 22:27:03',346423,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(411414,'2015-01-04 22:31:55',346424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411415,'2015-01-04 22:32:04',346425,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(411416,'2015-01-04 22:36:56',346426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411417,'2015-01-04 22:39:31',346427,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411418,'2015-01-04 22:39:53',346428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411419,'2015-01-04 22:42:25',346429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411420,'2015-01-04 22:45:16',346430,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411421,'2015-01-04 22:45:47',346431,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(411422,'2015-01-04 22:46:02',346432,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411423,'2015-01-04 22:48:37',346433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411424,'2015-01-04 22:49:00',346434,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(411425,'2015-01-04 22:51:16',346435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411426,'2015-01-04 22:55:41',283008,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(411427,'2015-01-04 23:02:06',346436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411428,'2015-01-04 23:02:25',346437,0,NULL,NULL,NULL,'mobile',NULL),
(411429,'2015-01-04 23:02:38',346438,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(411430,'2015-01-04 23:06:40',346439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411431,'2015-01-04 23:08:23',323905,1,NULL,NULL,NULL,'desktop',NULL),
(411432,'2015-01-04 23:09:18',304598,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(411433,'2015-01-04 23:09:26',346440,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411434,'2015-01-04 23:09:55',341429,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(411435,'2015-01-04 23:10:00',346441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411436,'2015-01-04 23:10:49',313469,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(411437,'2015-01-04 23:10:55',346442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411438,'2015-01-04 23:14:16',346443,0,NULL,NULL,NULL,'mobile',NULL),
(411439,'2015-01-04 23:14:40',346444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411440,'2015-01-04 23:15:48',346445,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(411441,'2015-01-04 23:16:33',346446,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411442,'2015-01-04 23:18:53',304944,1,NULL,NULL,NULL,'desktop',NULL),
(411443,'2015-01-04 23:32:17',282487,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(411444,'2015-01-04 23:32:26',346447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411445,'2015-01-04 23:34:49',339511,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(411446,'2015-01-04 23:34:56',346448,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411447,'2015-01-04 23:45:36',346449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411448,'2015-01-04 23:49:07',346450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411449,'2015-01-04 23:54:58',346451,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(411450,'2015-01-04 23:55:16',346452,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411451,'2015-01-04 23:59:23',346453,0,NULL,NULL,NULL,'desktop',NULL),
(411452,'2015-01-05 00:03:01',346454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411453,'2015-01-05 00:10:47',324742,1,NULL,NULL,NULL,'desktop',NULL),
(411454,'2015-01-05 00:13:29',346455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411455,'2015-01-05 00:18:20',346456,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411456,'2015-01-05 00:18:33',346457,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411457,'2015-01-05 00:18:33',346458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411458,'2015-01-05 00:21:34',280397,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(411459,'2015-01-05 00:23:29',346459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411460,'2015-01-05 00:25:14',346460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411461,'2015-01-05 00:25:47',346461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411462,'2015-01-05 00:26:05',346462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411463,'2015-01-05 00:26:14',346463,0,NULL,NULL,NULL,'desktop',NULL),
(411464,'2015-01-05 00:28:00',346464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411465,'2015-01-05 00:29:38',346465,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411466,'2015-01-05 00:35:45',346466,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411467,'2015-01-05 00:37:29',346467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411468,'2015-01-05 00:40:33',346468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411469,'2015-01-05 00:41:20',346469,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411470,'2015-01-05 00:41:47',346470,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411471,'2015-01-05 00:45:17',346471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411472,'2015-01-05 00:50:07',346472,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(411473,'2015-01-05 00:54:05',346473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411474,'2015-01-05 00:56:57',346474,0,NULL,NULL,NULL,'desktop',NULL),
(411475,'2015-01-05 01:01:47',346475,0,NULL,NULL,NULL,'mobile',NULL),
(411476,'2015-01-05 01:03:18',346476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411477,'2015-01-05 01:05:02',346477,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(411478,'2015-01-05 01:11:54',346478,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(411479,'2015-01-05 01:12:07',301018,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(411480,'2015-01-05 01:12:43',346479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411481,'2015-01-05 01:13:21',346480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411482,'2015-01-05 01:16:03',346481,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(411483,'2015-01-05 01:17:21',346482,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411484,'2015-01-05 01:18:14',346483,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411485,'2015-01-05 01:21:06',346484,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(411486,'2015-01-05 01:22:03',346485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411487,'2015-01-05 01:22:37',310060,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(411488,'2015-01-05 01:29:47',326629,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(411489,'2015-01-05 01:32:21',346486,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411490,'2015-01-05 01:33:42',346487,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411491,'2015-01-05 01:35:41',346488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411492,'2015-01-05 01:36:22',337058,1,NULL,NULL,NULL,'desktop',NULL),
(411493,'2015-01-05 01:41:12',311591,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(411494,'2015-01-05 01:45:48',346489,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(411495,'2015-01-05 01:46:26',322658,1,NULL,NULL,NULL,'mobile',NULL),
(411496,'2015-01-05 01:47:35',337784,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(411497,'2015-01-05 01:48:08',317145,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(411498,'2015-01-05 01:50:21',323989,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(411499,'2015-01-05 01:52:16',346490,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411500,'2015-01-05 01:53:41',346491,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411501,'2015-01-05 01:54:42',346492,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(411502,'2015-01-05 01:54:48',346493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411503,'2015-01-05 01:57:21',346494,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411504,'2015-01-05 02:03:44',346495,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411505,'2015-01-05 02:09:17',346496,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411506,'2015-01-05 02:10:27',346497,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411507,'2015-01-05 02:11:27',346498,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(411508,'2015-01-05 02:13:30',346499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411509,'2015-01-05 02:25:15',329333,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(411510,'2015-01-05 02:27:10',346500,0,NULL,NULL,NULL,'desktop',NULL),
(411511,'2015-01-05 02:44:43',304308,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(411512,'2015-01-05 02:46:08',346501,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(411513,'2015-01-05 02:47:56',346502,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411514,'2015-01-05 02:47:57',346503,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411515,'2015-01-05 02:48:50',346504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411516,'2015-01-05 02:50:01',302350,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(411517,'2015-01-05 02:55:52',346505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411518,'2015-01-05 02:59:17',346506,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411519,'2015-01-05 02:59:32',346507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411520,'2015-01-05 03:00:17',346508,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411521,'2015-01-05 03:00:27',346509,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411522,'2015-01-05 03:00:51',346510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411523,'2015-01-05 03:03:19',346511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411524,'2015-01-05 03:05:26',346512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411525,'2015-01-05 03:07:04',328270,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(411526,'2015-01-05 03:08:40',346513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411527,'2015-01-05 03:09:03',346514,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(411528,'2015-01-05 03:09:59',345876,1,NULL,NULL,NULL,'mobile',NULL),
(411529,'2015-01-05 03:10:28',346515,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411530,'2015-01-05 03:17:30',346516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411531,'2015-01-05 03:27:34',346517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411532,'2015-01-05 03:30:00',346518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411533,'2015-01-05 03:32:57',302671,1,NULL,NULL,NULL,'desktop',NULL),
(411534,'2015-01-05 03:34:00',289598,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(411535,'2015-01-05 03:34:52',346519,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411536,'2015-01-05 03:38:41',346520,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411537,'2015-01-05 03:40:55',346521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411538,'2015-01-05 03:41:11',346522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411539,'2015-01-05 03:41:22',283118,1,NULL,NULL,NULL,'mobile',NULL),
(411540,'2015-01-05 03:43:21',346523,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(411541,'2015-01-05 03:50:00',346524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411542,'2015-01-05 03:53:39',346525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411543,'2015-01-05 03:57:29',346526,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411544,'2015-01-05 04:09:48',346527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411545,'2015-01-05 04:13:58',346528,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(411546,'2015-01-05 04:16:53',346529,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(411547,'2015-01-05 04:23:58',346530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411548,'2015-01-05 04:28:20',346531,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(411549,'2015-01-05 04:36:49',333868,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(411550,'2015-01-05 04:37:14',346532,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411551,'2015-01-05 04:37:44',346533,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411552,'2015-01-05 04:43:18',346534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411553,'2015-01-05 04:44:38',346535,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411554,'2015-01-05 04:51:37',346536,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411555,'2015-01-05 04:58:33',346537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411556,'2015-01-05 05:02:18',346538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411557,'2015-01-05 05:04:06',346539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411558,'2015-01-05 05:08:51',346540,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411559,'2015-01-05 05:11:11',346541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411560,'2015-01-05 05:11:48',346542,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411561,'2015-01-05 05:13:32',346543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411562,'2015-01-05 05:14:43',346544,0,NULL,NULL,NULL,'desktop',NULL),
(411563,'2015-01-05 05:17:35',346545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411564,'2015-01-05 05:22:23',346546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411565,'2015-01-05 05:25:33',346547,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411566,'2015-01-05 05:25:57',346548,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(411567,'2015-01-05 05:29:14',346549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411568,'2015-01-05 05:30:33',346550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411569,'2015-01-05 05:35:50',346551,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(411570,'2015-01-05 05:38:23',346552,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411571,'2015-01-05 05:41:30',346553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411572,'2015-01-05 05:45:08',346554,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411573,'2015-01-05 05:50:27',346555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411574,'2015-01-05 05:50:58',346556,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411575,'2015-01-05 05:52:24',346557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411576,'2015-01-05 05:54:51',346558,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411577,'2015-01-05 06:02:36',334091,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(411578,'2015-01-05 06:03:36',346559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411579,'2015-01-05 06:08:02',292813,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(411580,'2015-01-05 06:09:38',316560,1,NULL,NULL,NULL,'mobile',NULL),
(411581,'2015-01-05 06:11:09',346560,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(411582,'2015-01-05 06:12:43',325348,1,NULL,NULL,NULL,'mobile',NULL),
(411583,'2015-01-05 06:13:52',346561,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411584,'2015-01-05 06:15:56',334855,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(411585,'2015-01-05 06:18:12',306225,1,NULL,NULL,NULL,'mobile',NULL),
(411586,'2015-01-05 06:20:06',283984,1,NULL,NULL,NULL,'desktop',NULL),
(411587,'2015-01-05 06:26:07',310493,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(411588,'2015-01-05 06:26:29',346562,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411589,'2015-01-05 06:28:42',346563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411590,'2015-01-05 06:29:52',346564,0,NULL,NULL,NULL,'desktop',NULL),
(411591,'2015-01-05 06:30:00',346565,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411592,'2015-01-05 06:34:10',346566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411593,'2015-01-05 06:36:10',346567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411594,'2015-01-05 06:38:33',346568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411595,'2015-01-05 06:44:42',346569,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411596,'2015-01-05 06:45:33',346570,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411597,'2015-01-05 06:46:47',346571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411598,'2015-01-05 06:52:38',325217,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(411599,'2015-01-05 06:55:24',346572,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(411600,'2015-01-05 06:57:26',346573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411601,'2015-01-05 07:00:52',346574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411602,'2015-01-05 07:01:05',346575,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411603,'2015-01-05 07:02:44',316709,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(411604,'2015-01-05 07:03:58',346576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411605,'2015-01-05 07:04:32',346577,0,NULL,NULL,NULL,'mobile',NULL),
(411606,'2015-01-05 07:06:17',346578,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411607,'2015-01-05 07:06:19',346579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411608,'2015-01-05 07:16:49',346580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411609,'2015-01-05 07:17:18',346581,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411610,'2015-01-05 07:18:17',346582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411611,'2015-01-05 07:29:38',346583,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411612,'2015-01-05 07:31:01',340792,1,NULL,NULL,NULL,'desktop',NULL),
(411613,'2015-01-05 07:31:04',346584,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411614,'2015-01-05 07:33:08',346585,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411615,'2015-01-05 07:46:55',290113,1,NULL,NULL,NULL,'desktop',NULL),
(411616,'2015-01-05 07:48:53',346586,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(411617,'2015-01-05 07:50:43',321520,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(411618,'2015-01-05 07:54:30',346587,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(411619,'2015-01-05 07:57:40',346588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411620,'2015-01-05 07:58:29',346589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411621,'2015-01-05 08:00:59',346590,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411622,'2015-01-05 08:02:47',345251,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(411623,'2015-01-05 08:06:14',346591,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411624,'2015-01-05 08:08:04',300344,1,NULL,NULL,NULL,'desktop',NULL),
(411625,'2015-01-05 08:09:03',346592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411626,'2015-01-05 08:11:31',346593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411627,'2015-01-05 08:16:40',346594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411628,'2015-01-05 08:19:18',346595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411629,'2015-01-05 08:22:29',346596,0,NULL,NULL,NULL,'mobile',NULL),
(411630,'2015-01-05 08:23:10',323015,1,NULL,NULL,NULL,'mobile',NULL),
(411631,'2015-01-05 08:23:57',346597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411632,'2015-01-05 08:26:33',315395,1,NULL,NULL,NULL,'desktop',NULL),
(411633,'2015-01-05 08:26:52',346598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411634,'2015-01-05 08:27:59',329657,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(411635,'2015-01-05 08:28:51',346599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411636,'2015-01-05 08:29:01',298115,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(411637,'2015-01-05 08:34:10',346600,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(411638,'2015-01-05 08:36:44',346601,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411639,'2015-01-05 08:39:26',323295,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(411640,'2015-01-05 08:43:22',346602,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411641,'2015-01-05 08:44:50',346603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411642,'2015-01-05 08:45:05',346604,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(411643,'2015-01-05 08:49:17',308131,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(411644,'2015-01-05 08:50:45',346605,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411645,'2015-01-05 08:52:02',316806,1,NULL,NULL,NULL,'desktop',NULL),
(411646,'2015-01-05 08:52:22',346606,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(411647,'2015-01-05 08:52:53',301722,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(411648,'2015-01-05 08:52:54',328428,1,NULL,NULL,NULL,'desktop',NULL),
(411649,'2015-01-05 08:54:32',346607,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411650,'2015-01-05 08:55:01',346608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411651,'2015-01-05 08:57:57',346609,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411652,'2015-01-05 09:00:36',325063,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(411653,'2015-01-05 09:01:31',346610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411654,'2015-01-05 09:01:41',325128,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(411655,'2015-01-05 09:02:05',344503,1,NULL,NULL,NULL,'desktop',NULL),
(411656,'2015-01-05 09:05:53',326824,1,NULL,NULL,NULL,'desktop',NULL),
(411657,'2015-01-05 09:07:55',346611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411658,'2015-01-05 09:09:47',346612,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411659,'2015-01-05 09:10:46',346613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411660,'2015-01-05 09:10:56',346614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411661,'2015-01-05 09:13:21',304660,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(411662,'2015-01-05 09:15:43',346615,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411663,'2015-01-05 09:16:01',346616,0,NULL,NULL,NULL,'desktop',NULL),
(411664,'2015-01-05 09:18:19',346617,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411665,'2015-01-05 09:20:34',306407,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(411666,'2015-01-05 09:21:36',346618,0,NULL,NULL,NULL,'desktop',NULL),
(411667,'2015-01-05 09:22:11',346619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411668,'2015-01-05 09:22:21',317638,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(411669,'2015-01-05 09:22:28',346620,0,NULL,NULL,NULL,'mobile',NULL),
(411670,'2015-01-05 09:23:55',346621,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411671,'2015-01-05 09:25:33',346622,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411672,'2015-01-05 09:26:34',331164,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(411673,'2015-01-05 09:27:42',346623,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411674,'2015-01-05 09:31:45',324335,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(411675,'2015-01-05 09:32:00',346624,0,NULL,NULL,NULL,'desktop',NULL),
(411676,'2015-01-05 09:35:19',346625,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411677,'2015-01-05 09:36:16',346626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411678,'2015-01-05 09:37:38',346627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411679,'2015-01-05 09:39:15',346628,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411680,'2015-01-05 09:39:23',346629,0,NULL,NULL,NULL,'desktop',NULL),
(411681,'2015-01-05 09:39:38',346630,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(411682,'2015-01-05 09:40:43',346631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411683,'2015-01-05 09:42:53',316195,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(411684,'2015-01-05 09:43:01',346632,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411685,'2015-01-05 09:43:12',346633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411686,'2015-01-05 09:44:07',346634,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411687,'2015-01-05 09:50:01',346635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411688,'2015-01-05 09:50:30',346636,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(411689,'2015-01-05 09:50:54',346637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411690,'2015-01-05 09:51:31',346638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411691,'2015-01-05 09:51:50',346639,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(411692,'2015-01-05 09:53:30',346640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411693,'2015-01-05 09:54:32',346641,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411694,'2015-01-05 09:54:58',346642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411695,'2015-01-05 09:57:03',346643,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411696,'2015-01-05 09:57:46',346644,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411697,'2015-01-05 09:59:25',346645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411698,'2015-01-05 09:59:51',346646,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411699,'2015-01-05 10:01:10',346647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411700,'2015-01-05 10:02:21',346648,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(411701,'2015-01-05 10:03:11',346649,0,NULL,NULL,NULL,'desktop',NULL),
(411702,'2015-01-05 10:04:42',346650,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411703,'2015-01-05 10:06:47',346651,0,NULL,NULL,NULL,'desktop',NULL),
(411704,'2015-01-05 10:07:23',346652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411705,'2015-01-05 10:07:49',346653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411706,'2015-01-05 10:08:26',346654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411707,'2015-01-05 10:09:50',346655,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411708,'2015-01-05 10:12:07',346656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411709,'2015-01-05 10:13:24',346657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411710,'2015-01-05 10:14:08',346658,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411711,'2015-01-05 10:15:00',346659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411712,'2015-01-05 10:15:22',346660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411713,'2015-01-05 10:15:24',346661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411714,'2015-01-05 10:16:03',346662,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411715,'2015-01-05 10:16:18',346663,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(411716,'2015-01-05 10:16:48',346664,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411717,'2015-01-05 10:17:42',346665,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411718,'2015-01-05 10:18:39',343344,1,NULL,NULL,NULL,'desktop',NULL),
(411719,'2015-01-05 10:18:39',346666,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411720,'2015-01-05 10:20:37',346667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411721,'2015-01-05 10:20:42',346668,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411722,'2015-01-05 10:22:43',346669,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411723,'2015-01-05 10:22:58',346670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411724,'2015-01-05 10:23:12',299677,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(411725,'2015-01-05 10:23:22',346671,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411726,'2015-01-05 10:23:25',346672,0,NULL,NULL,NULL,'desktop',NULL),
(411727,'2015-01-05 10:23:29',346673,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(411728,'2015-01-05 10:23:32',346674,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411729,'2015-01-05 10:24:02',346675,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411730,'2015-01-05 10:26:06',346676,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411731,'2015-01-05 10:26:17',346677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411732,'2015-01-05 10:28:20',346678,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411733,'2015-01-05 10:28:26',300332,1,NULL,NULL,NULL,'desktop',NULL),
(411734,'2015-01-05 10:30:43',321685,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(411735,'2015-01-05 10:31:33',346679,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(411736,'2015-01-05 10:31:50',344425,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(411737,'2015-01-05 10:32:41',346680,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(411738,'2015-01-05 10:34:45',346681,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(411739,'2015-01-05 10:36:01',346682,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(411740,'2015-01-05 10:36:59',346683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411741,'2015-01-05 10:37:26',280512,1,NULL,NULL,NULL,'desktop',NULL),
(411742,'2015-01-05 10:42:43',346684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411743,'2015-01-05 10:43:36',346685,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(411744,'2015-01-05 10:43:39',324815,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(411745,'2015-01-05 10:43:54',346686,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411746,'2015-01-05 10:44:59',346687,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(411747,'2015-01-05 10:45:21',346688,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(411748,'2015-01-05 10:46:35',278833,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(411749,'2015-01-05 10:47:06',346689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411750,'2015-01-05 10:48:16',346690,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411751,'2015-01-05 10:48:19',346691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411752,'2015-01-05 10:49:20',346692,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411753,'2015-01-05 10:50:14',346693,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411754,'2015-01-05 10:51:23',326984,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(411755,'2015-01-05 10:52:06',346694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411756,'2015-01-05 10:52:42',346695,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411757,'2015-01-05 10:53:03',346696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411758,'2015-01-05 10:53:14',346697,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411759,'2015-01-05 10:53:26',346698,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(411760,'2015-01-05 10:53:33',346699,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(411761,'2015-01-05 10:54:07',346700,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411762,'2015-01-05 10:54:17',346701,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(411763,'2015-01-05 10:55:18',346702,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(411764,'2015-01-05 10:56:05',346703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411765,'2015-01-05 10:56:14',346704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411766,'2015-01-05 10:57:13',346705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411767,'2015-01-05 10:58:08',346706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411768,'2015-01-05 11:00:35',346707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411769,'2015-01-05 11:01:25',328203,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(411770,'2015-01-05 11:02:01',346708,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411771,'2015-01-05 11:03:19',327833,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(411772,'2015-01-05 11:03:59',346709,0,NULL,NULL,NULL,'mobile',NULL),
(411773,'2015-01-05 11:04:19',341852,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(411774,'2015-01-05 11:07:47',325033,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(411775,'2015-01-05 11:07:54',346710,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411776,'2015-01-05 11:09:21',346711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411777,'2015-01-05 11:09:22',346712,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411778,'2015-01-05 11:10:14',346713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411779,'2015-01-05 11:10:17',346714,0,NULL,NULL,NULL,'desktop',NULL),
(411780,'2015-01-05 11:11:15',346715,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(411781,'2015-01-05 11:12:16',346716,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(411782,'2015-01-05 11:12:51',292108,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(411783,'2015-01-05 11:13:18',335530,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(411784,'2015-01-05 11:13:59',346717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411785,'2015-01-05 11:14:35',346718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411786,'2015-01-05 11:14:50',309185,1,NULL,NULL,NULL,'desktop',NULL),
(411787,'2015-01-05 11:15:52',339791,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(411788,'2015-01-05 11:17:34',346719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411789,'2015-01-05 11:18:19',346720,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(411790,'2015-01-05 11:18:32',346721,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411791,'2015-01-05 11:19:03',346722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411792,'2015-01-05 11:19:12',346723,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(411793,'2015-01-05 11:19:17',346724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411794,'2015-01-05 11:19:45',346725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411795,'2015-01-05 11:20:12',346726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411796,'2015-01-05 11:20:32',346727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411797,'2015-01-05 11:21:42',346728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411798,'2015-01-05 11:21:44',317370,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(411799,'2015-01-05 11:23:01',346729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411800,'2015-01-05 11:23:47',346730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411801,'2015-01-05 11:30:06',305702,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(411802,'2015-01-05 11:30:20',333502,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(411803,'2015-01-05 11:30:37',346731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411804,'2015-01-05 11:32:05',346732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411805,'2015-01-05 11:34:24',346733,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411806,'2015-01-05 11:35:27',346734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411807,'2015-01-05 11:36:38',346735,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(411808,'2015-01-05 11:37:22',346736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411809,'2015-01-05 11:37:28',346737,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411810,'2015-01-05 11:37:42',287131,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(411811,'2015-01-05 11:37:50',346738,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411812,'2015-01-05 11:38:03',291810,1,NULL,NULL,NULL,'desktop',NULL),
(411813,'2015-01-05 11:38:30',346739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411814,'2015-01-05 11:39:32',306511,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(411815,'2015-01-05 11:40:36',346740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411816,'2015-01-05 11:40:39',346741,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411817,'2015-01-05 11:42:26',346742,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411818,'2015-01-05 11:44:37',346743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411819,'2015-01-05 11:45:01',309930,1,NULL,NULL,NULL,'desktop',NULL),
(411820,'2015-01-05 11:45:22',346744,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(411821,'2015-01-05 11:48:16',346745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411822,'2015-01-05 11:48:37',346746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411823,'2015-01-05 11:49:02',346747,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411824,'2015-01-05 11:49:22',346748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411825,'2015-01-05 11:51:15',343277,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(411826,'2015-01-05 11:52:29',346749,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411827,'2015-01-05 11:54:27',346750,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(411828,'2015-01-05 11:54:50',346751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411829,'2015-01-05 11:54:57',306340,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(411830,'2015-01-05 11:55:31',326429,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(411831,'2015-01-05 11:55:49',346752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411832,'2015-01-05 11:55:55',346753,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411833,'2015-01-05 11:57:30',339171,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(411834,'2015-01-05 11:57:57',346754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411835,'2015-01-05 12:01:20',346755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411836,'2015-01-05 12:02:03',346756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411837,'2015-01-05 12:03:03',346757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411838,'2015-01-05 12:03:40',346758,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411839,'2015-01-05 12:04:20',346759,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411840,'2015-01-05 12:07:15',346760,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(411841,'2015-01-05 12:07:27',301651,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(411842,'2015-01-05 12:07:37',346761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411843,'2015-01-05 12:08:56',315594,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(411844,'2015-01-05 12:11:25',308016,1,NULL,NULL,NULL,'desktop',NULL),
(411845,'2015-01-05 12:11:36',284347,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(411846,'2015-01-05 12:13:02',346762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411847,'2015-01-05 12:13:33',313521,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(411848,'2015-01-05 12:13:58',346763,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411849,'2015-01-05 12:14:12',346764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411850,'2015-01-05 12:14:26',317339,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(411851,'2015-01-05 12:15:13',346765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411852,'2015-01-05 12:16:48',346766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411853,'2015-01-05 12:17:33',346767,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411854,'2015-01-05 12:19:03',346768,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(411855,'2015-01-05 12:19:35',346769,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411856,'2015-01-05 12:19:37',346770,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(411857,'2015-01-05 12:19:40',346771,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(411858,'2015-01-05 12:19:54',346772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411859,'2015-01-05 12:20:04',346773,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411860,'2015-01-05 12:21:08',346774,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(411861,'2015-01-05 12:22:05',325027,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(411862,'2015-01-05 12:23:20',346775,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411863,'2015-01-05 12:25:25',346776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411864,'2015-01-05 12:25:58',346777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411865,'2015-01-05 12:27:48',346778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411866,'2015-01-05 12:27:58',346779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411867,'2015-01-05 12:28:27',346780,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411868,'2015-01-05 12:28:45',346781,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411869,'2015-01-05 12:28:57',346782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411870,'2015-01-05 12:29:03',346783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411871,'2015-01-05 12:29:21',346784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411872,'2015-01-05 12:30:52',346785,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411873,'2015-01-05 12:31:03',306175,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(411874,'2015-01-05 12:31:35',292292,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(411875,'2015-01-05 12:32:21',346786,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411876,'2015-01-05 12:33:14',304815,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(411877,'2015-01-05 12:33:50',346787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411878,'2015-01-05 12:34:05',346788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411879,'2015-01-05 12:34:45',346789,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411880,'2015-01-05 12:35:04',346790,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(411881,'2015-01-05 12:35:26',315243,1,NULL,NULL,NULL,'mobile',NULL),
(411882,'2015-01-05 12:37:10',346791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411883,'2015-01-05 12:37:14',322572,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(411884,'2015-01-05 12:37:39',346792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411885,'2015-01-05 12:39:11',329743,1,NULL,NULL,NULL,'desktop',NULL),
(411886,'2015-01-05 12:40:48',346793,0,NULL,NULL,NULL,'mobile',NULL),
(411887,'2015-01-05 12:42:47',346794,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411888,'2015-01-05 12:47:04',312369,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(411889,'2015-01-05 12:47:39',346795,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411890,'2015-01-05 12:48:40',323796,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(411891,'2015-01-05 12:48:48',342827,1,NULL,NULL,NULL,'desktop',NULL),
(411892,'2015-01-05 12:48:59',346796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411893,'2015-01-05 12:50:24',346797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411894,'2015-01-05 12:50:37',346798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411895,'2015-01-05 12:50:45',346799,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411896,'2015-01-05 12:50:53',346800,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411897,'2015-01-05 12:51:28',346801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411898,'2015-01-05 12:51:45',346802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411899,'2015-01-05 12:54:14',346803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411900,'2015-01-05 12:56:38',346804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411901,'2015-01-05 12:58:00',346805,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411902,'2015-01-05 12:58:07',309078,1,NULL,NULL,NULL,'desktop',NULL),
(411903,'2015-01-05 12:59:15',346806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411904,'2015-01-05 13:00:13',346807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411905,'2015-01-05 13:00:52',346808,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411906,'2015-01-05 13:01:34',346809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411907,'2015-01-05 13:01:58',346810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411908,'2015-01-05 13:06:25',346811,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411909,'2015-01-05 13:06:55',297421,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(411910,'2015-01-05 13:07:09',346812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411911,'2015-01-05 13:07:31',346813,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411912,'2015-01-05 13:08:11',307847,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(411913,'2015-01-05 13:08:22',346814,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411914,'2015-01-05 13:08:29',346815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411915,'2015-01-05 13:10:09',308312,1,NULL,NULL,NULL,'desktop',NULL),
(411916,'2015-01-05 13:11:10',346816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411917,'2015-01-05 13:12:24',346817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411918,'2015-01-05 13:13:50',346818,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411919,'2015-01-05 13:15:22',346819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411920,'2015-01-05 13:16:23',346820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411921,'2015-01-05 13:16:40',346821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411922,'2015-01-05 13:18:13',346822,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411923,'2015-01-05 13:18:27',346823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411924,'2015-01-05 13:18:30',346824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411925,'2015-01-05 13:19:33',346825,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(411926,'2015-01-05 13:19:35',346826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411927,'2015-01-05 13:19:42',346827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411928,'2015-01-05 13:20:05',325889,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(411929,'2015-01-05 13:23:41',346828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411930,'2015-01-05 13:24:19',346829,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411931,'2015-01-05 13:27:38',346830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411932,'2015-01-05 13:28:31',346831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411933,'2015-01-05 13:28:41',346832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411934,'2015-01-05 13:29:14',346833,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411935,'2015-01-05 13:30:18',346834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411936,'2015-01-05 13:30:40',346835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411937,'2015-01-05 13:31:32',346836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411938,'2015-01-05 13:32:24',312237,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(411939,'2015-01-05 13:32:46',346837,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(411940,'2015-01-05 13:33:40',346838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411941,'2015-01-05 13:34:15',346839,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(411942,'2015-01-05 13:34:44',314312,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(411943,'2015-01-05 13:34:57',346840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411944,'2015-01-05 13:36:43',346841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411945,'2015-01-05 13:37:44',346842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411946,'2015-01-05 13:38:47',315799,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(411947,'2015-01-05 13:39:51',318816,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(411948,'2015-01-05 13:40:59',346843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411949,'2015-01-05 13:41:28',346844,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411950,'2015-01-05 13:44:45',346845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411951,'2015-01-05 13:45:12',346846,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411952,'2015-01-05 13:46:04',346847,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411953,'2015-01-05 13:46:13',346848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411954,'2015-01-05 13:47:04',346849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411955,'2015-01-05 13:47:07',342212,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(411956,'2015-01-05 13:47:29',346850,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(411957,'2015-01-05 13:49:21',301562,1,NULL,NULL,NULL,'desktop',NULL),
(411958,'2015-01-05 13:50:23',319677,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(411959,'2015-01-05 13:50:56',346851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411960,'2015-01-05 13:50:58',346852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411961,'2015-01-05 13:51:08',346853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411962,'2015-01-05 13:51:12',346854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411963,'2015-01-05 13:51:58',331032,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(411964,'2015-01-05 13:52:40',328408,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(411965,'2015-01-05 13:53:48',330711,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(411966,'2015-01-05 13:56:27',346855,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411967,'2015-01-05 13:56:28',297392,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(411968,'2015-01-05 13:56:34',304897,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(411969,'2015-01-05 13:57:15',346856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411970,'2015-01-05 13:58:20',346857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411971,'2015-01-05 13:58:40',346858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411972,'2015-01-05 13:59:22',302343,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(411973,'2015-01-05 13:59:41',303861,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(411974,'2015-01-05 14:00:36',308508,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(411975,'2015-01-05 14:00:41',346859,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411976,'2015-01-05 14:01:23',346860,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411977,'2015-01-05 14:03:18',325622,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(411978,'2015-01-05 14:03:50',346861,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411979,'2015-01-05 14:06:25',346862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411980,'2015-01-05 14:08:23',346863,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(411981,'2015-01-05 14:08:44',346864,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(411982,'2015-01-05 14:09:15',346865,0,NULL,NULL,NULL,'desktop',NULL),
(411983,'2015-01-05 14:10:23',346866,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411984,'2015-01-05 14:11:24',346867,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(411985,'2015-01-05 14:12:24',346868,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411986,'2015-01-05 14:12:53',346869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411987,'2015-01-05 14:15:10',346870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411988,'2015-01-05 14:15:32',306056,1,NULL,NULL,NULL,'mobile',NULL),
(411989,'2015-01-05 14:15:37',333629,1,NULL,NULL,NULL,'desktop',NULL),
(411990,'2015-01-05 14:17:14',346871,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(411991,'2015-01-05 14:19:27',346872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411992,'2015-01-05 14:19:44',346873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411993,'2015-01-05 14:19:45',346874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411994,'2015-01-05 14:20:19',299234,1,NULL,NULL,NULL,'mobile',NULL),
(411995,'2015-01-05 14:22:01',346875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411996,'2015-01-05 14:22:41',320122,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(411997,'2015-01-05 14:23:48',346876,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(411998,'2015-01-05 14:24:01',346877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(411999,'2015-01-05 14:24:14',346878,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412000,'2015-01-05 14:26:59',346879,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(412001,'2015-01-05 14:27:46',346880,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412002,'2015-01-05 14:28:02',346881,0,NULL,NULL,NULL,'mobile',NULL),
(412003,'2015-01-05 14:29:13',346882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412004,'2015-01-05 14:31:23',346883,0,NULL,NULL,NULL,'mobile',NULL),
(412005,'2015-01-05 14:31:51',316462,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(412006,'2015-01-05 14:32:09',346884,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(412007,'2015-01-05 14:32:43',312473,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(412008,'2015-01-05 14:33:45',346885,0,NULL,NULL,NULL,'desktop',NULL),
(412009,'2015-01-05 14:35:03',346886,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412010,'2015-01-05 14:36:00',346887,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412011,'2015-01-05 14:36:21',346888,0,NULL,NULL,NULL,'desktop',NULL),
(412012,'2015-01-05 14:36:33',346889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412013,'2015-01-05 14:37:52',301335,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(412014,'2015-01-05 14:38:57',346890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412015,'2015-01-05 14:39:37',346891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412016,'2015-01-05 14:41:05',346892,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412017,'2015-01-05 14:41:31',346893,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412018,'2015-01-05 14:44:13',346894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412019,'2015-01-05 14:45:05',346895,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(412020,'2015-01-05 14:46:51',340414,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(412021,'2015-01-05 14:47:12',346896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412022,'2015-01-05 14:47:28',346897,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412023,'2015-01-05 14:48:27',320292,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(412024,'2015-01-05 14:48:56',346898,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(412025,'2015-01-05 14:49:43',330627,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(412026,'2015-01-05 14:49:48',346899,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(412027,'2015-01-05 14:51:24',346900,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412028,'2015-01-05 14:51:25',319020,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(412029,'2015-01-05 14:55:27',346901,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412030,'2015-01-05 14:55:42',346902,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412031,'2015-01-05 14:57:51',346903,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412032,'2015-01-05 14:59:37',346904,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(412033,'2015-01-05 14:59:38',346905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412034,'2015-01-05 14:59:58',346906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412035,'2015-01-05 15:00:18',346907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412036,'2015-01-05 15:00:51',346908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412037,'2015-01-05 15:01:15',346909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412038,'2015-01-05 15:02:03',346910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412039,'2015-01-05 15:04:44',307832,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(412040,'2015-01-05 15:05:19',317730,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(412041,'2015-01-05 15:06:06',337613,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(412042,'2015-01-05 15:06:39',346911,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(412043,'2015-01-05 15:08:02',346912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412044,'2015-01-05 15:08:18',346913,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412045,'2015-01-05 15:09:24',346914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412046,'2015-01-05 15:09:35',346915,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(412047,'2015-01-05 15:11:08',346916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412048,'2015-01-05 15:11:09',346917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412049,'2015-01-05 15:11:55',346918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412050,'2015-01-05 15:12:11',346919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412051,'2015-01-05 15:12:23',302485,1,NULL,NULL,NULL,'desktop',NULL),
(412052,'2015-01-05 15:12:24',346920,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412053,'2015-01-05 15:13:24',346921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412054,'2015-01-05 15:14:24',346922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412055,'2015-01-05 15:15:47',293999,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(412056,'2015-01-05 15:16:12',346923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412057,'2015-01-05 15:17:08',346924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412058,'2015-01-05 15:17:29',346925,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412059,'2015-01-05 15:17:32',346926,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412060,'2015-01-05 15:17:44',346927,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(412061,'2015-01-05 15:17:47',346928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412062,'2015-01-05 15:18:19',346929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412063,'2015-01-05 15:18:29',346930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412064,'2015-01-05 15:19:28',346931,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412065,'2015-01-05 15:20:47',311862,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(412066,'2015-01-05 15:20:48',346932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412067,'2015-01-05 15:22:55',331784,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(412068,'2015-01-05 15:22:59',346933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412069,'2015-01-05 15:24:27',346934,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412070,'2015-01-05 15:25:37',300163,1,NULL,NULL,NULL,'mobile',NULL),
(412071,'2015-01-05 15:26:02',346935,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412072,'2015-01-05 15:27:39',346936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412073,'2015-01-05 15:28:12',346937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412074,'2015-01-05 15:29:35',346938,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412075,'2015-01-05 15:31:14',346939,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(412076,'2015-01-05 15:33:18',346940,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412077,'2015-01-05 15:33:37',346941,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412078,'2015-01-05 15:33:38',346942,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412079,'2015-01-05 15:33:43',326518,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(412080,'2015-01-05 15:34:29',346943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412081,'2015-01-05 15:34:56',346944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412082,'2015-01-05 15:36:13',313671,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(412083,'2015-01-05 15:38:39',346945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412084,'2015-01-05 15:39:10',293735,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(412085,'2015-01-05 15:39:38',346946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412086,'2015-01-05 15:39:43',346947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412087,'2015-01-05 15:40:37',346948,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412088,'2015-01-05 15:40:47',346949,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(412089,'2015-01-05 15:41:41',346950,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(412090,'2015-01-05 15:42:44',346951,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(412091,'2015-01-05 15:45:04',346952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412092,'2015-01-05 15:45:19',346953,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(412093,'2015-01-05 15:46:46',346954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412094,'2015-01-05 15:47:21',346955,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(412095,'2015-01-05 15:47:30',346956,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412096,'2015-01-05 15:47:40',346957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412097,'2015-01-05 15:49:11',346958,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412098,'2015-01-05 15:51:03',346959,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412099,'2015-01-05 15:51:34',346960,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412100,'2015-01-05 15:53:42',346961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412101,'2015-01-05 15:54:02',346962,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412102,'2015-01-05 15:54:15',346963,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(412103,'2015-01-05 15:54:45',331275,1,NULL,NULL,NULL,'mobile',NULL),
(412104,'2015-01-05 15:56:05',346964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412105,'2015-01-05 15:56:10',346965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412106,'2015-01-05 15:57:01',287221,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(412107,'2015-01-05 15:57:53',285491,1,NULL,NULL,NULL,'desktop',NULL),
(412108,'2015-01-05 15:59:12',317264,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(412109,'2015-01-05 15:59:36',313534,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(412110,'2015-01-05 16:00:28',346966,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(412111,'2015-01-05 16:00:35',340386,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(412112,'2015-01-05 16:01:04',346967,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(412113,'2015-01-05 16:01:17',346968,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412114,'2015-01-05 16:01:27',346969,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412115,'2015-01-05 16:01:37',346970,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412116,'2015-01-05 16:02:53',346971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412117,'2015-01-05 16:05:53',346972,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412118,'2015-01-05 16:05:57',346973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412119,'2015-01-05 16:06:08',346974,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(412120,'2015-01-05 16:06:44',320708,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(412121,'2015-01-05 16:09:34',281146,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(412122,'2015-01-05 16:09:41',346975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412123,'2015-01-05 16:10:10',346976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412124,'2015-01-05 16:10:24',332631,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(412125,'2015-01-05 16:10:58',307421,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(412126,'2015-01-05 16:12:03',346977,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412127,'2015-01-05 16:13:04',346978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412128,'2015-01-05 16:13:30',334204,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(412129,'2015-01-05 16:14:10',346979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412130,'2015-01-05 16:15:52',346980,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412131,'2015-01-05 16:16:41',346981,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(412132,'2015-01-05 16:19:27',325860,1,NULL,NULL,NULL,'desktop',NULL),
(412133,'2015-01-05 16:23:16',346982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412134,'2015-01-05 16:24:00',346983,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(412135,'2015-01-05 16:25:38',311152,1,NULL,NULL,NULL,'mobile',NULL),
(412136,'2015-01-05 16:26:17',346984,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412137,'2015-01-05 16:26:32',346985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412138,'2015-01-05 16:27:29',308944,1,NULL,NULL,NULL,'mobile',NULL),
(412139,'2015-01-05 16:28:32',346986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412140,'2015-01-05 16:31:31',346987,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412141,'2015-01-05 16:32:21',346988,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412142,'2015-01-05 16:32:26',324145,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(412143,'2015-01-05 16:32:35',346989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412144,'2015-01-05 16:32:38',346990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412145,'2015-01-05 16:32:59',327142,1,NULL,NULL,NULL,'desktop',NULL),
(412146,'2015-01-05 16:34:40',346991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412147,'2015-01-05 16:35:02',272723,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(412148,'2015-01-05 16:36:39',346992,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412149,'2015-01-05 16:36:40',313069,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(412150,'2015-01-05 16:37:56',346993,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412151,'2015-01-05 16:38:25',289860,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(412152,'2015-01-05 16:39:18',346994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412153,'2015-01-05 16:39:23',346995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412154,'2015-01-05 16:39:31',308149,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(412155,'2015-01-05 16:39:55',346996,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412156,'2015-01-05 16:41:57',346997,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(412157,'2015-01-05 16:42:21',305359,1,NULL,NULL,NULL,'desktop',NULL),
(412158,'2015-01-05 16:42:43',309057,1,NULL,NULL,NULL,'mobile',NULL),
(412159,'2015-01-05 16:42:51',338964,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(412160,'2015-01-05 16:43:16',346998,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412161,'2015-01-05 16:43:17',346999,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412162,'2015-01-05 16:44:41',347000,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412163,'2015-01-05 16:45:33',347001,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412164,'2015-01-05 16:45:50',347002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412165,'2015-01-05 16:47:22',347003,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412166,'2015-01-05 16:47:59',347004,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412167,'2015-01-05 16:48:11',347005,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(412168,'2015-01-05 16:48:50',296323,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(412169,'2015-01-05 16:51:23',347006,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412170,'2015-01-05 16:52:28',299907,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(412171,'2015-01-05 16:52:33',347007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412172,'2015-01-05 16:52:39',344277,1,NULL,NULL,NULL,'desktop',NULL),
(412173,'2015-01-05 16:52:40',347008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412174,'2015-01-05 16:52:44',347009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412175,'2015-01-05 16:53:37',347010,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412176,'2015-01-05 16:53:57',347011,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(412177,'2015-01-05 16:54:00',347012,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412178,'2015-01-05 16:56:49',347013,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412179,'2015-01-05 16:58:02',347014,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412180,'2015-01-05 16:59:37',300678,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(412181,'2015-01-05 17:00:36',347015,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412182,'2015-01-05 17:01:24',347016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412183,'2015-01-05 17:02:39',347017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412184,'2015-01-05 17:02:45',299287,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(412185,'2015-01-05 17:03:09',347018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412186,'2015-01-05 17:03:51',347019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412187,'2015-01-05 17:03:53',347020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412188,'2015-01-05 17:04:07',309496,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(412189,'2015-01-05 17:04:34',302856,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(412190,'2015-01-05 17:04:45',333876,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(412191,'2015-01-05 17:04:56',347021,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412192,'2015-01-05 17:07:28',347022,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412193,'2015-01-05 17:07:35',347023,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412194,'2015-01-05 17:08:05',347024,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(412195,'2015-01-05 17:08:48',347025,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412196,'2015-01-05 17:08:48',347026,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(412197,'2015-01-05 17:10:01',347027,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(412198,'2015-01-05 17:13:52',347028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412199,'2015-01-05 17:14:28',347029,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(412200,'2015-01-05 17:14:46',347030,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412201,'2015-01-05 17:16:25',314605,1,NULL,NULL,NULL,'desktop',NULL),
(412202,'2015-01-05 17:18:03',303845,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(412203,'2015-01-05 17:18:53',347031,0,NULL,NULL,NULL,'mobile',NULL),
(412204,'2015-01-05 17:20:27',347032,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412205,'2015-01-05 17:21:40',347033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412206,'2015-01-05 17:22:07',347034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412207,'2015-01-05 17:22:16',347035,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412208,'2015-01-05 17:23:57',347036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412209,'2015-01-05 17:24:22',347037,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(412210,'2015-01-05 17:24:53',294772,1,NULL,NULL,NULL,'desktop',NULL),
(412211,'2015-01-05 17:26:23',331128,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(412212,'2015-01-05 17:27:33',347038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412213,'2015-01-05 17:29:13',347039,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412214,'2015-01-05 17:29:38',347040,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(412215,'2015-01-05 17:31:08',347041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412216,'2015-01-05 17:32:25',347042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412217,'2015-01-05 17:33:22',347043,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(412218,'2015-01-05 17:33:45',347044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412219,'2015-01-05 17:36:30',347045,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412220,'2015-01-05 17:38:31',319582,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(412221,'2015-01-05 17:38:55',347046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412222,'2015-01-05 17:39:03',347047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412223,'2015-01-05 17:39:59',335622,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(412224,'2015-01-05 17:40:17',347048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412225,'2015-01-05 17:42:16',347049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412226,'2015-01-05 17:45:04',347050,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412227,'2015-01-05 17:47:04',314112,1,NULL,NULL,NULL,'mobile',NULL),
(412228,'2015-01-05 17:48:15',347051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412229,'2015-01-05 17:49:01',347052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412230,'2015-01-05 17:49:15',347053,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412231,'2015-01-05 17:51:48',347054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412232,'2015-01-05 17:52:57',330587,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(412233,'2015-01-05 17:53:13',347055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412234,'2015-01-05 17:55:19',347056,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412235,'2015-01-05 17:56:25',347057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412236,'2015-01-05 17:59:15',347058,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412237,'2015-01-05 18:00:40',347059,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412238,'2015-01-05 18:01:43',347060,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(412239,'2015-01-05 18:01:51',344508,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(412240,'2015-01-05 18:02:01',347061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412241,'2015-01-05 18:02:52',347062,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(412242,'2015-01-05 18:04:00',347063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412243,'2015-01-05 18:06:23',347064,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(412244,'2015-01-05 18:06:29',347065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412245,'2015-01-05 18:09:37',300664,1,NULL,NULL,NULL,'desktop',NULL),
(412246,'2015-01-05 18:09:43',347066,0,NULL,NULL,NULL,'desktop',NULL),
(412247,'2015-01-05 18:11:28',330397,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(412248,'2015-01-05 18:11:56',347067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412249,'2015-01-05 18:12:02',347068,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412250,'2015-01-05 18:12:19',347069,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412251,'2015-01-05 18:13:39',347070,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412252,'2015-01-05 18:13:50',347071,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412253,'2015-01-05 18:14:45',347072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412254,'2015-01-05 18:15:30',307642,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(412255,'2015-01-05 18:16:52',347073,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(412256,'2015-01-05 18:16:54',347074,0,NULL,NULL,NULL,'mobile',NULL),
(412257,'2015-01-05 18:17:07',347075,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412258,'2015-01-05 18:17:39',347076,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(412259,'2015-01-05 18:18:16',347077,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412260,'2015-01-05 18:18:22',347078,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412261,'2015-01-05 18:23:11',347079,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412262,'2015-01-05 18:23:36',347080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412263,'2015-01-05 18:25:17',347081,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(412264,'2015-01-05 18:25:19',294751,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(412265,'2015-01-05 18:26:56',326788,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(412266,'2015-01-05 18:29:15',347082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412267,'2015-01-05 18:29:39',347083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412268,'2015-01-05 18:30:10',347084,0,NULL,NULL,NULL,'desktop',NULL),
(412269,'2015-01-05 18:33:35',347085,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412270,'2015-01-05 18:36:10',347086,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412271,'2015-01-05 18:37:26',347087,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412272,'2015-01-05 18:37:42',347088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412273,'2015-01-05 18:38:13',347089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412274,'2015-01-05 18:38:22',325198,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(412275,'2015-01-05 18:38:25',347090,0,NULL,NULL,NULL,'mobile',NULL),
(412276,'2015-01-05 18:39:14',347091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412277,'2015-01-05 18:40:17',347092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412278,'2015-01-05 18:40:56',347093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412279,'2015-01-05 18:41:56',347094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412280,'2015-01-05 18:42:36',347095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412281,'2015-01-05 18:42:48',347096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412282,'2015-01-05 18:43:49',347097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412283,'2015-01-05 18:44:07',347098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412284,'2015-01-05 18:47:52',347099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412285,'2015-01-05 18:50:16',347100,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(412286,'2015-01-05 18:50:46',347101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412287,'2015-01-05 18:51:58',318927,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(412288,'2015-01-05 18:52:00',347102,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412289,'2015-01-05 18:54:09',347103,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412290,'2015-01-05 18:55:29',337450,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(412291,'2015-01-05 18:56:01',347104,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412292,'2015-01-05 18:58:19',314687,1,NULL,NULL,NULL,'desktop',NULL),
(412293,'2015-01-05 18:59:18',347105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412294,'2015-01-05 19:00:41',303337,1,NULL,NULL,NULL,'desktop',NULL),
(412295,'2015-01-05 19:03:48',347106,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412296,'2015-01-05 19:05:03',347107,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412297,'2015-01-05 19:05:39',330291,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(412298,'2015-01-05 19:05:57',347108,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412299,'2015-01-05 19:09:02',347109,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412300,'2015-01-05 19:09:35',347110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412301,'2015-01-05 19:14:21',347111,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(412302,'2015-01-05 19:14:32',317409,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(412303,'2015-01-05 19:15:06',325828,1,NULL,NULL,NULL,'desktop',NULL),
(412304,'2015-01-05 19:15:49',301268,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(412305,'2015-01-05 19:16:03',347112,0,NULL,NULL,NULL,'desktop',NULL),
(412306,'2015-01-05 19:18:06',347113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412307,'2015-01-05 19:18:24',347114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412308,'2015-01-05 19:18:49',305499,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(412309,'2015-01-05 19:25:54',347115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412310,'2015-01-05 19:28:02',347116,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412311,'2015-01-05 19:28:25',335900,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(412312,'2015-01-05 19:29:45',347117,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412313,'2015-01-05 19:29:49',306648,1,NULL,NULL,NULL,'desktop',NULL),
(412314,'2015-01-05 19:30:51',347118,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412315,'2015-01-05 19:34:09',347119,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412316,'2015-01-05 19:35:09',347120,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412317,'2015-01-05 19:38:28',347121,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412318,'2015-01-05 19:38:33',347122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412319,'2015-01-05 19:40:21',347123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412320,'2015-01-05 19:40:22',347124,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412321,'2015-01-05 19:40:49',303831,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(412322,'2015-01-05 19:42:18',347125,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412323,'2015-01-05 19:43:01',347126,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412324,'2015-01-05 19:45:03',347127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412325,'2015-01-05 19:52:52',347128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412326,'2015-01-05 19:53:15',347129,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412327,'2015-01-05 19:53:26',347130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412328,'2015-01-05 19:54:37',347131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412329,'2015-01-05 19:55:41',347132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412330,'2015-01-05 19:59:27',347133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412331,'2015-01-05 19:59:55',345326,1,NULL,NULL,NULL,'desktop',NULL),
(412332,'2015-01-05 20:00:52',347134,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412333,'2015-01-05 20:02:22',347135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412334,'2015-01-05 20:03:05',323714,1,NULL,NULL,NULL,'desktop',NULL),
(412335,'2015-01-05 20:03:14',304596,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(412336,'2015-01-05 20:04:56',340977,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(412337,'2015-01-05 20:04:56',347136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412338,'2015-01-05 20:05:51',347137,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412339,'2015-01-05 20:07:40',347138,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412340,'2015-01-05 20:08:11',347139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412341,'2015-01-05 20:08:13',347140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412342,'2015-01-05 20:08:55',347141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412343,'2015-01-05 20:09:23',347142,0,NULL,NULL,NULL,'desktop',NULL),
(412344,'2015-01-05 20:10:10',347143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412345,'2015-01-05 20:11:24',347144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412346,'2015-01-05 20:13:21',347145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412347,'2015-01-05 20:15:36',347146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412348,'2015-01-05 20:16:14',347147,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412349,'2015-01-05 20:19:16',347148,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(412350,'2015-01-05 20:22:16',347149,0,NULL,NULL,NULL,'mobile',NULL),
(412351,'2015-01-05 20:22:17',347150,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412352,'2015-01-05 20:24:11',347151,0,NULL,NULL,NULL,'desktop',NULL),
(412353,'2015-01-05 20:24:41',341797,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(412354,'2015-01-05 20:33:29',347152,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412355,'2015-01-05 20:33:32',347153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412356,'2015-01-05 20:34:52',347154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412357,'2015-01-05 20:35:12',347155,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412358,'2015-01-05 20:36:34',347156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412359,'2015-01-05 20:40:16',347157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412360,'2015-01-05 20:40:40',347158,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(412361,'2015-01-05 20:40:41',324239,1,NULL,NULL,NULL,'desktop',NULL),
(412362,'2015-01-05 20:41:49',347159,0,NULL,NULL,NULL,'desktop',NULL),
(412363,'2015-01-05 20:44:15',283572,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(412364,'2015-01-05 20:44:53',347160,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412365,'2015-01-05 20:46:12',347161,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(412366,'2015-01-05 20:47:42',347162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412367,'2015-01-05 20:51:24',302382,1,NULL,NULL,NULL,'desktop',NULL),
(412368,'2015-01-05 20:52:17',347163,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(412369,'2015-01-05 20:54:01',347164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412370,'2015-01-05 20:55:16',347165,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412371,'2015-01-05 20:57:29',337126,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(412372,'2015-01-05 20:57:47',347166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412373,'2015-01-05 21:00:00',323221,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(412374,'2015-01-05 21:00:18',347167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412375,'2015-01-05 21:02:54',347168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412376,'2015-01-05 21:06:16',319388,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(412377,'2015-01-05 21:08:04',347169,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412378,'2015-01-05 21:09:14',324409,1,NULL,NULL,NULL,'desktop',NULL),
(412379,'2015-01-05 21:11:19',347170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412380,'2015-01-05 21:14:46',284355,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(412381,'2015-01-05 21:16:03',339354,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(412382,'2015-01-05 21:17:54',317214,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(412383,'2015-01-05 21:18:48',347171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412384,'2015-01-05 21:21:16',347172,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(412385,'2015-01-05 21:22:53',347173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412386,'2015-01-05 21:23:35',347174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412387,'2015-01-05 21:24:35',298564,1,NULL,NULL,NULL,'mobile',NULL),
(412388,'2015-01-05 21:29:11',347175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412389,'2015-01-05 21:30:44',347176,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412390,'2015-01-05 21:32:05',347177,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(412391,'2015-01-05 21:32:20',347178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412392,'2015-01-05 21:33:02',347179,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412393,'2015-01-05 21:34:49',320466,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(412394,'2015-01-05 21:36:04',347180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412395,'2015-01-05 21:36:58',347181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412396,'2015-01-05 21:37:24',347182,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412397,'2015-01-05 21:38:16',347183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412398,'2015-01-05 21:38:21',347184,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412399,'2015-01-05 21:39:54',347185,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412400,'2015-01-05 21:41:03',347186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412401,'2015-01-05 21:41:28',347187,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412402,'2015-01-05 21:42:01',320949,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(412403,'2015-01-05 21:42:24',347188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412404,'2015-01-05 21:43:01',347189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412405,'2015-01-05 21:44:44',347190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412406,'2015-01-05 21:45:16',347191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412407,'2015-01-05 21:48:43',347192,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412408,'2015-01-05 21:48:53',324486,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(412409,'2015-01-05 21:49:04',347193,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(412410,'2015-01-05 21:51:56',347194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412411,'2015-01-05 21:52:07',347195,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412412,'2015-01-05 21:52:18',347196,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412413,'2015-01-05 21:52:21',294108,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(412414,'2015-01-05 21:59:06',318020,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(412415,'2015-01-05 21:59:59',347197,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(412416,'2015-01-05 22:01:40',299313,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(412417,'2015-01-05 22:07:44',333356,1,NULL,NULL,NULL,'desktop',NULL),
(412418,'2015-01-05 22:09:19',347198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412419,'2015-01-05 22:10:50',341333,1,NULL,NULL,NULL,'mobile',NULL),
(412420,'2015-01-05 22:11:34',347199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412421,'2015-01-05 22:11:59',306489,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(412422,'2015-01-05 22:13:56',286639,1,NULL,NULL,NULL,'mobile',NULL),
(412423,'2015-01-05 22:20:13',314125,1,NULL,NULL,NULL,'mobile',NULL),
(412424,'2015-01-05 22:20:44',347200,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(412425,'2015-01-05 22:22:47',347201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412426,'2015-01-05 22:24:48',347202,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(412427,'2015-01-05 22:27:12',347203,0,NULL,NULL,NULL,'desktop',NULL),
(412428,'2015-01-05 22:31:03',347204,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412429,'2015-01-05 22:32:10',300437,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(412430,'2015-01-05 22:34:43',347205,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(412431,'2015-01-05 22:37:48',347206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412432,'2015-01-05 22:41:26',347207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412433,'2015-01-05 22:43:42',317446,1,NULL,NULL,NULL,'desktop',NULL),
(412434,'2015-01-05 22:47:07',344983,1,NULL,NULL,NULL,'desktop',NULL),
(412435,'2015-01-05 22:50:10',293225,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(412436,'2015-01-05 22:52:53',347208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412437,'2015-01-05 22:59:10',347209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412438,'2015-01-05 23:03:09',347210,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412439,'2015-01-05 23:04:20',290764,1,NULL,NULL,NULL,'mobile',NULL),
(412440,'2015-01-05 23:05:47',347211,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412441,'2015-01-05 23:08:30',347212,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412442,'2015-01-05 23:12:40',347213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412443,'2015-01-05 23:16:09',347214,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(412444,'2015-01-05 23:17:41',305957,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(412445,'2015-01-05 23:19:14',347215,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412446,'2015-01-05 23:22:00',347216,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(412447,'2015-01-05 23:26:40',347217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412448,'2015-01-05 23:26:47',347218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412449,'2015-01-05 23:26:57',333049,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(412450,'2015-01-05 23:28:41',347219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412451,'2015-01-05 23:31:58',347220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412452,'2015-01-05 23:38:05',347221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412453,'2015-01-05 23:38:17',320822,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(412454,'2015-01-05 23:39:28',313098,1,NULL,NULL,NULL,'desktop',NULL),
(412455,'2015-01-05 23:39:55',347222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412456,'2015-01-05 23:46:27',336364,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(412457,'2015-01-05 23:48:48',347223,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(412458,'2015-01-05 23:49:17',347224,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(412459,'2015-01-05 23:53:03',347225,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(412460,'2015-01-05 23:56:47',347226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412461,'2015-01-05 23:56:48',347227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412462,'2015-01-05 23:56:58',347228,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412463,'2015-01-05 23:57:11',347229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412464,'2015-01-05 23:59:59',347230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412465,'2015-01-06 00:03:21',347231,0,NULL,NULL,NULL,'desktop',NULL),
(412466,'2015-01-06 00:08:03',347232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412467,'2015-01-06 00:10:30',347233,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412468,'2015-01-06 00:11:22',326303,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(412469,'2015-01-06 00:12:57',347234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412470,'2015-01-06 00:14:39',336367,1,NULL,NULL,NULL,'desktop',NULL),
(412471,'2015-01-06 00:17:53',347235,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412472,'2015-01-06 00:19:07',347236,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412473,'2015-01-06 00:21:56',347237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412474,'2015-01-06 00:28:37',347238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412475,'2015-01-06 00:32:24',347239,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412476,'2015-01-06 00:38:02',347240,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412477,'2015-01-06 00:38:04',347241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412478,'2015-01-06 00:57:54',347242,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(412479,'2015-01-06 01:03:08',347243,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412480,'2015-01-06 01:06:20',338162,1,NULL,NULL,NULL,'mobile',NULL),
(412481,'2015-01-06 01:07:30',347244,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412482,'2015-01-06 01:12:47',347245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412483,'2015-01-06 01:13:25',347246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412484,'2015-01-06 01:18:59',347247,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(412485,'2015-01-06 01:25:24',332554,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(412486,'2015-01-06 01:31:19',337446,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(412487,'2015-01-06 01:31:27',347248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412488,'2015-01-06 01:36:09',347249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412489,'2015-01-06 01:48:31',347250,0,NULL,NULL,NULL,'desktop',NULL),
(412490,'2015-01-06 01:50:13',347251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412491,'2015-01-06 01:51:34',347252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412492,'2015-01-06 01:54:19',347253,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412493,'2015-01-06 02:07:12',343950,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(412494,'2015-01-06 02:09:22',347254,0,NULL,NULL,NULL,'mobile',NULL),
(412495,'2015-01-06 02:22:38',309671,1,NULL,NULL,NULL,'desktop',NULL),
(412496,'2015-01-06 02:23:08',345268,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(412497,'2015-01-06 02:32:24',347255,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412498,'2015-01-06 02:34:20',347256,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(412499,'2015-01-06 02:36:09',347257,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412500,'2015-01-06 02:37:24',347258,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412501,'2015-01-06 02:42:24',310324,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(412502,'2015-01-06 02:45:19',333943,1,NULL,NULL,NULL,'desktop',NULL),
(412503,'2015-01-06 02:59:25',292472,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(412504,'2015-01-06 03:04:54',347259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412505,'2015-01-06 03:07:10',322420,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(412506,'2015-01-06 03:10:30',347260,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412507,'2015-01-06 03:14:02',347261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412508,'2015-01-06 03:17:18',347262,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(412509,'2015-01-06 03:22:18',303788,1,NULL,NULL,NULL,'desktop',NULL),
(412510,'2015-01-06 03:25:50',347263,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412511,'2015-01-06 03:35:29',347264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412512,'2015-01-06 03:40:39',347265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412513,'2015-01-06 03:52:45',347266,0,NULL,NULL,NULL,'desktop',NULL),
(412514,'2015-01-06 03:53:19',347267,0,NULL,NULL,NULL,'mobile',NULL),
(412515,'2015-01-06 03:55:41',305824,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(412516,'2015-01-06 04:00:04',347268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412517,'2015-01-06 04:00:18',347269,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412518,'2015-01-06 04:01:50',347270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412519,'2015-01-06 04:03:49',347271,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(412520,'2015-01-06 04:03:51',347272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412521,'2015-01-06 04:08:17',347273,0,NULL,NULL,NULL,'desktop',NULL),
(412522,'2015-01-06 04:13:52',347274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412523,'2015-01-06 04:14:19',347275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412524,'2015-01-06 04:14:52',292634,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(412525,'2015-01-06 04:15:53',343743,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(412526,'2015-01-06 04:19:00',347276,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412527,'2015-01-06 04:30:26',340522,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(412528,'2015-01-06 04:31:01',347277,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(412529,'2015-01-06 04:37:07',332873,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(412530,'2015-01-06 04:39:28',302396,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(412531,'2015-01-06 04:40:42',347278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412532,'2015-01-06 04:45:23',347279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412533,'2015-01-06 04:49:50',347280,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412534,'2015-01-06 04:50:43',347281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412535,'2015-01-06 04:55:01',347282,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(412536,'2015-01-06 04:56:48',347283,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(412537,'2015-01-06 05:02:47',327462,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(412538,'2015-01-06 05:03:24',347284,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(412539,'2015-01-06 05:23:37',347285,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412540,'2015-01-06 05:26:16',347286,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(412541,'2015-01-06 05:26:50',347287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412542,'2015-01-06 05:28:41',310081,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(412543,'2015-01-06 05:34:44',347288,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412544,'2015-01-06 05:36:17',347289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412545,'2015-01-06 05:37:45',347290,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412546,'2015-01-06 05:40:25',347291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412547,'2015-01-06 05:43:38',347292,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412548,'2015-01-06 05:47:14',347293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412549,'2015-01-06 05:47:32',324240,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(412550,'2015-01-06 05:49:48',347294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412551,'2015-01-06 05:55:12',311819,1,NULL,NULL,NULL,'mobile',NULL),
(412552,'2015-01-06 05:58:30',321918,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(412553,'2015-01-06 05:58:48',347295,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412554,'2015-01-06 06:00:21',347296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412555,'2015-01-06 06:04:21',336712,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(412556,'2015-01-06 06:13:55',299952,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(412557,'2015-01-06 06:18:05',347297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412558,'2015-01-06 06:23:32',347298,0,NULL,NULL,NULL,'mobile',NULL),
(412559,'2015-01-06 06:24:02',302806,1,NULL,NULL,NULL,'mobile',NULL),
(412560,'2015-01-06 06:24:05',347299,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412561,'2015-01-06 06:27:09',319389,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(412562,'2015-01-06 06:27:53',347300,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412563,'2015-01-06 06:28:03',347301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412564,'2015-01-06 06:32:26',347302,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412565,'2015-01-06 06:34:03',318765,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(412566,'2015-01-06 06:38:52',347303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412567,'2015-01-06 06:42:20',347304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412568,'2015-01-06 06:45:54',347305,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(412569,'2015-01-06 06:48:18',339372,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(412570,'2015-01-06 06:53:03',347306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412571,'2015-01-06 06:53:32',347307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412572,'2015-01-06 06:55:43',347308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412573,'2015-01-06 06:56:08',347309,0,NULL,NULL,NULL,'mobile',NULL),
(412574,'2015-01-06 06:59:43',347310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412575,'2015-01-06 06:59:49',347311,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412576,'2015-01-06 07:03:06',347312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412577,'2015-01-06 07:06:56',347313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412578,'2015-01-06 07:09:53',347314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412579,'2015-01-06 07:21:15',336991,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(412580,'2015-01-06 07:22:34',347315,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412581,'2015-01-06 07:23:42',336473,1,NULL,NULL,NULL,'desktop',NULL),
(412582,'2015-01-06 07:32:22',347316,0,NULL,NULL,NULL,'mobile',NULL),
(412583,'2015-01-06 07:33:42',347317,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412584,'2015-01-06 07:36:15',347318,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412585,'2015-01-06 07:37:50',327047,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(412586,'2015-01-06 07:40:03',347319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412587,'2015-01-06 07:41:27',347320,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412588,'2015-01-06 07:43:09',347321,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(412589,'2015-01-06 07:44:09',347322,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412590,'2015-01-06 07:44:26',347323,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(412591,'2015-01-06 07:45:27',347324,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412592,'2015-01-06 07:45:37',347325,0,NULL,NULL,NULL,'mobile',NULL),
(412593,'2015-01-06 08:02:18',342319,1,NULL,NULL,NULL,'desktop',NULL),
(412594,'2015-01-06 08:06:35',304591,1,NULL,NULL,NULL,'mobile',NULL),
(412595,'2015-01-06 08:10:03',347326,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412596,'2015-01-06 08:12:29',284135,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(412597,'2015-01-06 08:12:36',347327,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412598,'2015-01-06 08:18:02',347328,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412599,'2015-01-06 08:20:18',347329,0,NULL,NULL,NULL,'desktop',NULL),
(412600,'2015-01-06 08:20:25',347330,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412601,'2015-01-06 08:26:25',347331,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(412602,'2015-01-06 08:29:59',347332,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412603,'2015-01-06 08:30:09',347333,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412604,'2015-01-06 08:32:09',307152,1,NULL,NULL,NULL,'desktop',NULL),
(412605,'2015-01-06 08:32:14',347334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412606,'2015-01-06 08:32:14',347335,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412607,'2015-01-06 08:33:14',305631,1,NULL,NULL,NULL,'desktop',NULL),
(412608,'2015-01-06 08:33:37',347336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412609,'2015-01-06 08:34:39',347337,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(412610,'2015-01-06 08:34:53',315314,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(412611,'2015-01-06 08:35:54',332422,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(412612,'2015-01-06 08:36:57',347338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412613,'2015-01-06 08:43:08',347339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412614,'2015-01-06 08:43:15',347340,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412615,'2015-01-06 08:44:36',347341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412616,'2015-01-06 08:45:19',334375,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(412617,'2015-01-06 08:46:10',347342,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412618,'2015-01-06 08:47:00',347343,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412619,'2015-01-06 08:48:16',347344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412620,'2015-01-06 08:49:04',347345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412621,'2015-01-06 08:50:03',347346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412622,'2015-01-06 08:51:34',347347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412623,'2015-01-06 08:52:40',347348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412624,'2015-01-06 08:57:17',347349,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412625,'2015-01-06 08:58:50',347350,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412626,'2015-01-06 08:59:31',347351,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(412627,'2015-01-06 08:59:36',324448,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(412628,'2015-01-06 08:59:49',347352,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(412629,'2015-01-06 09:01:27',347353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412630,'2015-01-06 09:04:20',347354,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412631,'2015-01-06 09:05:39',347355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412632,'2015-01-06 09:06:51',347356,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(412633,'2015-01-06 09:08:25',347357,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412634,'2015-01-06 09:08:50',347358,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412635,'2015-01-06 09:08:59',347359,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412636,'2015-01-06 09:09:35',337844,1,NULL,NULL,NULL,'desktop',NULL),
(412637,'2015-01-06 09:10:55',347360,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412638,'2015-01-06 09:11:23',347361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412639,'2015-01-06 09:12:39',347362,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412640,'2015-01-06 09:13:13',347363,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412641,'2015-01-06 09:13:19',347364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412642,'2015-01-06 09:13:39',347365,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(412643,'2015-01-06 09:14:44',347366,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(412644,'2015-01-06 09:15:01',325005,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(412645,'2015-01-06 09:17:27',347367,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412646,'2015-01-06 09:20:54',347368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412647,'2015-01-06 09:22:09',347369,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412648,'2015-01-06 09:22:25',347370,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412649,'2015-01-06 09:22:51',347371,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412650,'2015-01-06 09:25:28',320386,1,NULL,NULL,NULL,'desktop',NULL),
(412651,'2015-01-06 09:25:59',347372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412652,'2015-01-06 09:27:13',347373,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412653,'2015-01-06 09:29:00',347374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412654,'2015-01-06 09:30:10',347375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412655,'2015-01-06 09:31:33',347376,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412656,'2015-01-06 09:32:22',347377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412657,'2015-01-06 09:32:29',347378,0,NULL,NULL,NULL,'mobile',NULL),
(412658,'2015-01-06 09:32:32',347379,0,NULL,NULL,NULL,'mobile',NULL),
(412659,'2015-01-06 09:32:35',347380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412660,'2015-01-06 09:33:26',347381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412661,'2015-01-06 09:33:42',347382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412662,'2015-01-06 09:34:18',307353,1,NULL,NULL,NULL,'desktop',NULL),
(412663,'2015-01-06 09:34:49',347383,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412664,'2015-01-06 09:35:29',335600,1,NULL,NULL,NULL,'mobile',NULL),
(412665,'2015-01-06 09:36:21',304847,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(412666,'2015-01-06 09:37:29',315015,1,NULL,NULL,NULL,'mobile',NULL),
(412667,'2015-01-06 09:37:47',347384,0,NULL,NULL,NULL,'desktop',NULL),
(412668,'2015-01-06 09:39:11',347385,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(412669,'2015-01-06 09:40:13',330406,1,NULL,NULL,NULL,'desktop',NULL),
(412670,'2015-01-06 09:40:21',314136,1,NULL,NULL,NULL,'mobile',NULL),
(412671,'2015-01-06 09:42:53',347386,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412672,'2015-01-06 09:43:06',347387,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412673,'2015-01-06 09:43:27',347388,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412674,'2015-01-06 09:44:07',347389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412675,'2015-01-06 09:46:17',347390,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(412676,'2015-01-06 09:47:46',323628,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(412677,'2015-01-06 09:48:20',347391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412678,'2015-01-06 09:50:13',347392,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412679,'2015-01-06 09:51:44',321907,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(412680,'2015-01-06 09:52:38',347393,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412681,'2015-01-06 09:54:25',347394,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(412682,'2015-01-06 09:56:01',347395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412683,'2015-01-06 09:56:34',347396,0,NULL,NULL,NULL,'desktop',NULL),
(412684,'2015-01-06 09:57:30',347397,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412685,'2015-01-06 09:57:47',347398,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(412686,'2015-01-06 09:58:55',314249,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(412687,'2015-01-06 10:00:29',303716,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(412688,'2015-01-06 10:01:03',347399,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(412689,'2015-01-06 10:01:08',347400,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412690,'2015-01-06 10:02:52',347401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412691,'2015-01-06 10:02:57',347402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412692,'2015-01-06 10:03:11',347403,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412693,'2015-01-06 10:07:45',347404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412694,'2015-01-06 10:08:20',347405,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(412695,'2015-01-06 10:09:52',347406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412696,'2015-01-06 10:09:55',347407,0,NULL,NULL,NULL,'desktop',NULL),
(412697,'2015-01-06 10:10:49',347408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412698,'2015-01-06 10:11:34',325670,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(412699,'2015-01-06 10:13:19',324682,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(412700,'2015-01-06 10:15:56',347409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412701,'2015-01-06 10:16:28',304153,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(412702,'2015-01-06 10:16:42',310581,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(412703,'2015-01-06 10:16:45',347410,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412704,'2015-01-06 10:16:53',347411,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412705,'2015-01-06 10:16:53',347412,0,NULL,NULL,NULL,'desktop',NULL),
(412706,'2015-01-06 10:17:03',347413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412707,'2015-01-06 10:17:13',347414,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412708,'2015-01-06 10:18:19',347415,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(412709,'2015-01-06 10:19:42',347416,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412710,'2015-01-06 10:19:52',347417,0,NULL,NULL,NULL,'mobile',NULL),
(412711,'2015-01-06 10:21:21',347418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412712,'2015-01-06 10:22:16',315939,1,NULL,NULL,NULL,'desktop',NULL),
(412713,'2015-01-06 10:22:35',347419,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412714,'2015-01-06 10:25:11',331965,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(412715,'2015-01-06 10:25:14',311186,1,NULL,NULL,NULL,'desktop',NULL),
(412716,'2015-01-06 10:25:26',347420,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412717,'2015-01-06 10:27:50',347421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412718,'2015-01-06 10:27:52',300772,1,NULL,NULL,NULL,'mobile',NULL),
(412719,'2015-01-06 10:28:10',347422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412720,'2015-01-06 10:28:44',311325,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(412721,'2015-01-06 10:30:53',347423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412722,'2015-01-06 10:32:48',347424,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(412723,'2015-01-06 10:33:16',347425,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412724,'2015-01-06 10:33:59',347426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412725,'2015-01-06 10:34:46',308962,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(412726,'2015-01-06 10:35:37',347427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412727,'2015-01-06 10:36:52',288600,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(412728,'2015-01-06 10:37:29',347428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412729,'2015-01-06 10:37:42',310490,1,NULL,NULL,NULL,'desktop',NULL),
(412730,'2015-01-06 10:41:15',347429,0,NULL,NULL,NULL,'desktop',NULL),
(412731,'2015-01-06 10:42:16',347430,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412732,'2015-01-06 10:42:26',317885,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(412733,'2015-01-06 10:42:31',347431,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412734,'2015-01-06 10:45:35',307084,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(412735,'2015-01-06 10:48:43',347432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412736,'2015-01-06 10:48:49',347433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412737,'2015-01-06 10:49:46',347434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412738,'2015-01-06 10:50:37',347435,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412739,'2015-01-06 10:55:40',308271,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(412740,'2015-01-06 10:56:08',347436,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(412741,'2015-01-06 10:57:05',347437,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412742,'2015-01-06 10:57:45',347438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412743,'2015-01-06 10:59:58',317979,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(412744,'2015-01-06 11:00:17',347439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412745,'2015-01-06 11:00:57',347440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412746,'2015-01-06 11:01:45',322291,1,NULL,NULL,NULL,'mobile',NULL),
(412747,'2015-01-06 11:03:47',325773,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(412748,'2015-01-06 11:05:00',347441,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412749,'2015-01-06 11:05:14',347442,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(412750,'2015-01-06 11:06:06',347443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412751,'2015-01-06 11:09:08',337165,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(412752,'2015-01-06 11:09:19',343930,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(412753,'2015-01-06 11:09:47',347444,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412754,'2015-01-06 11:10:15',347445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412755,'2015-01-06 11:10:40',347446,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412756,'2015-01-06 11:10:56',347447,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412757,'2015-01-06 11:12:03',347448,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412758,'2015-01-06 11:13:21',347449,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(412759,'2015-01-06 11:14:40',347450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412760,'2015-01-06 11:14:50',347451,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(412761,'2015-01-06 11:15:23',300231,1,NULL,NULL,NULL,'mobile',NULL),
(412762,'2015-01-06 11:15:51',311686,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(412763,'2015-01-06 11:16:02',282052,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(412764,'2015-01-06 11:16:24',347452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412765,'2015-01-06 11:16:52',347453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412766,'2015-01-06 11:17:04',347454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412767,'2015-01-06 11:18:20',347455,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412768,'2015-01-06 11:18:24',347456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412769,'2015-01-06 11:20:20',347457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412770,'2015-01-06 11:21:06',347458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412771,'2015-01-06 11:21:59',347459,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412772,'2015-01-06 11:23:54',347460,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412773,'2015-01-06 11:24:46',344012,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(412774,'2015-01-06 11:25:38',347461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412775,'2015-01-06 11:25:47',347462,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412776,'2015-01-06 11:25:53',347463,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412777,'2015-01-06 11:26:12',291953,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(412778,'2015-01-06 11:28:56',347464,0,NULL,NULL,NULL,'mobile',NULL),
(412779,'2015-01-06 11:30:02',347465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412780,'2015-01-06 11:30:11',347466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412781,'2015-01-06 11:31:14',347467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412782,'2015-01-06 11:31:38',347468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412783,'2015-01-06 11:32:42',347469,0,NULL,NULL,NULL,'mobile',NULL),
(412784,'2015-01-06 11:33:26',343030,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(412785,'2015-01-06 11:34:28',347470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412786,'2015-01-06 11:36:00',347471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412787,'2015-01-06 11:38:47',297485,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(412788,'2015-01-06 11:38:53',330341,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(412789,'2015-01-06 11:39:38',347472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412790,'2015-01-06 11:39:45',311681,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(412791,'2015-01-06 11:41:29',347473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412792,'2015-01-06 11:41:31',347474,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412793,'2015-01-06 11:42:29',347475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412794,'2015-01-06 11:43:14',347476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412795,'2015-01-06 11:43:34',347477,0,NULL,NULL,NULL,'desktop',NULL),
(412796,'2015-01-06 11:44:44',347478,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412797,'2015-01-06 11:45:06',347479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412798,'2015-01-06 11:45:24',347480,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412799,'2015-01-06 11:45:50',347481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412800,'2015-01-06 11:46:23',347482,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(412801,'2015-01-06 11:47:13',347483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412802,'2015-01-06 11:48:30',347484,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412803,'2015-01-06 11:48:49',347485,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412804,'2015-01-06 11:52:25',347486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412805,'2015-01-06 11:54:16',319928,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(412806,'2015-01-06 11:56:06',347487,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412807,'2015-01-06 11:56:44',347488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412808,'2015-01-06 11:57:41',347489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412809,'2015-01-06 11:57:55',316494,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(412810,'2015-01-06 12:00:30',347490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412811,'2015-01-06 12:00:39',347491,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412812,'2015-01-06 12:01:29',305341,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(412813,'2015-01-06 12:01:39',347492,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412814,'2015-01-06 12:02:37',339046,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(412815,'2015-01-06 12:04:33',347493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412816,'2015-01-06 12:05:59',347494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412817,'2015-01-06 12:06:30',347495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412818,'2015-01-06 12:07:24',347496,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(412819,'2015-01-06 12:07:29',347497,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412820,'2015-01-06 12:08:17',330349,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(412821,'2015-01-06 12:09:18',347498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412822,'2015-01-06 12:11:30',347499,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412823,'2015-01-06 12:14:47',347500,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412824,'2015-01-06 12:14:56',347501,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412825,'2015-01-06 12:15:01',304816,1,NULL,NULL,NULL,'desktop',NULL),
(412826,'2015-01-06 12:15:03',347502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412827,'2015-01-06 12:15:24',347503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412828,'2015-01-06 12:15:28',299458,1,NULL,NULL,NULL,'desktop',NULL),
(412829,'2015-01-06 12:15:31',347504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412830,'2015-01-06 12:16:07',347505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412831,'2015-01-06 12:18:19',347506,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412832,'2015-01-06 12:19:15',316355,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(412833,'2015-01-06 12:21:42',341623,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(412834,'2015-01-06 12:21:59',347507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412835,'2015-01-06 12:22:40',339951,1,NULL,NULL,NULL,'mobile',NULL),
(412836,'2015-01-06 12:22:42',347508,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(412837,'2015-01-06 12:23:27',347509,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412838,'2015-01-06 12:24:49',347510,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412839,'2015-01-06 12:24:52',302918,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(412840,'2015-01-06 12:25:07',347511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412841,'2015-01-06 12:26:46',347512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412842,'2015-01-06 12:26:47',347513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412843,'2015-01-06 12:29:29',329949,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(412844,'2015-01-06 12:30:08',347514,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412845,'2015-01-06 12:30:39',347515,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412846,'2015-01-06 12:30:41',322978,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(412847,'2015-01-06 12:30:43',339401,1,NULL,NULL,NULL,'mobile',NULL),
(412848,'2015-01-06 12:31:48',347516,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(412849,'2015-01-06 12:31:51',347517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412850,'2015-01-06 12:31:58',347518,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(412851,'2015-01-06 12:32:12',347519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412852,'2015-01-06 12:32:39',347520,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412853,'2015-01-06 12:34:02',317678,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(412854,'2015-01-06 12:36:16',317766,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(412855,'2015-01-06 12:38:47',347521,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412856,'2015-01-06 12:39:30',347522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412857,'2015-01-06 12:39:31',314273,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(412858,'2015-01-06 12:40:00',347523,0,NULL,NULL,NULL,'desktop',NULL),
(412859,'2015-01-06 12:40:30',347524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412860,'2015-01-06 12:42:39',347525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412861,'2015-01-06 12:42:43',309061,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(412862,'2015-01-06 12:43:02',347526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412863,'2015-01-06 12:44:12',347527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412864,'2015-01-06 12:44:43',338052,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(412865,'2015-01-06 12:49:01',319448,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(412866,'2015-01-06 12:49:58',347528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412867,'2015-01-06 12:50:15',347529,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412868,'2015-01-06 12:51:16',347530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412869,'2015-01-06 12:52:48',347531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412870,'2015-01-06 12:54:27',336020,1,NULL,NULL,NULL,'mobile',NULL),
(412871,'2015-01-06 12:54:43',347532,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(412872,'2015-01-06 12:55:01',304252,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(412873,'2015-01-06 12:57:02',347533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412874,'2015-01-06 12:58:02',347534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412875,'2015-01-06 12:59:22',347535,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412876,'2015-01-06 12:59:25',288195,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(412877,'2015-01-06 13:00:27',309948,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(412878,'2015-01-06 13:01:35',339317,1,NULL,NULL,NULL,'desktop',NULL),
(412879,'2015-01-06 13:04:40',347536,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412880,'2015-01-06 13:05:55',347537,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412881,'2015-01-06 13:07:51',347538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412882,'2015-01-06 13:11:41',321892,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(412883,'2015-01-06 13:12:55',347539,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(412884,'2015-01-06 13:13:56',347540,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412885,'2015-01-06 13:14:10',347541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412886,'2015-01-06 13:15:22',347542,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412887,'2015-01-06 13:15:46',347543,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412888,'2015-01-06 13:17:22',347544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412889,'2015-01-06 13:18:07',303410,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(412890,'2015-01-06 13:18:53',347545,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412891,'2015-01-06 13:19:13',347546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412892,'2015-01-06 13:19:50',347547,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412893,'2015-01-06 13:20:40',347548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412894,'2015-01-06 13:20:47',347549,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412895,'2015-01-06 13:22:30',347550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412896,'2015-01-06 13:22:34',308525,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(412897,'2015-01-06 13:23:43',315194,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(412898,'2015-01-06 13:23:52',347551,0,NULL,NULL,NULL,'desktop',NULL),
(412899,'2015-01-06 13:26:55',347552,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(412900,'2015-01-06 13:27:07',310921,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(412901,'2015-01-06 13:30:37',347553,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(412902,'2015-01-06 13:30:42',347554,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412903,'2015-01-06 13:30:57',295143,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(412904,'2015-01-06 13:31:21',347555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412905,'2015-01-06 13:33:20',347556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412906,'2015-01-06 13:33:31',347557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412907,'2015-01-06 13:33:58',347558,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(412908,'2015-01-06 13:35:12',347559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412909,'2015-01-06 13:35:59',347560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412910,'2015-01-06 13:36:39',347561,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412911,'2015-01-06 13:36:57',347562,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412912,'2015-01-06 13:37:04',302103,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(412913,'2015-01-06 13:37:49',347563,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(412914,'2015-01-06 13:37:50',347564,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412915,'2015-01-06 13:40:06',347565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412916,'2015-01-06 13:41:23',347566,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412917,'2015-01-06 13:41:34',320964,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(412918,'2015-01-06 13:42:08',347567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412919,'2015-01-06 13:44:21',347568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412920,'2015-01-06 13:44:54',347569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412921,'2015-01-06 13:47:19',347570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412922,'2015-01-06 13:47:43',347571,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412923,'2015-01-06 13:49:58',347572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412924,'2015-01-06 13:51:37',309281,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(412925,'2015-01-06 13:52:08',305320,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(412926,'2015-01-06 13:54:20',347573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412927,'2015-01-06 13:55:14',304368,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(412928,'2015-01-06 13:55:38',347574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412929,'2015-01-06 13:58:25',347575,0,NULL,NULL,NULL,'desktop',NULL),
(412930,'2015-01-06 14:00:13',347576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412931,'2015-01-06 14:00:13',347577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412932,'2015-01-06 14:01:14',347578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412933,'2015-01-06 14:01:46',313821,1,NULL,NULL,NULL,'mobile',NULL),
(412934,'2015-01-06 14:01:53',330719,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(412935,'2015-01-06 14:02:19',347579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412936,'2015-01-06 14:02:34',347580,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412937,'2015-01-06 14:04:51',347581,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412938,'2015-01-06 14:04:55',347582,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412939,'2015-01-06 14:06:06',347583,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412940,'2015-01-06 14:07:16',347584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412941,'2015-01-06 14:08:15',294294,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(412942,'2015-01-06 14:08:43',347585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412943,'2015-01-06 14:10:11',347586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412944,'2015-01-06 14:11:07',312837,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(412945,'2015-01-06 14:11:34',347587,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(412946,'2015-01-06 14:11:39',347588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412947,'2015-01-06 14:12:35',317010,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(412948,'2015-01-06 14:13:11',347589,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412949,'2015-01-06 14:13:22',347590,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(412950,'2015-01-06 14:14:00',347591,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412951,'2015-01-06 14:16:29',347592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412952,'2015-01-06 14:16:35',347593,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412953,'2015-01-06 14:17:46',347594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412954,'2015-01-06 14:19:04',347595,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412955,'2015-01-06 14:19:53',347596,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412956,'2015-01-06 14:21:48',347597,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412957,'2015-01-06 14:22:32',347598,0,NULL,NULL,NULL,'desktop',NULL),
(412958,'2015-01-06 14:22:33',309480,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(412959,'2015-01-06 14:22:39',300980,1,NULL,NULL,NULL,'desktop',NULL),
(412960,'2015-01-06 14:24:02',307451,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(412961,'2015-01-06 14:24:26',347599,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412962,'2015-01-06 14:24:31',347600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412963,'2015-01-06 14:24:43',347601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412964,'2015-01-06 14:25:52',347602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412965,'2015-01-06 14:26:31',347603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412966,'2015-01-06 14:26:47',347604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412967,'2015-01-06 14:27:11',324629,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(412968,'2015-01-06 14:27:42',325741,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(412969,'2015-01-06 14:27:44',341870,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(412970,'2015-01-06 14:28:07',347605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412971,'2015-01-06 14:28:44',347606,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(412972,'2015-01-06 14:28:55',347607,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412973,'2015-01-06 14:29:16',347608,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412974,'2015-01-06 14:29:27',347609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412975,'2015-01-06 14:31:28',347610,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412976,'2015-01-06 14:32:10',347611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412977,'2015-01-06 14:33:01',347612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412978,'2015-01-06 14:33:21',347613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412979,'2015-01-06 14:34:43',303514,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(412980,'2015-01-06 14:35:19',347614,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(412981,'2015-01-06 14:35:36',347615,0,NULL,NULL,NULL,'mobile',NULL),
(412982,'2015-01-06 14:35:49',347616,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412983,'2015-01-06 14:38:16',305475,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(412984,'2015-01-06 14:39:58',347617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412985,'2015-01-06 14:40:15',295573,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(412986,'2015-01-06 14:40:32',316083,1,NULL,NULL,NULL,'mobile',NULL),
(412987,'2015-01-06 14:40:39',347618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412988,'2015-01-06 14:44:16',343300,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(412989,'2015-01-06 14:44:21',347619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412990,'2015-01-06 14:44:59',347620,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412991,'2015-01-06 14:45:31',347621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412992,'2015-01-06 14:46:30',347622,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(412993,'2015-01-06 14:47:20',335374,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(412994,'2015-01-06 14:47:42',347623,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(412995,'2015-01-06 14:48:25',347624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412996,'2015-01-06 14:48:44',347625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(412997,'2015-01-06 14:49:04',347626,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412998,'2015-01-06 14:49:54',347627,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(412999,'2015-01-06 14:50:39',347628,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(413000,'2015-01-06 14:51:47',347629,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(413001,'2015-01-06 14:52:08',347630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413002,'2015-01-06 14:52:23',347631,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413003,'2015-01-06 14:52:33',347632,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413004,'2015-01-06 14:52:37',347633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413005,'2015-01-06 14:52:42',347634,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413006,'2015-01-06 14:53:36',347635,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413007,'2015-01-06 14:53:50',347636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413008,'2015-01-06 14:55:05',347637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413009,'2015-01-06 14:57:26',347638,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413010,'2015-01-06 14:57:39',347639,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413011,'2015-01-06 14:57:44',316370,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(413012,'2015-01-06 14:58:33',347640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413013,'2015-01-06 14:59:06',304718,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(413014,'2015-01-06 14:59:21',347641,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413015,'2015-01-06 14:59:39',347642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413016,'2015-01-06 15:02:07',341653,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(413017,'2015-01-06 15:02:16',347643,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413018,'2015-01-06 15:02:29',347644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413019,'2015-01-06 15:02:52',347645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413020,'2015-01-06 15:03:38',292759,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(413021,'2015-01-06 15:04:36',347646,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(413022,'2015-01-06 15:05:29',347647,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(413023,'2015-01-06 15:06:07',347648,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413024,'2015-01-06 15:07:44',308474,1,NULL,NULL,NULL,'desktop',NULL),
(413025,'2015-01-06 15:07:51',347649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413026,'2015-01-06 15:08:23',347650,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413027,'2015-01-06 15:09:14',347651,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(413028,'2015-01-06 15:10:01',347652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413029,'2015-01-06 15:11:19',305097,1,NULL,NULL,NULL,'desktop',NULL),
(413030,'2015-01-06 15:13:42',347653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413031,'2015-01-06 15:14:54',347654,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413032,'2015-01-06 15:15:09',347655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413033,'2015-01-06 15:15:14',347656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413034,'2015-01-06 15:16:05',347657,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413035,'2015-01-06 15:18:23',347658,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(413036,'2015-01-06 15:20:53',327658,1,NULL,NULL,NULL,'desktop',NULL),
(413037,'2015-01-06 15:21:15',347659,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413038,'2015-01-06 15:21:50',347660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413039,'2015-01-06 15:22:08',347661,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413040,'2015-01-06 15:22:33',312106,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(413041,'2015-01-06 15:23:03',347662,0,NULL,NULL,NULL,'desktop',NULL),
(413042,'2015-01-06 15:23:33',347663,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(413043,'2015-01-06 15:24:07',344627,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(413044,'2015-01-06 15:26:01',347664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413045,'2015-01-06 15:27:06',347665,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(413046,'2015-01-06 15:27:25',347666,0,NULL,NULL,NULL,'desktop',NULL),
(413047,'2015-01-06 15:27:27',347667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413048,'2015-01-06 15:27:35',347668,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413049,'2015-01-06 15:28:45',322444,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(413050,'2015-01-06 15:28:52',347669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413051,'2015-01-06 15:29:47',347670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413052,'2015-01-06 15:31:26',347671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413053,'2015-01-06 15:32:24',347672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413054,'2015-01-06 15:32:41',309091,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(413055,'2015-01-06 15:33:11',334663,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(413056,'2015-01-06 15:33:26',347673,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(413057,'2015-01-06 15:35:18',347674,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(413058,'2015-01-06 15:36:05',347675,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(413059,'2015-01-06 15:36:28',347676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413060,'2015-01-06 15:37:36',347677,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413061,'2015-01-06 15:38:22',347678,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(413062,'2015-01-06 15:39:59',316369,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(413063,'2015-01-06 15:40:02',312121,1,NULL,NULL,NULL,'mobile',NULL),
(413064,'2015-01-06 15:40:39',347679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413065,'2015-01-06 15:43:17',347680,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(413066,'2015-01-06 15:43:54',347681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413067,'2015-01-06 15:45:04',347682,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413068,'2015-01-06 15:45:07',347683,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(413069,'2015-01-06 15:45:08',347684,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413070,'2015-01-06 15:46:19',347685,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(413071,'2015-01-06 15:48:18',301206,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(413072,'2015-01-06 15:48:25',313519,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(413073,'2015-01-06 15:48:39',347686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413074,'2015-01-06 15:48:49',347687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413075,'2015-01-06 15:50:37',347688,0,NULL,NULL,NULL,'mobile',NULL),
(413076,'2015-01-06 15:50:57',347689,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413077,'2015-01-06 15:52:17',336102,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(413078,'2015-01-06 15:52:18',347690,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(413079,'2015-01-06 15:52:21',347691,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413080,'2015-01-06 15:54:03',347692,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413081,'2015-01-06 15:54:09',301542,1,NULL,NULL,NULL,'mobile',NULL),
(413082,'2015-01-06 15:55:28',347693,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(413083,'2015-01-06 15:56:20',347694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413084,'2015-01-06 15:56:24',347695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413085,'2015-01-06 15:57:21',347696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413086,'2015-01-06 15:57:46',347697,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(413087,'2015-01-06 15:58:01',347698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413088,'2015-01-06 15:58:09',347699,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413089,'2015-01-06 15:59:31',347700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413090,'2015-01-06 15:59:43',347701,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(413091,'2015-01-06 16:00:20',347702,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(413092,'2015-01-06 16:01:38',310883,1,NULL,NULL,NULL,'desktop',NULL),
(413093,'2015-01-06 16:02:13',347703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413094,'2015-01-06 16:03:16',347704,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413095,'2015-01-06 16:04:51',347705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413096,'2015-01-06 16:05:26',347706,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413097,'2015-01-06 16:05:51',347707,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(413098,'2015-01-06 16:06:10',347708,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413099,'2015-01-06 16:06:26',336856,1,NULL,NULL,NULL,'desktop',NULL),
(413100,'2015-01-06 16:06:32',347709,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(413101,'2015-01-06 16:08:25',347710,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413102,'2015-01-06 16:08:25',347711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413103,'2015-01-06 16:10:06',333658,1,NULL,NULL,NULL,'mobile',NULL),
(413104,'2015-01-06 16:11:44',319427,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(413105,'2015-01-06 16:11:45',347712,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(413106,'2015-01-06 16:12:12',347713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413107,'2015-01-06 16:12:13',347714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413108,'2015-01-06 16:12:20',347715,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(413109,'2015-01-06 16:13:25',347716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413110,'2015-01-06 16:16:36',334350,1,NULL,NULL,NULL,'desktop',NULL),
(413111,'2015-01-06 16:17:28',347717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413112,'2015-01-06 16:18:04',347718,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413113,'2015-01-06 16:19:13',347719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413114,'2015-01-06 16:20:08',347720,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(413115,'2015-01-06 16:20:09',347721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413116,'2015-01-06 16:24:19',347722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413117,'2015-01-06 16:24:31',347723,0,NULL,NULL,NULL,'mobile',NULL),
(413118,'2015-01-06 16:25:31',347724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413119,'2015-01-06 16:25:58',300450,1,NULL,NULL,NULL,'mobile',NULL),
(413120,'2015-01-06 16:26:48',328387,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(413121,'2015-01-06 16:28:18',347725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413122,'2015-01-06 16:29:00',347726,0,NULL,NULL,NULL,'mobile',NULL),
(413123,'2015-01-06 16:29:10',347727,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(413124,'2015-01-06 16:29:39',347728,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(413125,'2015-01-06 16:29:43',347729,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(413126,'2015-01-06 16:31:40',347730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413127,'2015-01-06 16:32:12',347731,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413128,'2015-01-06 16:33:02',347732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413129,'2015-01-06 16:33:36',347733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413130,'2015-01-06 16:35:17',347734,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413131,'2015-01-06 16:35:46',295042,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(413132,'2015-01-06 16:36:30',320878,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(413133,'2015-01-06 16:37:32',279195,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(413134,'2015-01-06 16:37:55',347735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413135,'2015-01-06 16:38:25',347736,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(413136,'2015-01-06 16:38:41',347737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413137,'2015-01-06 16:41:12',347738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413138,'2015-01-06 16:42:26',347739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413139,'2015-01-06 16:43:14',347740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413140,'2015-01-06 16:43:27',347741,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(413141,'2015-01-06 16:43:35',347742,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(413142,'2015-01-06 16:43:37',347743,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(413143,'2015-01-06 16:47:38',347744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413144,'2015-01-06 16:47:47',306045,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(413145,'2015-01-06 16:50:34',302852,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(413146,'2015-01-06 16:51:59',347745,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413147,'2015-01-06 16:52:39',347746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413148,'2015-01-06 16:52:43',347747,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413149,'2015-01-06 16:52:44',347748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413150,'2015-01-06 16:52:49',347749,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(413151,'2015-01-06 16:54:01',347750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413152,'2015-01-06 16:54:07',347751,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(413153,'2015-01-06 16:54:17',344382,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(413154,'2015-01-06 16:54:36',347752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413155,'2015-01-06 16:54:38',347753,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(413156,'2015-01-06 16:57:32',312993,1,NULL,NULL,NULL,'desktop',NULL),
(413157,'2015-01-06 16:58:17',347754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413158,'2015-01-06 16:59:02',341279,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(413159,'2015-01-06 16:59:58',347755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413160,'2015-01-06 17:02:08',347756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413161,'2015-01-06 17:05:05',347757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413162,'2015-01-06 17:06:58',347758,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413163,'2015-01-06 17:08:58',330997,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(413164,'2015-01-06 17:12:02',347759,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(413165,'2015-01-06 17:12:35',347760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413166,'2015-01-06 17:14:26',347761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413167,'2015-01-06 17:15:03',347762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413168,'2015-01-06 17:15:33',347763,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413169,'2015-01-06 17:16:37',347764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413170,'2015-01-06 17:17:37',323428,1,NULL,NULL,NULL,'mobile',NULL),
(413171,'2015-01-06 17:19:06',347765,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(413172,'2015-01-06 17:23:48',347766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413173,'2015-01-06 17:25:45',347767,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(413174,'2015-01-06 17:27:11',347768,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413175,'2015-01-06 17:28:19',347769,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413176,'2015-01-06 17:30:27',347770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413177,'2015-01-06 17:31:35',347771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413178,'2015-01-06 17:33:10',347772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413179,'2015-01-06 17:33:41',347773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413180,'2015-01-06 17:35:04',347774,0,NULL,NULL,NULL,'mobile',NULL),
(413181,'2015-01-06 17:35:09',347775,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(413182,'2015-01-06 17:35:16',347776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413183,'2015-01-06 17:37:10',347777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413184,'2015-01-06 17:38:39',347778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413185,'2015-01-06 17:40:17',347779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413186,'2015-01-06 17:41:29',347780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413187,'2015-01-06 17:41:32',315103,1,NULL,NULL,NULL,'desktop',NULL),
(413188,'2015-01-06 17:43:48',347781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413189,'2015-01-06 17:47:03',347782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413190,'2015-01-06 17:47:09',347783,0,NULL,NULL,NULL,'desktop',NULL),
(413191,'2015-01-06 17:47:22',347784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413192,'2015-01-06 17:48:36',347785,0,NULL,NULL,NULL,'mobile',NULL),
(413193,'2015-01-06 17:51:44',347786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413194,'2015-01-06 17:54:10',347787,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(413195,'2015-01-06 17:54:57',347788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413196,'2015-01-06 17:55:06',347789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413197,'2015-01-06 17:56:15',304434,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(413198,'2015-01-06 17:56:18',347790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413199,'2015-01-06 17:57:06',347791,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413200,'2015-01-06 17:58:06',347792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413201,'2015-01-06 17:59:17',347793,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413202,'2015-01-06 17:59:27',347794,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413203,'2015-01-06 17:59:37',347795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413204,'2015-01-06 18:00:16',347796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413205,'2015-01-06 18:00:24',335923,1,NULL,NULL,NULL,'mobile',NULL),
(413206,'2015-01-06 18:00:33',347797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413207,'2015-01-06 18:01:41',347798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413208,'2015-01-06 18:02:31',347799,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(413209,'2015-01-06 18:03:20',347800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413210,'2015-01-06 18:06:15',347801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413211,'2015-01-06 18:06:22',347802,0,NULL,NULL,NULL,'mobile',NULL),
(413212,'2015-01-06 18:06:50',347803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413213,'2015-01-06 18:07:44',332354,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(413214,'2015-01-06 18:08:05',347804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413215,'2015-01-06 18:08:13',302815,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(413216,'2015-01-06 18:09:26',325572,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(413217,'2015-01-06 18:11:48',347805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413218,'2015-01-06 18:16:21',347806,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413219,'2015-01-06 18:18:14',347807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413220,'2015-01-06 18:18:43',347808,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413221,'2015-01-06 18:18:49',347809,0,NULL,NULL,NULL,'desktop',NULL),
(413222,'2015-01-06 18:23:03',347810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413223,'2015-01-06 18:24:25',327908,1,NULL,NULL,NULL,'desktop',NULL),
(413224,'2015-01-06 18:26:42',347811,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(413225,'2015-01-06 18:26:54',347812,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(413226,'2015-01-06 18:31:00',347813,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(413227,'2015-01-06 18:31:04',347814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413228,'2015-01-06 18:31:24',347815,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(413229,'2015-01-06 18:31:54',347816,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413230,'2015-01-06 18:32:11',347817,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413231,'2015-01-06 18:32:41',347818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413232,'2015-01-06 18:32:47',298088,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(413233,'2015-01-06 18:34:44',347819,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413234,'2015-01-06 18:34:52',347820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413235,'2015-01-06 18:36:26',347821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413236,'2015-01-06 18:38:30',347822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413237,'2015-01-06 18:40:44',347823,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(413238,'2015-01-06 18:47:12',328488,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(413239,'2015-01-06 18:49:58',344021,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(413240,'2015-01-06 18:50:05',347824,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413241,'2015-01-06 18:50:06',347825,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(413242,'2015-01-06 18:50:56',347826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413243,'2015-01-06 18:52:18',347827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413244,'2015-01-06 18:53:13',347828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413245,'2015-01-06 18:53:19',347829,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(413246,'2015-01-06 18:55:24',347830,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413247,'2015-01-06 18:56:22',311540,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(413248,'2015-01-06 18:57:00',347831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413249,'2015-01-06 18:57:05',347832,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(413250,'2015-01-06 18:57:06',347833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413251,'2015-01-06 18:57:22',347834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413252,'2015-01-06 18:57:48',347835,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(413253,'2015-01-06 19:03:23',347836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413254,'2015-01-06 19:04:09',347837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413255,'2015-01-06 19:04:54',347838,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(413256,'2015-01-06 19:05:18',347839,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(413257,'2015-01-06 19:05:49',347840,0,NULL,NULL,NULL,'desktop',NULL),
(413258,'2015-01-06 19:11:17',347841,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(413259,'2015-01-06 19:11:24',347842,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413260,'2015-01-06 19:14:03',347843,0,NULL,NULL,NULL,'desktop',NULL),
(413261,'2015-01-06 19:14:40',347844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413262,'2015-01-06 19:15:26',347845,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413263,'2015-01-06 19:15:43',347846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413264,'2015-01-06 19:19:26',347847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413265,'2015-01-06 19:19:31',347848,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(413266,'2015-01-06 19:26:01',347849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413267,'2015-01-06 19:27:59',301457,1,NULL,NULL,NULL,'desktop',NULL),
(413268,'2015-01-06 19:28:08',347850,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(413269,'2015-01-06 19:30:12',347851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413270,'2015-01-06 19:31:50',326124,1,NULL,NULL,NULL,'mobile',NULL),
(413271,'2015-01-06 19:36:10',347852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413272,'2015-01-06 19:37:20',347853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413273,'2015-01-06 19:37:28',347854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413274,'2015-01-06 19:37:49',347855,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(413275,'2015-01-06 19:37:58',316535,1,NULL,NULL,NULL,'desktop',NULL),
(413276,'2015-01-06 19:41:45',347856,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(413277,'2015-01-06 19:41:49',347857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413278,'2015-01-06 19:42:02',340962,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(413279,'2015-01-06 19:43:21',307413,1,NULL,NULL,NULL,'desktop',NULL),
(413280,'2015-01-06 19:44:25',347858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413281,'2015-01-06 19:45:20',319255,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(413282,'2015-01-06 19:45:33',347859,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(413283,'2015-01-06 19:46:30',347860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413284,'2015-01-06 19:47:09',347861,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(413285,'2015-01-06 19:48:53',347862,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(413286,'2015-01-06 19:52:41',347863,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(413287,'2015-01-06 19:53:10',347864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413288,'2015-01-06 19:55:42',347865,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(413289,'2015-01-06 19:59:28',347866,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(413290,'2015-01-06 20:01:15',304667,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(413291,'2015-01-06 20:02:18',347867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413292,'2015-01-06 20:03:48',303319,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(413293,'2015-01-06 20:06:04',347868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413294,'2015-01-06 20:06:09',347869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413295,'2015-01-06 20:06:29',302242,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(413296,'2015-01-06 20:11:19',347870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413297,'2015-01-06 20:11:48',347871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413298,'2015-01-06 20:12:47',347872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413299,'2015-01-06 20:14:44',347873,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413300,'2015-01-06 20:15:40',332133,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(413301,'2015-01-06 20:20:14',313757,1,NULL,NULL,NULL,'mobile',NULL),
(413302,'2015-01-06 20:22:28',302626,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(413303,'2015-01-06 20:24:10',347874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413304,'2015-01-06 20:26:30',347875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413305,'2015-01-06 20:33:28',347876,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(413306,'2015-01-06 20:35:47',347877,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(413307,'2015-01-06 20:36:13',347878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413308,'2015-01-06 20:36:45',338789,1,NULL,NULL,NULL,'mobile',NULL),
(413309,'2015-01-06 20:38:14',347879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413310,'2015-01-06 20:42:07',347880,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(413311,'2015-01-06 20:44:59',347881,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(413312,'2015-01-06 20:45:52',347882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413313,'2015-01-06 20:50:03',313223,1,NULL,NULL,NULL,'desktop',NULL),
(413314,'2015-01-06 20:53:22',347883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413315,'2015-01-06 20:54:56',347884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413316,'2015-01-06 20:55:35',347885,0,NULL,NULL,NULL,'desktop',NULL),
(413317,'2015-01-06 20:55:53',347886,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(413318,'2015-01-06 21:00:06',347887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413319,'2015-01-06 21:00:22',347888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413320,'2015-01-06 21:04:39',347889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413321,'2015-01-06 21:09:53',347890,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(413322,'2015-01-06 21:11:48',347891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413323,'2015-01-06 21:13:29',347892,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(413324,'2015-01-06 21:14:29',347893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413325,'2015-01-06 21:16:40',302916,1,NULL,NULL,NULL,'mobile',NULL),
(413326,'2015-01-06 21:18:14',347894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413327,'2015-01-06 21:23:03',345552,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(413328,'2015-01-06 21:23:03',347895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413329,'2015-01-06 21:23:08',347896,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(413330,'2015-01-06 21:24:26',347897,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(413331,'2015-01-06 21:28:38',347898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413332,'2015-01-06 21:28:52',317208,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(413333,'2015-01-06 21:30:32',347899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413334,'2015-01-06 21:31:44',330199,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(413335,'2015-01-06 21:34:34',347900,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413336,'2015-01-06 21:37:59',347901,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(413337,'2015-01-06 21:38:14',347902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413338,'2015-01-06 21:38:27',347903,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(413339,'2015-01-06 21:44:45',347904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413340,'2015-01-06 21:47:31',335405,1,NULL,NULL,NULL,'mobile',NULL),
(413341,'2015-01-06 21:50:42',347905,0,NULL,NULL,NULL,'desktop',NULL),
(413342,'2015-01-06 21:51:37',347906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413343,'2015-01-06 21:53:30',322020,1,NULL,NULL,NULL,'desktop',NULL),
(413344,'2015-01-06 21:55:47',347907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413345,'2015-01-06 21:58:02',347908,0,NULL,NULL,NULL,'desktop',NULL),
(413346,'2015-01-06 21:58:16',347909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413347,'2015-01-06 21:59:46',347910,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(413348,'2015-01-06 22:02:06',347911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413349,'2015-01-06 22:04:28',347912,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413350,'2015-01-06 22:09:06',347913,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(413351,'2015-01-06 22:10:02',347914,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(413352,'2015-01-06 22:11:53',347915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413353,'2015-01-06 22:14:36',347916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413354,'2015-01-06 22:15:08',347917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413355,'2015-01-06 22:15:19',347918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413356,'2015-01-06 22:17:18',347919,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(413357,'2015-01-06 22:17:20',341049,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(413358,'2015-01-06 22:17:37',347920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413359,'2015-01-06 22:18:16',347921,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(413360,'2015-01-06 22:23:10',347922,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(413361,'2015-01-06 22:23:57',338396,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(413362,'2015-01-06 22:25:46',347923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413363,'2015-01-06 22:31:09',319942,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(413364,'2015-01-06 22:33:15',339610,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(413365,'2015-01-06 22:38:25',347924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413366,'2015-01-06 22:38:30',347925,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(413367,'2015-01-06 22:38:40',347926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413368,'2015-01-06 22:38:41',347927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413369,'2015-01-06 22:39:09',347928,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413370,'2015-01-06 22:39:41',347929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413371,'2015-01-06 22:40:37',347930,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(413372,'2015-01-06 22:42:58',347931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413373,'2015-01-06 22:43:12',341455,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(413374,'2015-01-06 22:45:46',347932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413375,'2015-01-06 22:45:57',347933,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413376,'2015-01-06 22:47:00',345300,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(413377,'2015-01-06 22:50:26',347934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413378,'2015-01-06 22:54:50',347935,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(413379,'2015-01-06 22:55:36',347936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413380,'2015-01-06 22:57:30',347937,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(413381,'2015-01-06 22:58:10',345523,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(413382,'2015-01-06 22:58:18',308556,1,NULL,NULL,NULL,'desktop',NULL),
(413383,'2015-01-06 23:05:13',347938,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(413384,'2015-01-06 23:05:20',347939,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(413385,'2015-01-06 23:11:12',324952,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(413386,'2015-01-06 23:15:43',347940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413387,'2015-01-06 23:17:32',347941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413388,'2015-01-06 23:29:16',347942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413389,'2015-01-06 23:30:37',347943,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(413390,'2015-01-06 23:30:54',295438,1,NULL,NULL,NULL,'mobile',NULL),
(413391,'2015-01-06 23:33:42',347944,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(413392,'2015-01-06 23:36:14',347945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413393,'2015-01-06 23:38:05',347946,0,NULL,NULL,NULL,'mobile',NULL),
(413394,'2015-01-06 23:39:17',347947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413395,'2015-01-06 23:44:09',347948,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413396,'2015-01-06 23:45:23',347949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413397,'2015-01-06 23:45:53',347950,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413398,'2015-01-06 23:46:27',347951,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(413399,'2015-01-06 23:48:58',347952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413400,'2015-01-06 23:52:59',347953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413401,'2015-01-06 23:53:29',347954,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(413402,'2015-01-06 23:55:47',347955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413403,'2015-01-06 23:56:14',347956,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413404,'2015-01-06 23:59:57',347957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413405,'2015-01-07 00:00:28',347958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413406,'2015-01-07 00:01:21',347959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413407,'2015-01-07 00:07:18',347960,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413408,'2015-01-07 00:07:37',347961,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(413409,'2015-01-07 00:09:03',335359,1,NULL,NULL,NULL,'desktop',NULL),
(413410,'2015-01-07 00:11:29',347962,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413411,'2015-01-07 00:11:39',322654,1,NULL,NULL,NULL,'mobile',NULL),
(413412,'2015-01-07 00:12:40',321513,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(413413,'2015-01-07 00:13:08',347963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413414,'2015-01-07 00:21:07',347964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413415,'2015-01-07 00:25:41',317988,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(413416,'2015-01-07 00:25:53',313693,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(413417,'2015-01-07 00:26:31',347965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413418,'2015-01-07 00:28:42',332578,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(413419,'2015-01-07 00:29:01',347966,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413420,'2015-01-07 00:29:47',347967,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(413421,'2015-01-07 00:30:18',347968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413422,'2015-01-07 00:30:19',347969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413423,'2015-01-07 00:30:25',347970,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(413424,'2015-01-07 00:33:08',347971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413425,'2015-01-07 00:38:38',330061,1,NULL,NULL,NULL,'mobile',NULL),
(413426,'2015-01-07 00:39:52',347972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413427,'2015-01-07 00:42:12',347973,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413428,'2015-01-07 00:44:12',347974,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413429,'2015-01-07 00:45:57',309810,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(413430,'2015-01-07 00:47:55',347975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413431,'2015-01-07 00:48:02',347976,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(413432,'2015-01-07 00:53:30',347977,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(413433,'2015-01-07 00:54:25',292616,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(413434,'2015-01-07 00:55:54',347978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413435,'2015-01-07 00:56:30',309849,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(413436,'2015-01-07 00:57:37',303924,1,NULL,NULL,NULL,'mobile',NULL),
(413437,'2015-01-07 00:59:07',347979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413438,'2015-01-07 01:08:59',347980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413439,'2015-01-07 01:09:37',327601,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(413440,'2015-01-07 01:17:18',347981,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413441,'2015-01-07 01:20:50',347982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413442,'2015-01-07 01:22:44',347983,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(413443,'2015-01-07 01:24:07',347984,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413444,'2015-01-07 01:26:35',347985,0,NULL,NULL,NULL,'desktop',NULL),
(413445,'2015-01-07 01:28:07',347986,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413446,'2015-01-07 01:31:15',283769,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(413447,'2015-01-07 01:31:47',347987,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(413448,'2015-01-07 01:34:57',314315,1,NULL,NULL,NULL,'desktop',NULL),
(413449,'2015-01-07 01:35:26',347988,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(413450,'2015-01-07 01:43:05',347989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413451,'2015-01-07 01:44:09',347990,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(413452,'2015-01-07 01:44:48',347991,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(413453,'2015-01-07 01:51:14',328107,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(413454,'2015-01-07 01:51:29',347992,0,NULL,NULL,NULL,'mobile',NULL),
(413455,'2015-01-07 01:54:07',345825,1,NULL,NULL,NULL,'desktop',NULL),
(413456,'2015-01-07 01:54:53',347993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413457,'2015-01-07 01:59:12',347994,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413458,'2015-01-07 02:08:02',347995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413459,'2015-01-07 02:09:16',347996,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413460,'2015-01-07 02:14:31',347997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413461,'2015-01-07 02:16:05',320752,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(413462,'2015-01-07 02:24:12',347998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413463,'2015-01-07 02:25:46',295806,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(413464,'2015-01-07 02:27:50',300427,1,NULL,NULL,NULL,'desktop',NULL),
(413465,'2015-01-07 02:31:26',286801,1,NULL,NULL,NULL,'desktop',NULL),
(413466,'2015-01-07 02:32:59',347999,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(413467,'2015-01-07 02:34:07',348000,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(413468,'2015-01-07 02:36:50',343400,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(413469,'2015-01-07 02:42:50',285040,1,NULL,NULL,NULL,'desktop',NULL),
(413470,'2015-01-07 02:50:09',348001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413471,'2015-01-07 02:54:14',348002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413472,'2015-01-07 03:01:28',321497,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(413473,'2015-01-07 03:02:32',348003,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413474,'2015-01-07 03:11:57',348004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413475,'2015-01-07 03:13:29',295029,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(413476,'2015-01-07 03:21:02',348005,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413477,'2015-01-07 03:24:50',348006,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413478,'2015-01-07 03:33:20',348007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413479,'2015-01-07 03:42:45',348008,0,NULL,NULL,NULL,'mobile',NULL),
(413480,'2015-01-07 03:43:32',348009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413481,'2015-01-07 03:44:15',348010,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413482,'2015-01-07 03:49:15',326474,1,NULL,NULL,NULL,'mobile',NULL),
(413483,'2015-01-07 04:02:48',319073,1,NULL,NULL,NULL,'desktop',NULL),
(413484,'2015-01-07 04:08:01',348011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413485,'2015-01-07 04:17:36',348012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413486,'2015-01-07 04:19:13',348013,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413487,'2015-01-07 04:20:57',348014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413488,'2015-01-07 04:22:34',310185,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(413489,'2015-01-07 04:24:18',348015,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(413490,'2015-01-07 04:24:58',348016,0,NULL,NULL,NULL,'desktop',NULL),
(413491,'2015-01-07 04:27:45',348017,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413492,'2015-01-07 04:29:44',348018,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(413493,'2015-01-07 04:32:50',348019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413494,'2015-01-07 04:35:46',348020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413495,'2015-01-07 04:38:16',348021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413496,'2015-01-07 04:38:43',348022,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(413497,'2015-01-07 04:42:00',348023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413498,'2015-01-07 04:43:14',348024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413499,'2015-01-07 04:49:02',348025,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413500,'2015-01-07 04:58:20',348026,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(413501,'2015-01-07 04:59:45',333303,1,NULL,NULL,NULL,'desktop',NULL),
(413502,'2015-01-07 04:59:56',348027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413503,'2015-01-07 05:01:00',348028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413504,'2015-01-07 05:03:44',348029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413505,'2015-01-07 05:10:48',348030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413506,'2015-01-07 05:11:16',348031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413507,'2015-01-07 05:12:17',348032,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413508,'2015-01-07 05:12:18',348033,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(413509,'2015-01-07 05:16:55',318559,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(413510,'2015-01-07 05:24:15',348034,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(413511,'2015-01-07 05:27:41',320058,1,NULL,NULL,NULL,'mobile',NULL),
(413512,'2015-01-07 05:29:26',348035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413513,'2015-01-07 05:32:51',332717,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(413514,'2015-01-07 05:33:43',348036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413515,'2015-01-07 05:34:36',348037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413516,'2015-01-07 05:37:09',348038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413517,'2015-01-07 05:39:39',348039,0,NULL,NULL,NULL,'desktop',NULL),
(413518,'2015-01-07 05:46:07',302876,1,NULL,NULL,NULL,'desktop',NULL),
(413519,'2015-01-07 05:47:50',314333,1,NULL,NULL,NULL,'desktop',NULL),
(413520,'2015-01-07 05:51:02',348040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413521,'2015-01-07 05:52:57',348041,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(413522,'2015-01-07 05:53:41',310857,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(413523,'2015-01-07 05:57:48',302911,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(413524,'2015-01-07 05:59:43',310794,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(413525,'2015-01-07 06:00:17',348042,0,NULL,NULL,NULL,'desktop',NULL),
(413526,'2015-01-07 06:01:26',348043,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413527,'2015-01-07 06:05:45',313946,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(413528,'2015-01-07 06:06:19',348044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413529,'2015-01-07 06:06:47',348045,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(413530,'2015-01-07 06:10:58',348046,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(413531,'2015-01-07 06:15:19',318584,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(413532,'2015-01-07 06:16:06',348047,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(413533,'2015-01-07 06:18:20',273652,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(413534,'2015-01-07 06:26:49',348048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413535,'2015-01-07 06:28:30',348049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413536,'2015-01-07 06:37:38',283647,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(413537,'2015-01-07 06:38:16',348050,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413538,'2015-01-07 06:38:30',307180,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(413539,'2015-01-07 06:41:34',348051,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413540,'2015-01-07 07:00:18',335329,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(413541,'2015-01-07 07:02:40',348052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413542,'2015-01-07 07:07:39',303711,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(413543,'2015-01-07 07:08:30',348053,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(413544,'2015-01-07 07:08:40',348054,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(413545,'2015-01-07 07:11:52',348055,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413546,'2015-01-07 07:11:54',348056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413547,'2015-01-07 07:13:49',301751,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(413548,'2015-01-07 07:16:31',348057,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413549,'2015-01-07 07:17:52',340433,1,NULL,NULL,NULL,'mobile',NULL),
(413550,'2015-01-07 07:24:58',348058,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413551,'2015-01-07 07:25:57',340285,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(413552,'2015-01-07 07:27:56',348059,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413553,'2015-01-07 07:30:42',348060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413554,'2015-01-07 07:31:32',348061,0,NULL,NULL,NULL,'desktop',NULL),
(413555,'2015-01-07 07:35:37',348062,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(413556,'2015-01-07 07:36:23',348063,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(413557,'2015-01-07 07:45:59',327118,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(413558,'2015-01-07 07:46:15',348064,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413559,'2015-01-07 07:46:24',348065,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413560,'2015-01-07 07:49:37',348066,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(413561,'2015-01-07 07:57:15',348067,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413562,'2015-01-07 07:57:18',348068,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(413563,'2015-01-07 07:58:38',348069,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(413564,'2015-01-07 07:59:18',348070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413565,'2015-01-07 08:03:27',348071,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(413566,'2015-01-07 08:04:40',348072,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(413567,'2015-01-07 08:05:45',348073,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413568,'2015-01-07 08:06:17',305429,1,NULL,NULL,NULL,'desktop',NULL),
(413569,'2015-01-07 08:08:03',348074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413570,'2015-01-07 08:08:06',348075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413571,'2015-01-07 08:08:21',348076,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(413572,'2015-01-07 08:09:06',348077,0,NULL,NULL,NULL,'desktop',NULL),
(413573,'2015-01-07 08:13:33',348078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413574,'2015-01-07 08:15:25',348079,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413575,'2015-01-07 08:16:25',348080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413576,'2015-01-07 08:16:43',348081,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(413577,'2015-01-07 08:18:03',348082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413578,'2015-01-07 08:23:07',286861,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(413579,'2015-01-07 08:23:57',307200,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(413580,'2015-01-07 08:24:41',348083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413581,'2015-01-07 08:27:46',348084,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413582,'2015-01-07 08:27:52',327600,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(413583,'2015-01-07 08:29:49',348085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413584,'2015-01-07 08:33:11',348086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413585,'2015-01-07 08:34:57',348087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413586,'2015-01-07 08:37:28',348088,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413587,'2015-01-07 08:38:42',348089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413588,'2015-01-07 08:39:18',348090,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413589,'2015-01-07 08:39:19',348091,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(413590,'2015-01-07 08:40:12',348092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413591,'2015-01-07 08:42:31',348093,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413592,'2015-01-07 08:43:57',326058,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(413593,'2015-01-07 08:44:10',348094,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413594,'2015-01-07 08:53:09',348095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413595,'2015-01-07 08:53:37',348096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413596,'2015-01-07 08:54:19',348097,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(413597,'2015-01-07 08:54:53',348098,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(413598,'2015-01-07 08:56:08',311149,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(413599,'2015-01-07 08:56:59',317732,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(413600,'2015-01-07 08:57:46',348099,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(413601,'2015-01-07 08:57:56',348100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413602,'2015-01-07 08:59:15',321284,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(413603,'2015-01-07 08:59:41',324251,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(413604,'2015-01-07 09:00:15',348101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413605,'2015-01-07 09:02:01',338820,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(413606,'2015-01-07 09:03:54',323579,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(413607,'2015-01-07 09:04:36',348102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413608,'2015-01-07 09:06:03',304395,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(413609,'2015-01-07 09:07:44',348103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413610,'2015-01-07 09:08:59',348104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413611,'2015-01-07 09:09:06',290244,1,NULL,NULL,NULL,'desktop',NULL),
(413612,'2015-01-07 09:10:27',340454,1,NULL,NULL,NULL,'desktop',NULL),
(413613,'2015-01-07 09:10:32',348105,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413614,'2015-01-07 09:11:07',348106,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(413615,'2015-01-07 09:11:14',348107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413616,'2015-01-07 09:11:45',348108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413617,'2015-01-07 09:13:08',348109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413618,'2015-01-07 09:18:03',348110,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(413619,'2015-01-07 09:18:44',348111,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(413620,'2015-01-07 09:19:03',348112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413621,'2015-01-07 09:20:37',348113,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413622,'2015-01-07 09:21:22',348114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413623,'2015-01-07 09:21:37',348115,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(413624,'2015-01-07 09:21:43',348116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413625,'2015-01-07 09:22:21',307957,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(413626,'2015-01-07 09:22:31',303728,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(413627,'2015-01-07 09:22:49',348117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413628,'2015-01-07 09:23:07',348118,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413629,'2015-01-07 09:24:40',348119,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413630,'2015-01-07 09:25:30',348120,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413631,'2015-01-07 09:26:41',348121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413632,'2015-01-07 09:27:49',323183,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(413633,'2015-01-07 09:27:55',348122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413634,'2015-01-07 09:28:09',348123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413635,'2015-01-07 09:28:28',348124,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413636,'2015-01-07 09:29:19',348125,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413637,'2015-01-07 09:29:32',348126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413638,'2015-01-07 09:30:30',348127,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(413639,'2015-01-07 09:30:56',313565,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(413640,'2015-01-07 09:31:42',348128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413641,'2015-01-07 09:33:27',348129,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(413642,'2015-01-07 09:34:09',348130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413643,'2015-01-07 09:35:46',348131,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413644,'2015-01-07 09:36:24',324026,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(413645,'2015-01-07 09:36:33',348132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413646,'2015-01-07 09:36:43',348133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413647,'2015-01-07 09:37:08',348134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413648,'2015-01-07 09:37:11',348135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413649,'2015-01-07 09:38:07',348136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413650,'2015-01-07 09:38:19',348137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413651,'2015-01-07 09:38:20',348138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413652,'2015-01-07 09:39:49',339144,1,NULL,NULL,NULL,'desktop',NULL),
(413653,'2015-01-07 09:40:06',348139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413654,'2015-01-07 09:41:06',348140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413655,'2015-01-07 09:43:05',348141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413656,'2015-01-07 09:44:07',348142,0,NULL,NULL,NULL,'desktop',NULL),
(413657,'2015-01-07 09:45:00',348143,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(413658,'2015-01-07 09:45:28',348144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413659,'2015-01-07 09:46:52',348145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413660,'2015-01-07 09:47:07',331975,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(413661,'2015-01-07 09:47:07',348146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413662,'2015-01-07 09:47:14',348147,0,NULL,NULL,NULL,'desktop',NULL),
(413663,'2015-01-07 09:51:23',348148,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(413664,'2015-01-07 09:52:04',348149,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(413665,'2015-01-07 09:52:33',348150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413666,'2015-01-07 09:53:47',348151,0,NULL,NULL,NULL,'mobile',NULL),
(413667,'2015-01-07 09:54:53',348152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413668,'2015-01-07 09:55:33',348153,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(413669,'2015-01-07 09:56:11',290800,1,NULL,NULL,NULL,'desktop',NULL),
(413670,'2015-01-07 09:58:33',348154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413671,'2015-01-07 09:59:55',348155,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413672,'2015-01-07 10:00:05',348156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413673,'2015-01-07 10:00:47',348157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413674,'2015-01-07 10:02:42',348158,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413675,'2015-01-07 10:05:26',348159,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413676,'2015-01-07 10:05:36',294878,1,NULL,NULL,NULL,'mobile',NULL),
(413677,'2015-01-07 10:05:47',348160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413678,'2015-01-07 10:05:56',348161,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413679,'2015-01-07 10:07:06',348162,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413680,'2015-01-07 10:07:10',348163,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(413681,'2015-01-07 10:07:19',348164,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413682,'2015-01-07 10:08:38',348165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413683,'2015-01-07 10:08:43',318825,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(413684,'2015-01-07 10:10:39',348166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413685,'2015-01-07 10:11:31',348167,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(413686,'2015-01-07 10:12:19',348168,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(413687,'2015-01-07 10:13:42',348169,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(413688,'2015-01-07 10:15:17',348170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413689,'2015-01-07 10:17:27',348171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413690,'2015-01-07 10:20:10',332754,1,NULL,NULL,NULL,'desktop',NULL),
(413691,'2015-01-07 10:20:11',303067,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(413692,'2015-01-07 10:20:22',348172,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(413693,'2015-01-07 10:21:27',348173,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(413694,'2015-01-07 10:22:03',331839,1,NULL,NULL,NULL,'mobile',NULL),
(413695,'2015-01-07 10:22:03',348174,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413696,'2015-01-07 10:22:16',348175,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(413697,'2015-01-07 10:22:21',348176,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(413698,'2015-01-07 10:22:35',348177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413699,'2015-01-07 10:23:02',348178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413700,'2015-01-07 10:28:11',348179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413701,'2015-01-07 10:28:55',348180,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413702,'2015-01-07 10:29:15',342988,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(413703,'2015-01-07 10:29:43',348181,0,NULL,NULL,NULL,'desktop',NULL),
(413704,'2015-01-07 10:30:19',292651,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(413705,'2015-01-07 10:31:28',348182,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413706,'2015-01-07 10:32:18',348183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413707,'2015-01-07 10:32:51',348184,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(413708,'2015-01-07 10:33:27',348185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413709,'2015-01-07 10:33:37',348186,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(413710,'2015-01-07 10:33:38',348187,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413711,'2015-01-07 10:33:46',348188,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(413712,'2015-01-07 10:34:27',348189,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413713,'2015-01-07 10:34:59',348190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413714,'2015-01-07 10:35:04',348191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413715,'2015-01-07 10:35:33',322415,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(413716,'2015-01-07 10:36:59',335789,1,NULL,NULL,NULL,'mobile',NULL),
(413717,'2015-01-07 10:38:07',348192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413718,'2015-01-07 10:38:34',348193,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(413719,'2015-01-07 10:38:49',348194,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(413720,'2015-01-07 10:39:14',348195,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(413721,'2015-01-07 10:39:44',348196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413722,'2015-01-07 10:42:19',348197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413723,'2015-01-07 10:42:33',348198,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(413724,'2015-01-07 10:43:07',348199,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(413725,'2015-01-07 10:43:24',348200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413726,'2015-01-07 10:44:01',294024,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(413727,'2015-01-07 10:46:03',348201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413728,'2015-01-07 10:46:31',321934,1,NULL,NULL,NULL,'desktop',NULL),
(413729,'2015-01-07 10:47:35',328002,1,NULL,NULL,NULL,'desktop',NULL),
(413730,'2015-01-07 10:48:52',303144,1,NULL,NULL,NULL,'desktop',NULL),
(413731,'2015-01-07 10:49:38',348202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413732,'2015-01-07 10:49:39',348203,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(413733,'2015-01-07 10:51:16',348204,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(413734,'2015-01-07 10:51:50',348205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413735,'2015-01-07 10:53:02',348206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413736,'2015-01-07 10:53:31',348207,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(413737,'2015-01-07 10:55:12',348208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413738,'2015-01-07 10:55:20',337843,1,NULL,NULL,NULL,'desktop',NULL),
(413739,'2015-01-07 10:55:45',348209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413740,'2015-01-07 10:57:18',348210,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(413741,'2015-01-07 10:57:57',348211,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(413742,'2015-01-07 10:58:56',348212,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413743,'2015-01-07 10:59:26',348213,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413744,'2015-01-07 10:59:43',348214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413745,'2015-01-07 11:00:16',348215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413746,'2015-01-07 11:00:44',348216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413747,'2015-01-07 11:01:57',348217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413748,'2015-01-07 11:02:04',307749,1,NULL,NULL,NULL,'desktop',NULL),
(413749,'2015-01-07 11:03:59',348218,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413750,'2015-01-07 11:05:19',348219,0,NULL,NULL,NULL,'desktop',NULL),
(413751,'2015-01-07 11:06:21',348220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413752,'2015-01-07 11:08:27',324788,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(413753,'2015-01-07 11:08:28',348221,0,NULL,NULL,NULL,'desktop',NULL),
(413754,'2015-01-07 11:08:41',348222,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413755,'2015-01-07 11:08:44',348223,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(413756,'2015-01-07 11:10:14',348224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413757,'2015-01-07 11:10:55',348225,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413758,'2015-01-07 11:11:35',348226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413759,'2015-01-07 11:13:07',348227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413760,'2015-01-07 11:13:44',348228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413761,'2015-01-07 11:13:53',321752,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(413762,'2015-01-07 11:14:23',311407,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(413763,'2015-01-07 11:15:39',348229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413764,'2015-01-07 11:16:53',348230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413765,'2015-01-07 11:17:16',348231,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(413766,'2015-01-07 11:19:41',348232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413767,'2015-01-07 11:20:12',348233,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(413768,'2015-01-07 11:20:49',348234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413769,'2015-01-07 11:22:21',348235,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413770,'2015-01-07 11:23:55',328939,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(413771,'2015-01-07 11:24:10',348236,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(413772,'2015-01-07 11:24:36',305518,1,NULL,NULL,NULL,'desktop',NULL),
(413773,'2015-01-07 11:25:52',348237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413774,'2015-01-07 11:26:08',348238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413775,'2015-01-07 11:28:07',311822,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(413776,'2015-01-07 11:31:40',348239,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(413777,'2015-01-07 11:32:27',348240,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(413778,'2015-01-07 11:32:32',348241,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(413779,'2015-01-07 11:32:42',289907,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(413780,'2015-01-07 11:33:10',298352,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(413781,'2015-01-07 11:35:48',348242,0,NULL,NULL,NULL,'mobile',NULL),
(413782,'2015-01-07 11:38:32',318576,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(413783,'2015-01-07 11:38:35',348243,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413784,'2015-01-07 11:38:41',302339,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(413785,'2015-01-07 11:39:00',348244,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413786,'2015-01-07 11:40:34',348245,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413787,'2015-01-07 11:40:49',348246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413788,'2015-01-07 11:42:17',348247,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413789,'2015-01-07 11:42:27',348248,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413790,'2015-01-07 11:42:50',317992,1,NULL,NULL,NULL,'desktop',NULL),
(413791,'2015-01-07 11:43:12',309666,1,NULL,NULL,NULL,'desktop',NULL),
(413792,'2015-01-07 11:43:14',348249,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(413793,'2015-01-07 11:43:39',326374,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(413794,'2015-01-07 11:43:43',348250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413795,'2015-01-07 11:44:48',348251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413796,'2015-01-07 11:45:27',348252,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(413797,'2015-01-07 11:45:38',348253,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(413798,'2015-01-07 11:48:04',348254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413799,'2015-01-07 11:48:11',348255,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413800,'2015-01-07 11:48:14',348256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413801,'2015-01-07 11:48:34',348257,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413802,'2015-01-07 11:48:48',324533,1,NULL,NULL,NULL,'desktop',NULL),
(413803,'2015-01-07 11:48:56',337455,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(413804,'2015-01-07 11:48:56',348258,0,NULL,NULL,NULL,'mobile',NULL),
(413805,'2015-01-07 11:49:51',348259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413806,'2015-01-07 11:50:24',348260,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413807,'2015-01-07 11:52:57',348261,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413808,'2015-01-07 11:53:07',348262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413809,'2015-01-07 11:53:41',348263,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413810,'2015-01-07 11:53:46',345786,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(413811,'2015-01-07 11:54:27',348264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413812,'2015-01-07 11:54:48',348265,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413813,'2015-01-07 11:54:55',348266,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(413814,'2015-01-07 11:54:59',344141,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(413815,'2015-01-07 11:56:24',348267,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413816,'2015-01-07 11:56:34',348268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413817,'2015-01-07 11:57:19',348269,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413818,'2015-01-07 11:58:33',313362,1,NULL,NULL,NULL,'desktop',NULL),
(413819,'2015-01-07 11:58:55',348270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413820,'2015-01-07 12:00:06',348271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413821,'2015-01-07 12:00:20',348272,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413822,'2015-01-07 12:03:29',348273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413823,'2015-01-07 12:06:14',348274,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413824,'2015-01-07 12:06:44',348275,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413825,'2015-01-07 12:08:04',348276,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(413826,'2015-01-07 12:08:28',348277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413827,'2015-01-07 12:09:29',348278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413828,'2015-01-07 12:10:58',301827,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(413829,'2015-01-07 12:12:21',331430,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(413830,'2015-01-07 12:13:19',306544,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(413831,'2015-01-07 12:13:33',322609,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(413832,'2015-01-07 12:13:39',348279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413833,'2015-01-07 12:13:40',304737,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(413834,'2015-01-07 12:14:03',348280,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(413835,'2015-01-07 12:14:23',348281,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413836,'2015-01-07 12:15:15',348282,0,NULL,NULL,NULL,'mobile',NULL),
(413837,'2015-01-07 12:18:25',348283,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(413838,'2015-01-07 12:24:50',348284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413839,'2015-01-07 12:25:05',348285,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413840,'2015-01-07 12:25:06',348286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413841,'2015-01-07 12:26:46',348287,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(413842,'2015-01-07 12:28:49',348288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413843,'2015-01-07 12:28:55',348289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413844,'2015-01-07 12:28:56',348290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413845,'2015-01-07 12:31:38',348291,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(413846,'2015-01-07 12:33:31',348292,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(413847,'2015-01-07 12:33:35',348293,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413848,'2015-01-07 12:33:44',348294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413849,'2015-01-07 12:33:59',348295,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413850,'2015-01-07 12:34:34',348296,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(413851,'2015-01-07 12:34:45',348297,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413852,'2015-01-07 12:34:55',348298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413853,'2015-01-07 12:35:37',348299,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413854,'2015-01-07 12:35:39',348300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413855,'2015-01-07 12:37:24',348301,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(413856,'2015-01-07 12:38:26',298849,1,NULL,NULL,NULL,'mobile',NULL),
(413857,'2015-01-07 12:39:16',348302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413858,'2015-01-07 12:39:21',348303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413859,'2015-01-07 12:39:28',340036,1,NULL,NULL,NULL,'desktop',NULL),
(413860,'2015-01-07 12:39:28',348304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413861,'2015-01-07 12:40:15',348305,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(413862,'2015-01-07 12:40:24',348306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413863,'2015-01-07 12:40:53',348307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413864,'2015-01-07 12:41:53',310239,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(413865,'2015-01-07 12:42:40',348308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413866,'2015-01-07 12:43:03',336859,1,NULL,NULL,NULL,'desktop',NULL),
(413867,'2015-01-07 12:44:18',339961,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(413868,'2015-01-07 12:44:59',348309,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413869,'2015-01-07 12:45:48',348310,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413870,'2015-01-07 12:46:17',348311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413871,'2015-01-07 12:47:25',308847,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(413872,'2015-01-07 12:48:01',348312,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(413873,'2015-01-07 12:48:49',315224,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(413874,'2015-01-07 12:49:14',348313,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413875,'2015-01-07 12:49:16',348314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413876,'2015-01-07 12:49:18',322123,1,NULL,NULL,NULL,'desktop',NULL),
(413877,'2015-01-07 12:49:28',348315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413878,'2015-01-07 12:49:41',348316,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(413879,'2015-01-07 12:50:44',348317,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(413880,'2015-01-07 12:50:54',348318,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413881,'2015-01-07 12:51:59',348319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413882,'2015-01-07 12:52:36',348320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413883,'2015-01-07 12:53:10',348321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413884,'2015-01-07 12:53:22',348322,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(413885,'2015-01-07 12:53:26',348323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413886,'2015-01-07 12:53:31',348324,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(413887,'2015-01-07 12:54:28',348325,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(413888,'2015-01-07 12:54:47',348326,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413889,'2015-01-07 12:55:03',348327,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413890,'2015-01-07 12:56:28',348328,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(413891,'2015-01-07 12:59:58',348329,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(413892,'2015-01-07 13:00:16',348330,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(413893,'2015-01-07 13:00:21',327837,1,NULL,NULL,NULL,'mobile',NULL),
(413894,'2015-01-07 13:02:29',348331,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413895,'2015-01-07 13:05:37',335311,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(413896,'2015-01-07 13:06:34',298491,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(413897,'2015-01-07 13:06:45',304835,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(413898,'2015-01-07 13:08:04',348332,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(413899,'2015-01-07 13:08:44',348333,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413900,'2015-01-07 13:11:38',348334,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(413901,'2015-01-07 13:11:38',348335,0,NULL,NULL,NULL,'desktop',NULL),
(413902,'2015-01-07 13:12:34',345185,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(413903,'2015-01-07 13:13:11',348336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413904,'2015-01-07 13:14:33',348337,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413905,'2015-01-07 13:15:01',310559,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(413906,'2015-01-07 13:15:03',314483,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(413907,'2015-01-07 13:15:05',310563,1,NULL,NULL,NULL,'desktop',NULL),
(413908,'2015-01-07 13:17:38',348338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413909,'2015-01-07 13:17:47',348339,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(413910,'2015-01-07 13:17:57',348340,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(413911,'2015-01-07 13:18:36',342061,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(413912,'2015-01-07 13:18:47',348341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413913,'2015-01-07 13:19:04',328074,1,NULL,NULL,NULL,'desktop',NULL),
(413914,'2015-01-07 13:19:52',303449,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(413915,'2015-01-07 13:20:49',285351,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(413916,'2015-01-07 13:20:53',315469,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(413917,'2015-01-07 13:20:56',321782,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(413918,'2015-01-07 13:21:49',348342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413919,'2015-01-07 13:21:51',348343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413920,'2015-01-07 13:23:59',348344,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(413921,'2015-01-07 13:24:12',343362,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(413922,'2015-01-07 13:25:23',312856,1,NULL,NULL,NULL,'desktop',NULL),
(413923,'2015-01-07 13:25:36',348345,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413924,'2015-01-07 13:25:51',348346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413925,'2015-01-07 13:25:56',344896,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(413926,'2015-01-07 13:26:36',291626,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(413927,'2015-01-07 13:27:32',348347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413928,'2015-01-07 13:27:33',348348,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(413929,'2015-01-07 13:28:36',348349,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(413930,'2015-01-07 13:28:51',303887,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(413931,'2015-01-07 13:29:16',348350,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(413932,'2015-01-07 13:29:27',348351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413933,'2015-01-07 13:31:11',348352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413934,'2015-01-07 13:31:12',319172,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(413935,'2015-01-07 13:32:23',348353,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(413936,'2015-01-07 13:33:23',348354,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413937,'2015-01-07 13:33:59',348355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413938,'2015-01-07 13:36:34',348356,0,NULL,NULL,NULL,'mobile',NULL),
(413939,'2015-01-07 13:41:23',344531,1,NULL,NULL,NULL,'desktop',NULL),
(413940,'2015-01-07 13:43:12',348357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413941,'2015-01-07 13:44:27',348358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413942,'2015-01-07 13:46:27',348359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413943,'2015-01-07 13:46:58',306004,1,NULL,NULL,NULL,'mobile',NULL),
(413944,'2015-01-07 13:47:10',348360,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413945,'2015-01-07 13:47:28',348361,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413946,'2015-01-07 13:47:42',348362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413947,'2015-01-07 13:50:37',311860,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(413948,'2015-01-07 13:50:38',348363,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(413949,'2015-01-07 13:50:52',348364,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(413950,'2015-01-07 13:51:13',327785,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(413951,'2015-01-07 13:53:34',348365,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(413952,'2015-01-07 13:55:30',348366,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(413953,'2015-01-07 13:55:56',348367,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413954,'2015-01-07 13:56:18',348368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413955,'2015-01-07 13:57:33',348369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413956,'2015-01-07 13:57:44',348370,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(413957,'2015-01-07 13:58:08',302719,1,NULL,NULL,NULL,'mobile',NULL),
(413958,'2015-01-07 13:58:48',348371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413959,'2015-01-07 13:59:16',348372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413960,'2015-01-07 13:59:19',314294,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(413961,'2015-01-07 14:01:19',311163,1,NULL,NULL,NULL,'desktop',NULL),
(413962,'2015-01-07 14:01:45',336851,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(413963,'2015-01-07 14:02:44',348373,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413964,'2015-01-07 14:03:10',314391,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(413965,'2015-01-07 14:03:31',348374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413966,'2015-01-07 14:03:36',348375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413967,'2015-01-07 14:03:36',348376,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(413968,'2015-01-07 14:04:22',348377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413969,'2015-01-07 14:05:41',342270,1,NULL,NULL,NULL,'mobile',NULL),
(413970,'2015-01-07 14:09:28',348378,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413971,'2015-01-07 14:10:54',348379,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413972,'2015-01-07 14:11:21',319951,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(413973,'2015-01-07 14:11:25',348380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413974,'2015-01-07 14:13:17',348381,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413975,'2015-01-07 14:13:40',348382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413976,'2015-01-07 14:13:48',348383,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413977,'2015-01-07 14:14:32',348384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413978,'2015-01-07 14:15:02',348385,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413979,'2015-01-07 14:16:33',348386,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413980,'2015-01-07 14:16:36',348387,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(413981,'2015-01-07 14:19:53',348388,0,NULL,NULL,NULL,'desktop',NULL),
(413982,'2015-01-07 14:20:18',348389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413983,'2015-01-07 14:21:17',330828,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(413984,'2015-01-07 14:21:23',348390,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(413985,'2015-01-07 14:21:51',348391,0,NULL,NULL,NULL,'mobile',NULL),
(413986,'2015-01-07 14:22:19',348392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413987,'2015-01-07 14:22:50',348393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413988,'2015-01-07 14:23:40',308997,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(413989,'2015-01-07 14:25:26',348394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413990,'2015-01-07 14:29:01',348395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413991,'2015-01-07 14:29:02',348396,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413992,'2015-01-07 14:29:37',348397,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413993,'2015-01-07 14:29:53',348398,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(413994,'2015-01-07 14:30:05',348399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413995,'2015-01-07 14:30:54',348400,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(413996,'2015-01-07 14:32:20',348401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413997,'2015-01-07 14:32:40',348402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(413998,'2015-01-07 14:32:54',330332,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(413999,'2015-01-07 14:33:30',348403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414000,'2015-01-07 14:33:40',348404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414001,'2015-01-07 14:33:43',348405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414002,'2015-01-07 14:34:10',335763,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(414003,'2015-01-07 14:34:27',329451,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(414004,'2015-01-07 14:35:39',348406,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(414005,'2015-01-07 14:36:22',348407,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414006,'2015-01-07 14:37:16',331794,1,NULL,NULL,NULL,'desktop',NULL),
(414007,'2015-01-07 14:37:56',348408,0,NULL,NULL,NULL,'desktop',NULL),
(414008,'2015-01-07 14:39:06',348409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414009,'2015-01-07 14:40:01',284703,1,NULL,NULL,NULL,'mobile',NULL),
(414010,'2015-01-07 14:41:58',348410,0,NULL,NULL,NULL,'desktop',NULL),
(414011,'2015-01-07 14:42:06',299468,1,NULL,NULL,NULL,'mobile',NULL),
(414012,'2015-01-07 14:42:20',348411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414013,'2015-01-07 14:43:08',348412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414014,'2015-01-07 14:44:20',348413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414015,'2015-01-07 14:44:22',348414,0,NULL,NULL,NULL,'desktop',NULL),
(414016,'2015-01-07 14:45:49',317351,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(414017,'2015-01-07 14:46:10',348415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414018,'2015-01-07 14:46:36',348416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414019,'2015-01-07 14:46:57',348417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414020,'2015-01-07 14:47:32',341055,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(414021,'2015-01-07 14:48:38',348418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414022,'2015-01-07 14:48:38',348419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414023,'2015-01-07 14:49:29',348420,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(414024,'2015-01-07 14:49:33',348421,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414025,'2015-01-07 14:50:24',348422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414026,'2015-01-07 14:52:00',348423,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(414027,'2015-01-07 14:56:22',303415,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(414028,'2015-01-07 14:56:51',348424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414029,'2015-01-07 14:56:57',348425,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(414030,'2015-01-07 14:59:45',348426,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(414031,'2015-01-07 15:00:32',348427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414032,'2015-01-07 15:01:46',348428,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(414033,'2015-01-07 15:03:37',281571,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(414034,'2015-01-07 15:04:47',348429,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(414035,'2015-01-07 15:05:18',348430,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(414036,'2015-01-07 15:05:42',348431,0,NULL,NULL,NULL,'desktop',NULL),
(414037,'2015-01-07 15:06:05',348432,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(414038,'2015-01-07 15:06:12',332335,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(414039,'2015-01-07 15:06:53',348433,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(414040,'2015-01-07 15:07:26',348434,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414041,'2015-01-07 15:08:00',348435,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(414042,'2015-01-07 15:08:17',348436,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(414043,'2015-01-07 15:09:02',318993,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(414044,'2015-01-07 15:09:41',291442,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(414045,'2015-01-07 15:09:52',310894,1,NULL,NULL,NULL,'mobile',NULL),
(414046,'2015-01-07 15:11:11',348437,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(414047,'2015-01-07 15:11:26',338567,1,NULL,NULL,NULL,'mobile',NULL),
(414048,'2015-01-07 15:12:26',348438,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(414049,'2015-01-07 15:12:28',348439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414050,'2015-01-07 15:14:10',348440,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414051,'2015-01-07 15:14:58',348441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414052,'2015-01-07 15:15:56',348442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414053,'2015-01-07 15:16:22',348443,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(414054,'2015-01-07 15:16:39',320876,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(414055,'2015-01-07 15:16:51',348444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414056,'2015-01-07 15:17:07',348445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414057,'2015-01-07 15:17:17',348446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414058,'2015-01-07 15:18:38',348447,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(414059,'2015-01-07 15:18:47',348448,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414060,'2015-01-07 15:19:16',348449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414061,'2015-01-07 15:19:28',348450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414062,'2015-01-07 15:19:52',348451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414063,'2015-01-07 15:20:33',348452,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(414064,'2015-01-07 15:20:56',348453,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414065,'2015-01-07 15:22:18',348454,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414066,'2015-01-07 15:22:36',309811,1,NULL,NULL,NULL,'mobile',NULL),
(414067,'2015-01-07 15:23:53',348455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414068,'2015-01-07 15:24:13',348456,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(414069,'2015-01-07 15:24:49',348457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414070,'2015-01-07 15:25:08',348458,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414071,'2015-01-07 15:25:09',348459,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414072,'2015-01-07 15:27:16',348460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414073,'2015-01-07 15:28:20',348461,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414074,'2015-01-07 15:29:09',348462,0,NULL,NULL,NULL,'mobile',NULL),
(414075,'2015-01-07 15:29:20',348463,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(414076,'2015-01-07 15:29:22',348464,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414077,'2015-01-07 15:29:47',348465,0,NULL,NULL,NULL,'desktop',NULL),
(414078,'2015-01-07 15:30:21',348466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414079,'2015-01-07 15:30:29',313470,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(414080,'2015-01-07 15:31:49',348467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414081,'2015-01-07 15:32:21',348468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414082,'2015-01-07 15:32:55',348469,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(414083,'2015-01-07 15:33:31',348470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414084,'2015-01-07 15:33:44',311174,1,NULL,NULL,NULL,'mobile',NULL),
(414085,'2015-01-07 15:34:43',348471,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414086,'2015-01-07 15:35:22',348472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414087,'2015-01-07 15:35:24',348473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414088,'2015-01-07 15:35:31',348474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414089,'2015-01-07 15:35:41',348475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414090,'2015-01-07 15:38:00',341197,1,NULL,NULL,NULL,'mobile',NULL),
(414091,'2015-01-07 15:38:46',348476,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414092,'2015-01-07 15:38:50',302381,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(414093,'2015-01-07 15:39:02',348477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414094,'2015-01-07 15:39:23',329594,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(414095,'2015-01-07 15:41:30',348478,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414096,'2015-01-07 15:41:36',329448,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(414097,'2015-01-07 15:43:14',337755,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(414098,'2015-01-07 15:43:15',348479,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414099,'2015-01-07 15:43:19',348480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414100,'2015-01-07 15:44:11',348481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414101,'2015-01-07 15:44:51',348482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414102,'2015-01-07 15:44:55',348483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414103,'2015-01-07 15:46:12',348484,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414104,'2015-01-07 15:46:16',348485,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(414105,'2015-01-07 15:50:34',348486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414106,'2015-01-07 15:50:51',348487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414107,'2015-01-07 15:50:56',348488,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414108,'2015-01-07 15:50:59',290102,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(414109,'2015-01-07 15:51:28',348489,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414110,'2015-01-07 15:57:23',348490,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(414111,'2015-01-07 15:57:34',348491,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(414112,'2015-01-07 15:58:13',348492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414113,'2015-01-07 15:58:44',348493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414114,'2015-01-07 16:02:01',348494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414115,'2015-01-07 16:02:24',348495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414116,'2015-01-07 16:03:49',348496,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(414117,'2015-01-07 16:05:10',348497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414118,'2015-01-07 16:05:31',348498,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(414119,'2015-01-07 16:05:48',348499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414120,'2015-01-07 16:05:59',348500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414121,'2015-01-07 16:07:52',348501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414122,'2015-01-07 16:08:17',348502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414123,'2015-01-07 16:09:21',348503,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(414124,'2015-01-07 16:09:23',348504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414125,'2015-01-07 16:09:36',348505,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(414126,'2015-01-07 16:10:25',348506,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414127,'2015-01-07 16:10:30',348507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414128,'2015-01-07 16:10:34',348508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414129,'2015-01-07 16:12:47',348509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414130,'2015-01-07 16:14:14',339192,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(414131,'2015-01-07 16:15:48',322882,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(414132,'2015-01-07 16:16:13',348510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414133,'2015-01-07 16:17:20',348511,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414134,'2015-01-07 16:17:32',348512,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(414135,'2015-01-07 16:19:53',348513,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414136,'2015-01-07 16:20:39',348514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414137,'2015-01-07 16:20:42',348515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414138,'2015-01-07 16:21:21',348516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414139,'2015-01-07 16:21:32',348517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414140,'2015-01-07 16:21:50',348518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414141,'2015-01-07 16:22:27',348519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414142,'2015-01-07 16:23:00',348520,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(414143,'2015-01-07 16:25:23',348521,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414144,'2015-01-07 16:25:50',348522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414145,'2015-01-07 16:26:16',348523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414146,'2015-01-07 16:28:24',348524,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(414147,'2015-01-07 16:28:33',344054,1,NULL,NULL,NULL,'desktop',NULL),
(414148,'2015-01-07 16:29:08',348525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414149,'2015-01-07 16:30:08',348526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414150,'2015-01-07 16:30:13',348527,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(414151,'2015-01-07 16:31:39',348528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414152,'2015-01-07 16:32:56',348529,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(414153,'2015-01-07 16:34:36',348530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414154,'2015-01-07 16:37:15',348531,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414155,'2015-01-07 16:38:25',325986,1,NULL,NULL,NULL,'mobile',NULL),
(414156,'2015-01-07 16:40:52',348532,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(414157,'2015-01-07 16:41:02',348533,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(414158,'2015-01-07 16:43:13',348534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414159,'2015-01-07 16:44:19',348535,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414160,'2015-01-07 16:45:51',330655,1,NULL,NULL,NULL,'mobile',NULL),
(414161,'2015-01-07 16:45:59',348536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414162,'2015-01-07 16:46:00',348537,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414163,'2015-01-07 16:47:12',348538,0,NULL,NULL,NULL,'desktop',NULL),
(414164,'2015-01-07 16:47:13',348539,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(414165,'2015-01-07 16:49:56',348540,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(414166,'2015-01-07 16:50:07',348541,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414167,'2015-01-07 16:51:50',348542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414168,'2015-01-07 16:54:06',310565,1,NULL,NULL,NULL,'desktop',NULL),
(414169,'2015-01-07 16:55:09',348543,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414170,'2015-01-07 16:56:29',348544,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(414171,'2015-01-07 16:56:32',348545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414172,'2015-01-07 16:56:36',348546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414173,'2015-01-07 16:56:46',348547,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(414174,'2015-01-07 16:57:01',338759,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(414175,'2015-01-07 16:57:18',348548,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414176,'2015-01-07 16:58:21',348549,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414177,'2015-01-07 16:58:26',348550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414178,'2015-01-07 16:58:46',348551,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414179,'2015-01-07 17:03:52',313149,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(414180,'2015-01-07 17:04:03',348552,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(414181,'2015-01-07 17:04:18',348553,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(414182,'2015-01-07 17:04:26',322419,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(414183,'2015-01-07 17:04:41',348554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414184,'2015-01-07 17:05:23',348555,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(414185,'2015-01-07 17:05:43',348556,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(414186,'2015-01-07 17:06:57',348557,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414187,'2015-01-07 17:09:19',348558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414188,'2015-01-07 17:10:07',348559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414189,'2015-01-07 17:11:21',348560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414190,'2015-01-07 17:11:33',348561,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(414191,'2015-01-07 17:12:50',348562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414192,'2015-01-07 17:12:58',348563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414193,'2015-01-07 17:16:27',348564,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(414194,'2015-01-07 17:16:43',348565,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(414195,'2015-01-07 17:17:18',348566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414196,'2015-01-07 17:18:12',348567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414197,'2015-01-07 17:18:41',314448,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(414198,'2015-01-07 17:20:31',348568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414199,'2015-01-07 17:21:21',302198,1,NULL,NULL,NULL,'mobile',NULL),
(414200,'2015-01-07 17:22:30',348569,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(414201,'2015-01-07 17:25:00',348570,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(414202,'2015-01-07 17:25:42',330710,1,NULL,NULL,NULL,'desktop',NULL),
(414203,'2015-01-07 17:25:46',348571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414204,'2015-01-07 17:26:06',348572,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414205,'2015-01-07 17:26:21',348573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414206,'2015-01-07 17:27:13',348574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414207,'2015-01-07 17:27:14',348575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414208,'2015-01-07 17:27:33',348576,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(414209,'2015-01-07 17:28:16',348577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414210,'2015-01-07 17:28:49',348578,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414211,'2015-01-07 17:30:02',332743,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(414212,'2015-01-07 17:30:39',348579,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(414213,'2015-01-07 17:30:41',348580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414214,'2015-01-07 17:31:26',316434,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(414215,'2015-01-07 17:32:38',348581,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(414216,'2015-01-07 17:32:43',348582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414217,'2015-01-07 17:33:02',348583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414218,'2015-01-07 17:33:11',348584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414219,'2015-01-07 17:34:47',293897,1,NULL,NULL,NULL,'desktop',NULL),
(414220,'2015-01-07 17:35:56',278280,1,NULL,NULL,NULL,'desktop',NULL),
(414221,'2015-01-07 17:36:38',348585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414222,'2015-01-07 17:38:43',348586,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414223,'2015-01-07 17:39:10',348587,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(414224,'2015-01-07 17:40:10',348588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414225,'2015-01-07 17:41:03',348589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414226,'2015-01-07 17:43:25',348590,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(414227,'2015-01-07 17:44:04',348591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414228,'2015-01-07 17:44:19',348592,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(414229,'2015-01-07 17:44:22',348593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414230,'2015-01-07 17:44:26',309027,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(414231,'2015-01-07 17:46:03',348594,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(414232,'2015-01-07 17:48:16',333199,1,NULL,NULL,NULL,'desktop',NULL),
(414233,'2015-01-07 17:49:27',321672,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(414234,'2015-01-07 17:49:32',348595,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(414235,'2015-01-07 17:49:57',342480,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(414236,'2015-01-07 17:50:46',348596,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414237,'2015-01-07 17:50:50',348597,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(414238,'2015-01-07 17:51:34',348598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414239,'2015-01-07 17:52:11',348599,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414240,'2015-01-07 17:53:35',348600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414241,'2015-01-07 17:53:51',348601,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414242,'2015-01-07 17:53:59',348602,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414243,'2015-01-07 17:55:43',348603,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(414244,'2015-01-07 17:56:09',348604,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414245,'2015-01-07 17:56:39',348605,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(414246,'2015-01-07 17:57:11',343100,1,NULL,NULL,NULL,'desktop',NULL),
(414247,'2015-01-07 17:58:06',348606,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414248,'2015-01-07 17:59:03',348607,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(414249,'2015-01-07 17:59:42',348608,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414250,'2015-01-07 18:00:53',348609,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414251,'2015-01-07 18:01:15',328675,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(414252,'2015-01-07 18:02:18',348610,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414253,'2015-01-07 18:03:48',348611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414254,'2015-01-07 18:04:50',348612,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(414255,'2015-01-07 18:05:43',320249,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(414256,'2015-01-07 18:06:16',348613,0,NULL,NULL,NULL,'desktop',NULL),
(414257,'2015-01-07 18:06:38',348614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414258,'2015-01-07 18:09:27',348615,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(414259,'2015-01-07 18:10:40',348616,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414260,'2015-01-07 18:11:02',348617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414261,'2015-01-07 18:12:09',348618,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414262,'2015-01-07 18:13:00',348619,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414263,'2015-01-07 18:13:51',348620,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(414264,'2015-01-07 18:14:15',348621,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414265,'2015-01-07 18:15:18',348622,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(414266,'2015-01-07 18:17:16',321594,1,NULL,NULL,NULL,'desktop',NULL),
(414267,'2015-01-07 18:17:19',348623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414268,'2015-01-07 18:19:31',348624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414269,'2015-01-07 18:20:34',340397,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(414270,'2015-01-07 18:21:15',348625,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414271,'2015-01-07 18:22:20',348626,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(414272,'2015-01-07 18:23:07',348627,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414273,'2015-01-07 18:24:11',348628,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414274,'2015-01-07 18:24:27',348629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414275,'2015-01-07 18:25:07',318766,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(414276,'2015-01-07 18:26:54',293127,1,NULL,NULL,NULL,'mobile',NULL),
(414277,'2015-01-07 18:27:49',348630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414278,'2015-01-07 18:28:23',348631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414279,'2015-01-07 18:29:29',348632,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414280,'2015-01-07 18:29:31',328848,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(414281,'2015-01-07 18:29:33',348633,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414282,'2015-01-07 18:30:25',348634,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414283,'2015-01-07 18:30:36',348635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414284,'2015-01-07 18:33:26',348636,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414285,'2015-01-07 18:35:03',335223,1,NULL,NULL,NULL,'desktop',NULL),
(414286,'2015-01-07 18:35:30',348637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414287,'2015-01-07 18:35:48',348638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414288,'2015-01-07 18:40:48',348639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414289,'2015-01-07 18:42:30',348640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414290,'2015-01-07 18:44:34',284100,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(414291,'2015-01-07 18:45:49',299590,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(414292,'2015-01-07 18:46:47',348641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414293,'2015-01-07 18:47:36',348642,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(414294,'2015-01-07 18:47:49',300488,1,NULL,NULL,NULL,'desktop',NULL),
(414295,'2015-01-07 18:48:12',348643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414296,'2015-01-07 18:49:56',348644,0,NULL,NULL,NULL,'desktop',NULL),
(414297,'2015-01-07 18:50:03',348645,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414298,'2015-01-07 18:50:07',348646,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(414299,'2015-01-07 18:50:14',348647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414300,'2015-01-07 18:56:21',348648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414301,'2015-01-07 18:56:26',308595,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(414302,'2015-01-07 18:56:26',348649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414303,'2015-01-07 18:57:51',348650,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414304,'2015-01-07 18:58:48',334516,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(414305,'2015-01-07 19:04:32',348651,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(414306,'2015-01-07 19:06:46',348652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414307,'2015-01-07 19:08:01',348653,0,NULL,NULL,NULL,'desktop',NULL),
(414308,'2015-01-07 19:15:19',348654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414309,'2015-01-07 19:15:28',348655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414310,'2015-01-07 19:16:12',299190,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(414311,'2015-01-07 19:17:21',308214,1,NULL,NULL,NULL,'mobile',NULL),
(414312,'2015-01-07 19:19:46',342130,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(414313,'2015-01-07 19:20:52',286975,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(414314,'2015-01-07 19:22:33',348656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414315,'2015-01-07 19:22:50',348657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414316,'2015-01-07 19:26:39',323206,1,NULL,NULL,NULL,'desktop',NULL),
(414317,'2015-01-07 19:27:33',348658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414318,'2015-01-07 19:29:06',348659,0,NULL,NULL,NULL,'mobile',NULL),
(414319,'2015-01-07 19:29:31',326245,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(414320,'2015-01-07 19:31:01',348660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414321,'2015-01-07 19:31:32',348661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414322,'2015-01-07 19:32:28',348662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414323,'2015-01-07 19:32:48',348663,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(414324,'2015-01-07 19:34:43',323499,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(414325,'2015-01-07 19:34:55',348664,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(414326,'2015-01-07 19:35:13',348665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414327,'2015-01-07 19:35:16',348666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414328,'2015-01-07 19:37:27',348667,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(414329,'2015-01-07 19:38:11',348668,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(414330,'2015-01-07 19:39:44',348669,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414331,'2015-01-07 19:42:01',348670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414332,'2015-01-07 19:43:33',348671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414333,'2015-01-07 19:43:35',348672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414334,'2015-01-07 19:44:00',348673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414335,'2015-01-07 19:44:05',348674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414336,'2015-01-07 19:45:37',348675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414337,'2015-01-07 19:49:21',348676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414338,'2015-01-07 19:49:46',348677,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414339,'2015-01-07 19:50:22',348678,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(414340,'2015-01-07 19:53:17',316093,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(414341,'2015-01-07 19:54:17',348679,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(414342,'2015-01-07 19:55:47',348680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414343,'2015-01-07 19:55:49',348681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414344,'2015-01-07 19:56:42',348682,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414345,'2015-01-07 19:58:02',348683,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414346,'2015-01-07 19:58:34',348684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414347,'2015-01-07 19:59:11',348685,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(414348,'2015-01-07 19:59:13',348686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414349,'2015-01-07 19:59:31',348687,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(414350,'2015-01-07 20:00:06',348688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414351,'2015-01-07 20:00:55',348689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414352,'2015-01-07 20:00:57',348690,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(414353,'2015-01-07 20:01:41',303598,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(414354,'2015-01-07 20:05:17',348691,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414355,'2015-01-07 20:07:33',348692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414356,'2015-01-07 20:09:19',311634,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(414357,'2015-01-07 20:10:36',348693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414358,'2015-01-07 20:12:53',348694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414359,'2015-01-07 20:14:23',348695,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(414360,'2015-01-07 20:14:35',323301,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(414361,'2015-01-07 20:16:28',348696,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(414362,'2015-01-07 20:17:25',348697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414363,'2015-01-07 20:19:49',348698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414364,'2015-01-07 20:20:56',348699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414365,'2015-01-07 20:21:23',348700,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414366,'2015-01-07 20:22:49',348701,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(414367,'2015-01-07 20:23:19',348702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414368,'2015-01-07 20:23:33',348703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414369,'2015-01-07 20:23:33',348704,0,NULL,NULL,NULL,'desktop',NULL),
(414370,'2015-01-07 20:23:55',348705,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414371,'2015-01-07 20:24:38',348706,0,NULL,NULL,NULL,'desktop',NULL),
(414372,'2015-01-07 20:25:30',348707,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(414373,'2015-01-07 20:25:41',348708,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(414374,'2015-01-07 20:27:19',328069,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(414375,'2015-01-07 20:27:47',348709,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(414376,'2015-01-07 20:28:49',348710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414377,'2015-01-07 20:34:07',348711,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414378,'2015-01-07 20:34:33',321909,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(414379,'2015-01-07 20:35:55',341000,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(414380,'2015-01-07 20:37:01',348712,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(414381,'2015-01-07 20:37:59',348713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414382,'2015-01-07 20:38:28',300182,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(414383,'2015-01-07 20:41:38',348714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414384,'2015-01-07 20:43:29',319483,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(414385,'2015-01-07 20:43:49',348715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414386,'2015-01-07 20:44:21',348716,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(414387,'2015-01-07 20:44:51',348717,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414388,'2015-01-07 20:49:11',302099,1,NULL,NULL,NULL,'desktop',NULL),
(414389,'2015-01-07 20:53:15',295604,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(414390,'2015-01-07 20:58:11',348718,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(414391,'2015-01-07 20:58:12',348719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414392,'2015-01-07 20:59:31',348720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414393,'2015-01-07 20:59:48',348721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414394,'2015-01-07 21:02:51',348722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414395,'2015-01-07 21:04:56',348723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414396,'2015-01-07 21:06:48',348724,0,NULL,NULL,NULL,'desktop',NULL),
(414397,'2015-01-07 21:07:21',348725,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(414398,'2015-01-07 21:08:53',348726,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414399,'2015-01-07 21:10:12',348727,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(414400,'2015-01-07 21:14:13',341107,1,NULL,NULL,NULL,'mobile',NULL),
(414401,'2015-01-07 21:19:54',348728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414402,'2015-01-07 21:21:25',348729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414403,'2015-01-07 21:21:37',348730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414404,'2015-01-07 21:26:35',348731,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414405,'2015-01-07 21:29:39',348732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414406,'2015-01-07 21:30:33',348733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414407,'2015-01-07 21:32:22',348734,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414408,'2015-01-07 21:33:51',348735,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(414409,'2015-01-07 21:33:58',331003,1,NULL,NULL,NULL,'desktop',NULL),
(414410,'2015-01-07 21:35:27',348736,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(414411,'2015-01-07 21:37:03',348737,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414412,'2015-01-07 21:39:33',348738,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(414413,'2015-01-07 21:39:46',348739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414414,'2015-01-07 21:40:56',348740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414415,'2015-01-07 21:41:03',348741,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414416,'2015-01-07 21:41:13',320677,1,NULL,NULL,NULL,'mobile',NULL),
(414417,'2015-01-07 21:41:39',348742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414418,'2015-01-07 21:41:53',348743,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414419,'2015-01-07 21:41:58',348744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414420,'2015-01-07 21:43:38',337692,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(414421,'2015-01-07 21:45:02',348745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414422,'2015-01-07 21:48:58',341064,1,NULL,NULL,NULL,'mobile',NULL),
(414423,'2015-01-07 21:51:16',322565,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(414424,'2015-01-07 21:51:45',348746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414425,'2015-01-07 21:52:07',348747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414426,'2015-01-07 21:53:08',348748,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(414427,'2015-01-07 21:53:09',342229,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(414428,'2015-01-07 21:53:31',348749,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(414429,'2015-01-07 21:54:04',348750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414430,'2015-01-07 21:54:40',348751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414431,'2015-01-07 21:56:10',348752,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414432,'2015-01-07 22:00:02',348753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414433,'2015-01-07 22:00:54',348754,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(414434,'2015-01-07 22:02:26',303729,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(414435,'2015-01-07 22:03:02',344892,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(414436,'2015-01-07 22:03:03',348755,0,NULL,NULL,NULL,'mobile',NULL),
(414437,'2015-01-07 22:05:08',348756,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(414438,'2015-01-07 22:05:48',348757,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414439,'2015-01-07 22:05:57',348758,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(414440,'2015-01-07 22:06:25',294795,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(414441,'2015-01-07 22:10:34',318478,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(414442,'2015-01-07 22:13:04',348759,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414443,'2015-01-07 22:14:57',348760,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414444,'2015-01-07 22:15:24',348761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414445,'2015-01-07 22:16:28',348762,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(414446,'2015-01-07 22:20:43',348763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414447,'2015-01-07 22:21:14',348764,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(414448,'2015-01-07 22:21:51',299581,1,NULL,NULL,NULL,'mobile',NULL),
(414449,'2015-01-07 22:23:20',348765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414450,'2015-01-07 22:23:25',348766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414451,'2015-01-07 22:25:23',348767,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(414452,'2015-01-07 22:25:39',348768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414453,'2015-01-07 22:26:55',348769,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414454,'2015-01-07 22:26:57',348770,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(414455,'2015-01-07 22:27:30',342690,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(414456,'2015-01-07 22:28:59',348771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414457,'2015-01-07 22:30:54',348772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414458,'2015-01-07 22:33:34',348773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414459,'2015-01-07 22:37:01',348774,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414460,'2015-01-07 22:41:24',348775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414461,'2015-01-07 22:41:52',348776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414462,'2015-01-07 22:42:08',300926,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(414463,'2015-01-07 22:44:02',348777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414464,'2015-01-07 22:46:30',348778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414465,'2015-01-07 22:47:46',348779,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(414466,'2015-01-07 22:48:03',348780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414467,'2015-01-07 22:50:29',348781,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(414468,'2015-01-07 22:50:54',348782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414469,'2015-01-07 22:51:32',348783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414470,'2015-01-07 22:54:42',348784,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414471,'2015-01-07 22:54:48',348785,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414472,'2015-01-07 22:58:43',344569,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(414473,'2015-01-07 23:04:12',348786,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(414474,'2015-01-07 23:05:25',324450,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(414475,'2015-01-07 23:07:07',348787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414476,'2015-01-07 23:09:57',304668,1,NULL,NULL,NULL,'desktop',NULL),
(414477,'2015-01-07 23:12:48',348788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414478,'2015-01-07 23:20:34',306843,1,NULL,NULL,NULL,'mobile',NULL),
(414479,'2015-01-07 23:22:34',348789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414480,'2015-01-07 23:31:33',315381,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(414481,'2015-01-07 23:37:20',337495,1,NULL,NULL,NULL,'mobile',NULL),
(414482,'2015-01-07 23:38:16',348790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414483,'2015-01-07 23:43:17',348791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414484,'2015-01-07 23:45:21',348792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414485,'2015-01-07 23:47:31',348793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414486,'2015-01-07 23:47:39',348794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414487,'2015-01-07 23:47:51',311295,1,NULL,NULL,NULL,'mobile',NULL),
(414488,'2015-01-07 23:48:16',348795,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414489,'2015-01-07 23:48:20',328399,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(414490,'2015-01-07 23:52:36',348796,0,NULL,NULL,NULL,'mobile',NULL),
(414491,'2015-01-07 23:53:31',348797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414492,'2015-01-07 23:55:08',342514,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(414493,'2015-01-08 00:02:57',348798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414494,'2015-01-08 00:03:26',309084,1,NULL,NULL,NULL,'mobile',NULL),
(414495,'2015-01-08 00:08:16',348799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414496,'2015-01-08 00:08:36',348800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414497,'2015-01-08 00:09:40',348801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414498,'2015-01-08 00:10:08',348802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414499,'2015-01-08 00:11:22',348803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414500,'2015-01-08 00:19:15',348804,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(414501,'2015-01-08 00:24:02',348805,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(414502,'2015-01-08 00:27:16',348806,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(414503,'2015-01-08 00:30:35',297076,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(414504,'2015-01-08 00:40:07',348807,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414505,'2015-01-08 00:43:35',348808,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(414506,'2015-01-08 00:44:01',348809,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(414507,'2015-01-08 00:44:17',348810,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414508,'2015-01-08 00:47:20',340459,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(414509,'2015-01-08 00:48:55',345571,1,NULL,NULL,NULL,'desktop',NULL),
(414510,'2015-01-08 00:49:51',348811,0,NULL,NULL,NULL,'desktop',NULL),
(414511,'2015-01-08 00:52:20',348812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414512,'2015-01-08 00:52:53',348813,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414513,'2015-01-08 00:53:55',348814,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414514,'2015-01-08 00:55:59',348815,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(414515,'2015-01-08 00:57:19',348816,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(414516,'2015-01-08 00:57:48',348817,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414517,'2015-01-08 00:58:24',348818,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(414518,'2015-01-08 01:01:00',348819,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414519,'2015-01-08 01:01:50',348820,0,NULL,NULL,NULL,'desktop',NULL),
(414520,'2015-01-08 01:08:25',348821,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(414521,'2015-01-08 01:12:02',348822,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(414522,'2015-01-08 01:12:18',300341,1,NULL,NULL,NULL,'desktop',NULL),
(414523,'2015-01-08 01:14:03',348823,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414524,'2015-01-08 01:14:15',348824,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(414525,'2015-01-08 01:20:17',348825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414526,'2015-01-08 01:21:06',348826,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414527,'2015-01-08 01:28:54',348827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414528,'2015-01-08 01:29:14',319104,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(414529,'2015-01-08 01:29:39',348828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414530,'2015-01-08 01:30:03',348829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414531,'2015-01-08 01:31:02',348830,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(414532,'2015-01-08 01:34:12',348831,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(414533,'2015-01-08 01:36:09',348832,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414534,'2015-01-08 01:41:08',348833,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414535,'2015-01-08 01:42:48',300028,1,NULL,NULL,NULL,'desktop',NULL),
(414536,'2015-01-08 01:47:40',348834,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414537,'2015-01-08 01:50:18',348835,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414538,'2015-01-08 01:55:13',288641,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(414539,'2015-01-08 01:55:19',348836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414540,'2015-01-08 01:58:08',348837,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(414541,'2015-01-08 01:59:13',327826,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(414542,'2015-01-08 02:01:27',348838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414543,'2015-01-08 02:01:38',304821,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(414544,'2015-01-08 02:04:38',335273,1,NULL,NULL,NULL,'desktop',NULL),
(414545,'2015-01-08 02:08:26',317790,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(414546,'2015-01-08 02:09:40',316274,1,NULL,NULL,NULL,'mobile',NULL),
(414547,'2015-01-08 02:11:00',348839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414548,'2015-01-08 02:13:30',348840,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(414549,'2015-01-08 02:14:38',348841,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414550,'2015-01-08 02:21:04',348842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414551,'2015-01-08 02:23:05',348843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414552,'2015-01-08 02:27:33',348844,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414553,'2015-01-08 02:29:48',348845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414554,'2015-01-08 02:32:37',348846,0,NULL,NULL,NULL,'desktop',NULL),
(414555,'2015-01-08 02:36:10',348847,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414556,'2015-01-08 02:39:04',315044,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(414557,'2015-01-08 02:42:26',348848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414558,'2015-01-08 02:49:13',348849,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(414559,'2015-01-08 02:51:48',348850,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414560,'2015-01-08 02:58:52',348851,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414561,'2015-01-08 03:00:30',348852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414562,'2015-01-08 03:07:28',348853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414563,'2015-01-08 03:07:30',348854,0,NULL,NULL,NULL,'mobile',NULL),
(414564,'2015-01-08 03:10:34',348855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414565,'2015-01-08 03:40:25',348856,0,NULL,NULL,NULL,'mobile',NULL),
(414566,'2015-01-08 03:45:03',348857,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(414567,'2015-01-08 03:46:01',329276,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(414568,'2015-01-08 03:47:47',348858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414569,'2015-01-08 03:48:37',348859,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(414570,'2015-01-08 03:54:10',348860,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(414571,'2015-01-08 03:57:33',344650,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(414572,'2015-01-08 04:13:22',295392,1,NULL,NULL,NULL,'mobile',NULL),
(414573,'2015-01-08 04:20:19',348861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414574,'2015-01-08 04:23:40',348862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414575,'2015-01-08 04:24:58',348863,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414576,'2015-01-08 04:31:23',348864,0,NULL,NULL,NULL,'desktop',NULL),
(414577,'2015-01-08 04:33:29',348865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414578,'2015-01-08 04:35:47',348866,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(414579,'2015-01-08 04:37:25',348867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414580,'2015-01-08 04:43:27',348868,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414581,'2015-01-08 04:47:48',348869,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414582,'2015-01-08 04:56:46',348870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414583,'2015-01-08 04:57:36',348871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414584,'2015-01-08 04:58:36',348872,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414585,'2015-01-08 04:59:10',348873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414586,'2015-01-08 05:03:20',335724,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(414587,'2015-01-08 05:08:43',348874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414588,'2015-01-08 05:12:10',326635,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(414589,'2015-01-08 05:12:12',290275,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(414590,'2015-01-08 05:17:21',348875,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(414591,'2015-01-08 05:26:03',303654,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(414592,'2015-01-08 05:28:27',331583,1,NULL,NULL,NULL,'mobile',NULL),
(414593,'2015-01-08 05:32:17',348876,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414594,'2015-01-08 05:35:18',348877,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414595,'2015-01-08 05:37:27',348878,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(414596,'2015-01-08 05:43:49',348879,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(414597,'2015-01-08 05:44:18',348880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414598,'2015-01-08 05:50:02',348881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414599,'2015-01-08 05:55:49',348882,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414600,'2015-01-08 05:59:07',348883,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(414601,'2015-01-08 05:59:58',285663,1,NULL,NULL,NULL,'desktop',NULL),
(414602,'2015-01-08 06:01:33',348884,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414603,'2015-01-08 06:04:21',348885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414604,'2015-01-08 06:05:59',348886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414605,'2015-01-08 06:06:56',348887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414606,'2015-01-08 06:11:30',348888,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(414607,'2015-01-08 06:13:03',348889,0,NULL,NULL,NULL,'desktop',NULL),
(414608,'2015-01-08 06:14:30',348890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414609,'2015-01-08 06:14:38',348891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414610,'2015-01-08 06:15:19',348892,0,NULL,NULL,NULL,'mobile',NULL),
(414611,'2015-01-08 06:17:05',310009,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(414612,'2015-01-08 06:17:42',348893,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414613,'2015-01-08 06:26:30',348894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414614,'2015-01-08 06:28:50',306228,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(414615,'2015-01-08 06:28:56',348895,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(414616,'2015-01-08 06:30:20',348896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414617,'2015-01-08 06:32:04',348897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414618,'2015-01-08 06:32:05',348898,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(414619,'2015-01-08 06:34:10',348899,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414620,'2015-01-08 06:36:24',323242,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(414621,'2015-01-08 06:37:10',348900,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(414622,'2015-01-08 06:37:26',348901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414623,'2015-01-08 06:37:54',348902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414624,'2015-01-08 06:44:14',348903,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(414625,'2015-01-08 06:44:38',348904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414626,'2015-01-08 06:46:06',348905,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(414627,'2015-01-08 06:46:28',348906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414628,'2015-01-08 06:59:37',348907,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414629,'2015-01-08 07:00:16',321694,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(414630,'2015-01-08 07:02:42',348908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414631,'2015-01-08 07:03:31',348909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414632,'2015-01-08 07:06:52',318547,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(414633,'2015-01-08 07:12:42',348910,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(414634,'2015-01-08 07:12:51',348911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414635,'2015-01-08 07:13:07',269209,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(414636,'2015-01-08 07:14:03',348912,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414637,'2015-01-08 07:14:20',348913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414638,'2015-01-08 07:15:12',310632,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(414639,'2015-01-08 07:18:27',288302,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(414640,'2015-01-08 07:18:57',348914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414641,'2015-01-08 07:25:59',329204,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(414642,'2015-01-08 07:27:06',348915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414643,'2015-01-08 07:28:04',343533,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(414644,'2015-01-08 07:28:06',348916,0,NULL,NULL,NULL,'mobile',NULL),
(414645,'2015-01-08 07:30:12',348917,0,NULL,NULL,NULL,'mobile',NULL),
(414646,'2015-01-08 07:36:36',348918,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(414647,'2015-01-08 07:37:49',348919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414648,'2015-01-08 07:38:07',292508,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(414649,'2015-01-08 07:39:35',348920,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(414650,'2015-01-08 07:39:37',348921,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(414651,'2015-01-08 07:41:32',328324,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(414652,'2015-01-08 07:42:25',348922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414653,'2015-01-08 07:45:50',348923,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414654,'2015-01-08 07:50:24',348924,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414655,'2015-01-08 07:52:29',310318,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(414656,'2015-01-08 07:52:59',348925,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414657,'2015-01-08 07:53:07',348926,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414658,'2015-01-08 07:53:28',348927,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414659,'2015-01-08 07:53:46',348928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414660,'2015-01-08 07:56:23',348929,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(414661,'2015-01-08 07:58:59',348930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414662,'2015-01-08 08:01:48',348931,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(414663,'2015-01-08 08:02:00',348932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414664,'2015-01-08 08:02:56',348933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414665,'2015-01-08 08:03:01',301359,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(414666,'2015-01-08 08:03:27',310765,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(414667,'2015-01-08 08:03:51',348934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414668,'2015-01-08 08:04:27',344840,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(414669,'2015-01-08 08:04:30',348935,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(414670,'2015-01-08 08:06:07',348936,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(414671,'2015-01-08 08:06:22',348937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414672,'2015-01-08 08:06:55',348938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414673,'2015-01-08 08:07:56',348939,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(414674,'2015-01-08 08:09:20',348940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414675,'2015-01-08 08:12:45',348941,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(414676,'2015-01-08 08:13:16',348942,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(414677,'2015-01-08 08:13:28',348943,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(414678,'2015-01-08 08:14:06',348944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414679,'2015-01-08 08:14:14',325423,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(414680,'2015-01-08 08:15:53',348945,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(414681,'2015-01-08 08:16:46',285353,1,NULL,NULL,NULL,'desktop',NULL),
(414682,'2015-01-08 08:17:12',348946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414683,'2015-01-08 08:17:30',348947,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(414684,'2015-01-08 08:18:12',348948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414685,'2015-01-08 08:18:30',348949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414686,'2015-01-08 08:19:07',348950,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(414687,'2015-01-08 08:22:50',305934,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(414688,'2015-01-08 08:26:35',348951,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(414689,'2015-01-08 08:26:43',348952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414690,'2015-01-08 08:27:58',320728,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(414691,'2015-01-08 08:28:43',348953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414692,'2015-01-08 08:36:04',316218,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(414693,'2015-01-08 08:36:56',348954,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(414694,'2015-01-08 08:39:20',348955,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414695,'2015-01-08 08:40:24',348956,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(414696,'2015-01-08 08:41:07',302689,1,NULL,NULL,NULL,'desktop',NULL),
(414697,'2015-01-08 08:41:58',348957,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(414698,'2015-01-08 08:45:31',305182,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(414699,'2015-01-08 08:46:02',327907,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(414700,'2015-01-08 08:49:33',348958,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(414701,'2015-01-08 08:49:49',348959,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(414702,'2015-01-08 08:52:06',348960,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414703,'2015-01-08 08:53:06',348961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414704,'2015-01-08 08:53:19',348962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414705,'2015-01-08 08:55:21',348963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414706,'2015-01-08 08:55:38',348964,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(414707,'2015-01-08 08:57:21',348965,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(414708,'2015-01-08 08:57:34',348966,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414709,'2015-01-08 08:57:39',348967,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414710,'2015-01-08 09:01:42',348968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414711,'2015-01-08 09:01:52',348969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414712,'2015-01-08 09:02:46',348970,0,NULL,NULL,NULL,'desktop',NULL),
(414713,'2015-01-08 09:04:21',330640,1,NULL,NULL,NULL,'desktop',NULL),
(414714,'2015-01-08 09:04:58',348971,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(414715,'2015-01-08 09:06:51',348972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414716,'2015-01-08 09:10:58',348973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414717,'2015-01-08 09:12:45',348974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414718,'2015-01-08 09:13:00',348975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414719,'2015-01-08 09:13:30',348976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414720,'2015-01-08 09:13:59',287428,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(414721,'2015-01-08 09:14:27',348977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414722,'2015-01-08 09:14:40',348978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414723,'2015-01-08 09:16:24',285987,1,NULL,NULL,NULL,'desktop',NULL),
(414724,'2015-01-08 09:17:29',348979,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414725,'2015-01-08 09:17:43',348980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414726,'2015-01-08 09:18:16',314146,1,NULL,NULL,NULL,'mobile',NULL),
(414727,'2015-01-08 09:18:28',348981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414728,'2015-01-08 09:18:45',348982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414729,'2015-01-08 09:19:52',348983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414730,'2015-01-08 09:20:05',348984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414731,'2015-01-08 09:20:31',348985,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(414732,'2015-01-08 09:21:03',348986,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(414733,'2015-01-08 09:21:31',348987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414734,'2015-01-08 09:24:43',335840,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(414735,'2015-01-08 09:25:03',348988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414736,'2015-01-08 09:26:18',348989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414737,'2015-01-08 09:26:53',348990,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(414738,'2015-01-08 09:28:35',348991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414739,'2015-01-08 09:30:50',348992,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(414740,'2015-01-08 09:31:57',326408,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(414741,'2015-01-08 09:32:43',348993,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(414742,'2015-01-08 09:33:12',348994,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414743,'2015-01-08 09:34:32',348995,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(414744,'2015-01-08 09:34:47',325640,1,NULL,NULL,NULL,'mobile',NULL),
(414745,'2015-01-08 09:34:48',341219,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(414746,'2015-01-08 09:36:28',321300,1,NULL,NULL,NULL,'mobile',NULL),
(414747,'2015-01-08 09:36:28',348996,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(414748,'2015-01-08 09:36:31',348997,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(414749,'2015-01-08 09:36:34',348998,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(414750,'2015-01-08 09:36:55',348999,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414751,'2015-01-08 09:37:30',349000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414752,'2015-01-08 09:38:54',295675,1,NULL,NULL,NULL,'desktop',NULL),
(414753,'2015-01-08 09:39:37',349001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414754,'2015-01-08 09:41:11',331094,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(414755,'2015-01-08 09:42:25',349002,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(414756,'2015-01-08 09:42:52',349003,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(414757,'2015-01-08 09:43:03',349004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414758,'2015-01-08 09:44:59',349005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414759,'2015-01-08 09:45:33',349006,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(414760,'2015-01-08 09:46:40',349007,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414761,'2015-01-08 09:47:10',349008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414762,'2015-01-08 09:52:29',349009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414763,'2015-01-08 09:54:50',349010,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(414764,'2015-01-08 09:54:53',349011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414765,'2015-01-08 09:55:32',349012,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(414766,'2015-01-08 09:56:23',349013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414767,'2015-01-08 09:56:34',349014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414768,'2015-01-08 09:57:28',349015,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(414769,'2015-01-08 09:57:40',349016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414770,'2015-01-08 10:00:26',349017,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(414771,'2015-01-08 10:00:34',349018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414772,'2015-01-08 10:02:52',349019,0,NULL,NULL,NULL,'desktop',NULL),
(414773,'2015-01-08 10:03:30',326323,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(414774,'2015-01-08 10:04:24',349020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414775,'2015-01-08 10:06:16',349021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414776,'2015-01-08 10:06:29',349022,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(414777,'2015-01-08 10:07:08',322670,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(414778,'2015-01-08 10:07:52',349023,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(414779,'2015-01-08 10:08:25',349024,0,NULL,NULL,NULL,'mobile',NULL),
(414780,'2015-01-08 10:10:51',349025,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(414781,'2015-01-08 10:11:35',349026,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(414782,'2015-01-08 10:12:44',349027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414783,'2015-01-08 10:13:00',349028,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(414784,'2015-01-08 10:14:18',345169,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(414785,'2015-01-08 10:15:19',349029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414786,'2015-01-08 10:15:38',329644,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(414787,'2015-01-08 10:15:54',349030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414788,'2015-01-08 10:16:50',282221,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(414789,'2015-01-08 10:18:05',349031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414790,'2015-01-08 10:18:56',317175,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(414791,'2015-01-08 10:20:20',333316,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(414792,'2015-01-08 10:21:20',349032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414793,'2015-01-08 10:21:53',349033,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(414794,'2015-01-08 10:22:10',349034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414795,'2015-01-08 10:22:16',349035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414796,'2015-01-08 10:23:53',349036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414797,'2015-01-08 10:24:53',349037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414798,'2015-01-08 10:25:01',349038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414799,'2015-01-08 10:25:10',326184,1,NULL,NULL,NULL,'mobile',NULL),
(414800,'2015-01-08 10:27:20',304232,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(414801,'2015-01-08 10:27:41',349039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414802,'2015-01-08 10:27:47',349040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414803,'2015-01-08 10:28:08',349041,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(414804,'2015-01-08 10:29:10',349042,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414805,'2015-01-08 10:30:50',317417,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(414806,'2015-01-08 10:31:05',349043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414807,'2015-01-08 10:31:14',284382,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(414808,'2015-01-08 10:33:30',349044,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414809,'2015-01-08 10:33:36',349045,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414810,'2015-01-08 10:35:58',326489,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(414811,'2015-01-08 10:36:37',349046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414812,'2015-01-08 10:36:58',349047,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(414813,'2015-01-08 10:37:40',326349,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(414814,'2015-01-08 10:38:58',318873,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(414815,'2015-01-08 10:40:16',349048,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414816,'2015-01-08 10:41:27',317002,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(414817,'2015-01-08 10:43:20',307217,1,NULL,NULL,NULL,'mobile',NULL),
(414818,'2015-01-08 10:44:11',349049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414819,'2015-01-08 10:45:18',349050,0,NULL,NULL,NULL,'mobile',NULL),
(414820,'2015-01-08 10:45:47',349051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414821,'2015-01-08 10:46:29',349052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414822,'2015-01-08 10:46:50',349053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414823,'2015-01-08 10:47:17',349054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414824,'2015-01-08 10:47:38',306836,1,NULL,NULL,NULL,'desktop',NULL),
(414825,'2015-01-08 10:48:46',332766,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(414826,'2015-01-08 10:48:49',349055,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(414827,'2015-01-08 10:49:40',349056,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(414828,'2015-01-08 10:50:29',349057,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414829,'2015-01-08 10:51:47',349058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414830,'2015-01-08 10:52:16',349059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414831,'2015-01-08 10:52:21',349060,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414832,'2015-01-08 10:52:50',349061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414833,'2015-01-08 10:53:54',349062,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414834,'2015-01-08 10:54:33',349063,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(414835,'2015-01-08 10:55:41',314427,1,NULL,NULL,NULL,'desktop',NULL),
(414836,'2015-01-08 10:55:46',307012,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(414837,'2015-01-08 10:56:11',349064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414838,'2015-01-08 10:56:52',349065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414839,'2015-01-08 10:59:49',349066,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(414840,'2015-01-08 11:00:06',349067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414841,'2015-01-08 11:01:16',349068,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414842,'2015-01-08 11:05:23',349069,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(414843,'2015-01-08 11:06:14',305686,1,NULL,NULL,NULL,'mobile',NULL),
(414844,'2015-01-08 11:06:57',296627,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(414845,'2015-01-08 11:08:45',349070,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(414846,'2015-01-08 11:08:51',349071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414847,'2015-01-08 11:08:54',349072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414848,'2015-01-08 11:09:06',349073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414849,'2015-01-08 11:11:37',349074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414850,'2015-01-08 11:12:24',349075,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414851,'2015-01-08 11:14:37',349076,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414852,'2015-01-08 11:17:49',349077,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(414853,'2015-01-08 11:18:11',349078,0,NULL,NULL,NULL,'mobile',NULL),
(414854,'2015-01-08 11:18:19',349079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414855,'2015-01-08 11:19:33',349080,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(414856,'2015-01-08 11:21:31',349081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414857,'2015-01-08 11:22:35',349082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414858,'2015-01-08 11:25:00',349083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414859,'2015-01-08 11:25:33',349084,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414860,'2015-01-08 11:25:52',349085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414861,'2015-01-08 11:26:11',321347,1,NULL,NULL,NULL,'mobile',NULL),
(414862,'2015-01-08 11:27:14',349086,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(414863,'2015-01-08 11:29:19',349087,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(414864,'2015-01-08 11:30:27',349088,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414865,'2015-01-08 11:30:38',349089,0,NULL,NULL,NULL,'mobile',NULL),
(414866,'2015-01-08 11:31:33',349090,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(414867,'2015-01-08 11:32:21',349091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414868,'2015-01-08 11:32:51',349092,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(414869,'2015-01-08 11:33:23',349093,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(414870,'2015-01-08 11:36:15',349094,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414871,'2015-01-08 11:36:54',349095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414872,'2015-01-08 11:37:54',349096,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(414873,'2015-01-08 11:38:09',349097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414874,'2015-01-08 11:38:42',349098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414875,'2015-01-08 11:38:52',349099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414876,'2015-01-08 11:40:22',349100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414877,'2015-01-08 11:40:30',349101,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414878,'2015-01-08 11:40:53',349102,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414879,'2015-01-08 11:43:37',349103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414880,'2015-01-08 11:44:28',349104,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414881,'2015-01-08 11:45:39',349105,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(414882,'2015-01-08 11:46:22',349106,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(414883,'2015-01-08 11:46:52',349107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414884,'2015-01-08 11:48:10',302061,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(414885,'2015-01-08 11:48:30',349108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414886,'2015-01-08 11:48:45',349109,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(414887,'2015-01-08 11:48:48',349110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414888,'2015-01-08 11:49:09',349111,0,NULL,NULL,NULL,'desktop',NULL),
(414889,'2015-01-08 11:49:38',349112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414890,'2015-01-08 11:51:11',349113,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(414891,'2015-01-08 11:51:20',349114,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(414892,'2015-01-08 11:52:19',349115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414893,'2015-01-08 11:52:33',349116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414894,'2015-01-08 11:53:42',349117,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414895,'2015-01-08 11:54:50',349118,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414896,'2015-01-08 11:55:45',349119,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414897,'2015-01-08 11:55:49',349120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414898,'2015-01-08 11:58:11',349121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414899,'2015-01-08 11:58:41',349122,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(414900,'2015-01-08 11:58:49',349123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414901,'2015-01-08 11:59:00',349124,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(414902,'2015-01-08 11:59:32',349125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414903,'2015-01-08 12:02:02',349126,0,NULL,NULL,NULL,'desktop',NULL),
(414904,'2015-01-08 12:02:52',321874,1,NULL,NULL,NULL,'desktop',NULL),
(414905,'2015-01-08 12:02:52',349127,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414906,'2015-01-08 12:03:00',349128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414907,'2015-01-08 12:05:20',349129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414908,'2015-01-08 12:05:57',349130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414909,'2015-01-08 12:06:50',349131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414910,'2015-01-08 12:10:09',315554,1,NULL,NULL,NULL,'mobile',NULL),
(414911,'2015-01-08 12:10:11',349132,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414912,'2015-01-08 12:10:35',317849,1,NULL,NULL,NULL,'desktop',NULL),
(414913,'2015-01-08 12:11:04',349133,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414914,'2015-01-08 12:11:12',320092,1,NULL,NULL,NULL,'desktop',NULL),
(414915,'2015-01-08 12:11:55',349134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414916,'2015-01-08 12:14:04',349135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414917,'2015-01-08 12:14:04',349136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414918,'2015-01-08 12:14:12',349137,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(414919,'2015-01-08 12:15:39',349138,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414920,'2015-01-08 12:15:49',349139,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(414921,'2015-01-08 12:16:09',349140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414922,'2015-01-08 12:16:12',273323,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(414923,'2015-01-08 12:19:18',349141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414924,'2015-01-08 12:21:13',349142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414925,'2015-01-08 12:21:22',349143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414926,'2015-01-08 12:21:24',349144,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(414927,'2015-01-08 12:21:26',349145,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(414928,'2015-01-08 12:22:21',349146,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414929,'2015-01-08 12:23:58',349147,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(414930,'2015-01-08 12:25:07',349148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414931,'2015-01-08 12:30:01',349149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414932,'2015-01-08 12:30:08',349150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414933,'2015-01-08 12:30:15',349151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414934,'2015-01-08 12:30:55',349152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414935,'2015-01-08 12:31:15',349153,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(414936,'2015-01-08 12:31:35',349154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414937,'2015-01-08 12:31:41',349155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414938,'2015-01-08 12:32:07',349156,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(414939,'2015-01-08 12:32:47',349157,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414940,'2015-01-08 12:34:24',349158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414941,'2015-01-08 12:34:28',349159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414942,'2015-01-08 12:36:27',349160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414943,'2015-01-08 12:38:07',349161,0,NULL,NULL,NULL,'desktop',NULL),
(414944,'2015-01-08 12:39:18',322028,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(414945,'2015-01-08 12:42:04',349162,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(414946,'2015-01-08 12:42:28',349163,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414947,'2015-01-08 12:42:36',349164,0,NULL,NULL,NULL,'mobile',NULL),
(414948,'2015-01-08 12:43:03',309406,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(414949,'2015-01-08 12:43:05',349165,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(414950,'2015-01-08 12:43:07',349166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414951,'2015-01-08 12:44:01',349167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414952,'2015-01-08 12:44:48',314882,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(414953,'2015-01-08 12:47:09',326257,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(414954,'2015-01-08 12:48:51',349168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414955,'2015-01-08 12:49:29',349169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414956,'2015-01-08 12:50:07',349170,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414957,'2015-01-08 12:50:10',349171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414958,'2015-01-08 12:50:15',349172,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414959,'2015-01-08 12:50:55',293058,1,NULL,NULL,NULL,'mobile',NULL),
(414960,'2015-01-08 12:56:52',272961,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(414961,'2015-01-08 12:59:37',349173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414962,'2015-01-08 13:00:04',349174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414963,'2015-01-08 13:04:11',326566,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(414964,'2015-01-08 13:05:09',349175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414965,'2015-01-08 13:05:16',316945,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(414966,'2015-01-08 13:05:17',317382,1,NULL,NULL,NULL,'desktop',NULL),
(414967,'2015-01-08 13:07:41',349176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414968,'2015-01-08 13:08:19',349177,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414969,'2015-01-08 13:09:40',349178,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414970,'2015-01-08 13:09:48',349179,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414971,'2015-01-08 13:10:21',349180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414972,'2015-01-08 13:11:24',293133,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(414973,'2015-01-08 13:11:50',315561,1,NULL,NULL,NULL,'mobile',NULL),
(414974,'2015-01-08 13:12:10',349181,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(414975,'2015-01-08 13:12:45',336159,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(414976,'2015-01-08 13:13:01',349182,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414977,'2015-01-08 13:13:41',349183,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414978,'2015-01-08 13:13:44',349184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414979,'2015-01-08 13:14:33',349185,0,NULL,NULL,NULL,'mobile',NULL),
(414980,'2015-01-08 13:14:48',349186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414981,'2015-01-08 13:16:20',349187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414982,'2015-01-08 13:18:11',349188,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414983,'2015-01-08 13:18:58',349189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414984,'2015-01-08 13:19:09',334830,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(414985,'2015-01-08 13:19:15',349190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414986,'2015-01-08 13:20:22',349191,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414987,'2015-01-08 13:21:49',349192,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(414988,'2015-01-08 13:22:05',349193,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(414989,'2015-01-08 13:22:41',313752,1,NULL,NULL,NULL,'desktop',NULL),
(414990,'2015-01-08 13:22:57',349194,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(414991,'2015-01-08 13:23:39',295432,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(414992,'2015-01-08 13:24:25',349195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414993,'2015-01-08 13:27:31',349196,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(414994,'2015-01-08 13:28:08',349197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414995,'2015-01-08 13:28:38',349198,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(414996,'2015-01-08 13:29:07',349199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414997,'2015-01-08 13:29:41',349200,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(414998,'2015-01-08 13:29:42',349201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(414999,'2015-01-08 13:32:20',349202,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(415000,'2015-01-08 13:33:02',288988,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(415001,'2015-01-08 13:33:25',303405,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(415002,'2015-01-08 13:33:38',310336,1,NULL,NULL,NULL,'desktop',NULL),
(415003,'2015-01-08 13:33:44',349203,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(415004,'2015-01-08 13:34:43',349204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415005,'2015-01-08 13:35:14',323472,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(415006,'2015-01-08 13:36:33',301799,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(415007,'2015-01-08 13:37:01',333091,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(415008,'2015-01-08 13:38:28',349205,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415009,'2015-01-08 13:39:08',349206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415010,'2015-01-08 13:39:29',349207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415011,'2015-01-08 13:41:12',349208,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(415012,'2015-01-08 13:42:06',335764,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(415013,'2015-01-08 13:45:53',349209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415014,'2015-01-08 13:47:05',349210,0,NULL,NULL,NULL,'mobile',NULL),
(415015,'2015-01-08 13:47:11',349211,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415016,'2015-01-08 13:47:26',349212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415017,'2015-01-08 13:49:12',349213,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(415018,'2015-01-08 13:49:40',349214,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(415019,'2015-01-08 13:50:34',349215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415020,'2015-01-08 13:50:44',349216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415021,'2015-01-08 13:51:28',349217,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(415022,'2015-01-08 13:53:32',349218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415023,'2015-01-08 13:54:53',349219,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415024,'2015-01-08 13:56:10',349220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415025,'2015-01-08 13:58:03',314834,1,NULL,NULL,NULL,'desktop',NULL),
(415026,'2015-01-08 13:59:10',349221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415027,'2015-01-08 13:59:48',349222,0,NULL,NULL,NULL,'desktop',NULL),
(415028,'2015-01-08 14:00:20',319353,1,NULL,NULL,NULL,'desktop',NULL),
(415029,'2015-01-08 14:01:42',349223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415030,'2015-01-08 14:01:48',349224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415031,'2015-01-08 14:01:56',349225,0,NULL,NULL,NULL,'desktop',NULL),
(415032,'2015-01-08 14:03:41',289879,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(415033,'2015-01-08 14:04:16',342659,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(415034,'2015-01-08 14:05:53',349226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415035,'2015-01-08 14:05:58',349227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415036,'2015-01-08 14:06:18',349228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415037,'2015-01-08 14:06:43',349229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415038,'2015-01-08 14:07:22',349230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415039,'2015-01-08 14:08:44',287560,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(415040,'2015-01-08 14:09:09',349231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415041,'2015-01-08 14:11:04',349232,0,NULL,NULL,NULL,'mobile',NULL),
(415042,'2015-01-08 14:12:40',349233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415043,'2015-01-08 14:14:08',349234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415044,'2015-01-08 14:14:44',349235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415045,'2015-01-08 14:14:54',338475,1,NULL,NULL,NULL,'desktop',NULL),
(415046,'2015-01-08 14:15:51',349236,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(415047,'2015-01-08 14:16:07',349237,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415048,'2015-01-08 14:16:57',349238,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415049,'2015-01-08 14:18:46',299927,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(415050,'2015-01-08 14:20:06',349239,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415051,'2015-01-08 14:23:18',349240,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(415052,'2015-01-08 14:23:30',349241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415053,'2015-01-08 14:24:25',303469,1,NULL,NULL,NULL,'desktop',NULL),
(415054,'2015-01-08 14:24:55',349242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415055,'2015-01-08 14:25:36',349243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415056,'2015-01-08 14:25:47',349244,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(415057,'2015-01-08 14:26:08',349245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415058,'2015-01-08 14:26:11',349246,0,NULL,NULL,NULL,'desktop',NULL),
(415059,'2015-01-08 14:26:42',349247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415060,'2015-01-08 14:28:28',349248,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(415061,'2015-01-08 14:28:57',349249,0,NULL,NULL,NULL,'desktop',NULL),
(415062,'2015-01-08 14:28:58',349250,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(415063,'2015-01-08 14:31:26',349251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415064,'2015-01-08 14:31:40',349252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415065,'2015-01-08 14:32:11',349253,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(415066,'2015-01-08 14:32:25',349254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415067,'2015-01-08 14:33:12',349255,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415068,'2015-01-08 14:33:48',328204,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(415069,'2015-01-08 14:34:11',331312,1,NULL,NULL,NULL,'desktop',NULL),
(415070,'2015-01-08 14:34:19',302254,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(415071,'2015-01-08 14:34:43',349256,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(415072,'2015-01-08 14:35:03',349257,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415073,'2015-01-08 14:35:05',349258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415074,'2015-01-08 14:36:08',349259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415075,'2015-01-08 14:37:49',349260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415076,'2015-01-08 14:38:43',349261,0,NULL,NULL,NULL,'desktop',NULL),
(415077,'2015-01-08 14:39:31',349262,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(415078,'2015-01-08 14:40:11',349263,0,NULL,NULL,NULL,'mobile',NULL),
(415079,'2015-01-08 14:42:33',349264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415080,'2015-01-08 14:42:34',320377,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(415081,'2015-01-08 14:43:23',349265,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415082,'2015-01-08 14:44:09',349266,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415083,'2015-01-08 14:44:40',349267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415084,'2015-01-08 14:45:04',349268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415085,'2015-01-08 14:46:07',349269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415086,'2015-01-08 14:47:06',349270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415087,'2015-01-08 14:47:16',349271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415088,'2015-01-08 14:48:08',291624,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(415089,'2015-01-08 14:48:26',349272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415090,'2015-01-08 14:48:28',349273,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(415091,'2015-01-08 14:48:46',349274,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415092,'2015-01-08 14:50:21',349275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415093,'2015-01-08 14:51:05',349276,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415094,'2015-01-08 14:52:17',349277,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415095,'2015-01-08 14:56:26',349278,0,NULL,NULL,NULL,'desktop',NULL),
(415096,'2015-01-08 14:57:27',324348,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(415097,'2015-01-08 14:58:12',349279,0,NULL,NULL,NULL,'desktop',NULL),
(415098,'2015-01-08 14:59:38',349280,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(415099,'2015-01-08 15:03:03',349281,0,NULL,NULL,NULL,'desktop',NULL),
(415100,'2015-01-08 15:04:15',349282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415101,'2015-01-08 15:04:48',301576,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(415102,'2015-01-08 15:05:20',349283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415103,'2015-01-08 15:05:48',349284,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(415104,'2015-01-08 15:05:51',349285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415105,'2015-01-08 15:07:01',349286,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415106,'2015-01-08 15:07:14',287755,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(415107,'2015-01-08 15:07:28',349287,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(415108,'2015-01-08 15:09:08',349288,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(415109,'2015-01-08 15:09:30',349289,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415110,'2015-01-08 15:09:31',349290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415111,'2015-01-08 15:10:42',338931,1,NULL,NULL,NULL,'desktop',NULL),
(415112,'2015-01-08 15:11:54',349291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415113,'2015-01-08 15:12:53',301238,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(415114,'2015-01-08 15:13:43',349292,0,NULL,NULL,NULL,'desktop',NULL),
(415115,'2015-01-08 15:14:19',349293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415116,'2015-01-08 15:14:36',349294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415117,'2015-01-08 15:14:50',349295,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415118,'2015-01-08 15:17:39',349296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415119,'2015-01-08 15:18:32',349297,0,NULL,NULL,NULL,'desktop',NULL),
(415120,'2015-01-08 15:19:00',343926,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(415121,'2015-01-08 15:19:02',349298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415122,'2015-01-08 15:19:23',349299,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415123,'2015-01-08 15:22:04',349300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415124,'2015-01-08 15:24:37',337241,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(415125,'2015-01-08 15:26:01',317229,1,NULL,NULL,NULL,'desktop',NULL),
(415126,'2015-01-08 15:26:01',349301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415127,'2015-01-08 15:27:04',349302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415128,'2015-01-08 15:30:49',349303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415129,'2015-01-08 15:33:23',339182,1,NULL,NULL,NULL,'desktop',NULL),
(415130,'2015-01-08 15:33:23',349304,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415131,'2015-01-08 15:35:51',349305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415132,'2015-01-08 15:37:10',349306,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415133,'2015-01-08 15:37:26',349307,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(415134,'2015-01-08 15:37:40',349308,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(415135,'2015-01-08 15:39:26',349309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415136,'2015-01-08 15:39:40',340574,1,NULL,NULL,NULL,'mobile',NULL),
(415137,'2015-01-08 15:39:40',349310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415138,'2015-01-08 15:40:53',349311,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415139,'2015-01-08 15:41:14',349312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415140,'2015-01-08 15:43:13',349313,0,NULL,NULL,NULL,'desktop',NULL),
(415141,'2015-01-08 15:43:14',349314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415142,'2015-01-08 15:44:01',349315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415143,'2015-01-08 15:44:14',349316,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(415144,'2015-01-08 15:45:00',349317,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(415145,'2015-01-08 15:45:25',349318,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415146,'2015-01-08 15:45:46',306865,1,NULL,NULL,NULL,'mobile',NULL),
(415147,'2015-01-08 15:47:54',349319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415148,'2015-01-08 15:48:04',310667,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(415149,'2015-01-08 15:48:16',321084,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(415150,'2015-01-08 15:49:25',301587,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(415151,'2015-01-08 15:50:31',349320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415152,'2015-01-08 15:51:32',349321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415153,'2015-01-08 15:52:25',349322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415154,'2015-01-08 15:53:31',349323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415155,'2015-01-08 15:53:57',349324,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(415156,'2015-01-08 15:54:17',349325,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415157,'2015-01-08 15:55:21',349326,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415158,'2015-01-08 15:59:07',349327,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(415159,'2015-01-08 15:59:40',331629,1,NULL,NULL,NULL,'mobile',NULL),
(415160,'2015-01-08 15:59:47',349328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415161,'2015-01-08 16:00:31',349329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415162,'2015-01-08 16:01:08',349330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415163,'2015-01-08 16:01:23',308714,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(415164,'2015-01-08 16:05:36',349331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415165,'2015-01-08 16:06:47',349332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415166,'2015-01-08 16:09:42',315210,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(415167,'2015-01-08 16:09:46',349333,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415168,'2015-01-08 16:10:51',349334,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415169,'2015-01-08 16:11:07',349335,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(415170,'2015-01-08 16:11:17',349336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415171,'2015-01-08 16:12:54',349337,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415172,'2015-01-08 16:13:06',349338,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(415173,'2015-01-08 16:16:16',349339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415174,'2015-01-08 16:16:20',349340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415175,'2015-01-08 16:17:00',349341,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(415176,'2015-01-08 16:18:51',349342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415177,'2015-01-08 16:18:58',349343,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415178,'2015-01-08 16:20:52',349344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415179,'2015-01-08 16:21:14',349345,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415180,'2015-01-08 16:21:27',349346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415181,'2015-01-08 16:21:54',349347,0,NULL,NULL,NULL,'desktop',NULL),
(415182,'2015-01-08 16:23:46',349348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415183,'2015-01-08 16:26:12',349349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415184,'2015-01-08 16:27:15',341962,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(415185,'2015-01-08 16:27:51',349350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415186,'2015-01-08 16:28:23',298578,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(415187,'2015-01-08 16:30:49',296512,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(415188,'2015-01-08 16:31:06',349351,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415189,'2015-01-08 16:31:26',349352,0,NULL,NULL,NULL,'mobile',NULL),
(415190,'2015-01-08 16:33:14',349353,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(415191,'2015-01-08 16:34:10',349354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415192,'2015-01-08 16:35:19',349355,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(415193,'2015-01-08 16:35:27',349356,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(415194,'2015-01-08 16:36:06',349357,0,NULL,NULL,NULL,'desktop',NULL),
(415195,'2015-01-08 16:38:40',349358,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415196,'2015-01-08 16:40:07',349359,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(415197,'2015-01-08 16:40:30',349360,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415198,'2015-01-08 16:40:34',349361,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415199,'2015-01-08 16:41:12',282965,1,NULL,NULL,NULL,'desktop',NULL),
(415200,'2015-01-08 16:41:21',349362,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415201,'2015-01-08 16:41:53',349363,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415202,'2015-01-08 16:42:00',349364,0,NULL,NULL,NULL,'desktop',NULL),
(415203,'2015-01-08 16:43:12',349365,0,NULL,NULL,NULL,'desktop',NULL),
(415204,'2015-01-08 16:43:59',303613,1,NULL,NULL,NULL,'mobile',NULL),
(415205,'2015-01-08 16:46:14',349366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415206,'2015-01-08 16:46:31',349367,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415207,'2015-01-08 16:47:13',349368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415208,'2015-01-08 16:50:46',349369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415209,'2015-01-08 16:51:31',349370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415210,'2015-01-08 16:51:36',349371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415211,'2015-01-08 16:52:42',349372,0,NULL,NULL,NULL,'mobile',NULL),
(415212,'2015-01-08 16:53:51',349373,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415213,'2015-01-08 16:54:35',349374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415214,'2015-01-08 16:55:22',302944,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(415215,'2015-01-08 16:56:58',349375,0,NULL,NULL,NULL,'mobile',NULL),
(415216,'2015-01-08 16:57:04',349376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415217,'2015-01-08 16:57:09',349377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415218,'2015-01-08 17:01:11',349378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415219,'2015-01-08 17:02:42',349379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415220,'2015-01-08 17:03:14',349380,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415221,'2015-01-08 17:04:18',349381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415222,'2015-01-08 17:05:20',349382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415223,'2015-01-08 17:05:21',287671,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(415224,'2015-01-08 17:06:16',349383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415225,'2015-01-08 17:08:27',349384,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(415226,'2015-01-08 17:08:38',349385,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(415227,'2015-01-08 17:08:56',349386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415228,'2015-01-08 17:09:23',349387,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415229,'2015-01-08 17:12:26',349388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415230,'2015-01-08 17:13:01',349389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415231,'2015-01-08 17:13:24',314864,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(415232,'2015-01-08 17:13:43',349390,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(415233,'2015-01-08 17:14:00',349391,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415234,'2015-01-08 17:14:15',349392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415235,'2015-01-08 17:14:38',286675,1,NULL,NULL,NULL,'mobile',NULL),
(415236,'2015-01-08 17:16:01',349393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415237,'2015-01-08 17:16:01',349394,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(415238,'2015-01-08 17:16:17',328877,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(415239,'2015-01-08 17:18:36',349395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415240,'2015-01-08 17:21:09',349396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415241,'2015-01-08 17:24:18',349397,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(415242,'2015-01-08 17:25:42',349398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415243,'2015-01-08 17:27:27',349399,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415244,'2015-01-08 17:27:47',349400,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415245,'2015-01-08 17:28:04',349401,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(415246,'2015-01-08 17:28:14',286541,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(415247,'2015-01-08 17:30:37',349402,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(415248,'2015-01-08 17:30:41',349403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415249,'2015-01-08 17:31:19',316216,1,NULL,NULL,NULL,'mobile',NULL),
(415250,'2015-01-08 17:31:38',349404,0,NULL,NULL,NULL,'mobile',NULL),
(415251,'2015-01-08 17:33:33',349405,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(415252,'2015-01-08 17:33:43',349406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415253,'2015-01-08 17:34:02',300296,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(415254,'2015-01-08 17:34:32',349407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415255,'2015-01-08 17:34:58',349408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415256,'2015-01-08 17:35:39',349409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415257,'2015-01-08 17:36:04',349410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415258,'2015-01-08 17:36:13',349411,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(415259,'2015-01-08 17:36:27',349412,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(415260,'2015-01-08 17:36:39',302978,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(415261,'2015-01-08 17:37:00',349413,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(415262,'2015-01-08 17:37:25',349414,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415263,'2015-01-08 17:41:49',349415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415264,'2015-01-08 17:43:45',349416,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(415265,'2015-01-08 17:45:04',349417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415266,'2015-01-08 17:45:33',311648,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(415267,'2015-01-08 17:46:43',327221,1,NULL,NULL,NULL,'desktop',NULL),
(415268,'2015-01-08 17:47:13',349418,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415269,'2015-01-08 17:47:24',349419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415270,'2015-01-08 17:47:58',349420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415271,'2015-01-08 17:48:19',349421,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(415272,'2015-01-08 17:48:41',349422,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415273,'2015-01-08 17:50:35',349423,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415274,'2015-01-08 17:51:04',349424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415275,'2015-01-08 17:51:12',349425,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(415276,'2015-01-08 17:52:13',349426,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415277,'2015-01-08 17:52:51',349427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415278,'2015-01-08 17:54:33',349428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415279,'2015-01-08 17:54:34',349429,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415280,'2015-01-08 17:57:49',349430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415281,'2015-01-08 17:59:01',349431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415282,'2015-01-08 17:59:06',349432,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415283,'2015-01-08 17:59:09',349433,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415284,'2015-01-08 17:59:11',349434,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415285,'2015-01-08 17:59:46',349435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415286,'2015-01-08 18:00:04',349436,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(415287,'2015-01-08 18:00:06',349437,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415288,'2015-01-08 18:01:30',349438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415289,'2015-01-08 18:03:19',349439,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415290,'2015-01-08 18:08:47',287609,1,NULL,NULL,NULL,'desktop',NULL),
(415291,'2015-01-08 18:09:24',349440,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415292,'2015-01-08 18:12:08',349441,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415293,'2015-01-08 18:14:13',349442,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415294,'2015-01-08 18:16:56',349443,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415295,'2015-01-08 18:17:43',349444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415296,'2015-01-08 18:18:13',349445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415297,'2015-01-08 18:21:14',349446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415298,'2015-01-08 18:22:24',349447,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(415299,'2015-01-08 18:23:45',349448,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415300,'2015-01-08 18:24:40',349449,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(415301,'2015-01-08 18:25:40',349450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415302,'2015-01-08 18:26:02',349451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415303,'2015-01-08 18:30:30',349452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415304,'2015-01-08 18:31:09',286133,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(415305,'2015-01-08 18:32:12',349453,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415306,'2015-01-08 18:32:12',349454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415307,'2015-01-08 18:34:31',349455,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415308,'2015-01-08 18:34:34',349456,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415309,'2015-01-08 18:35:05',349457,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(415310,'2015-01-08 18:35:14',349458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415311,'2015-01-08 18:35:42',349459,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(415312,'2015-01-08 18:35:56',349460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415313,'2015-01-08 18:38:01',349461,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415314,'2015-01-08 18:38:17',349462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415315,'2015-01-08 18:38:53',349463,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(415316,'2015-01-08 18:38:57',349464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415317,'2015-01-08 18:39:17',349465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415318,'2015-01-08 18:39:58',349466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415319,'2015-01-08 18:40:52',349467,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415320,'2015-01-08 18:41:32',316720,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(415321,'2015-01-08 18:41:41',349468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415322,'2015-01-08 18:42:27',311516,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(415323,'2015-01-08 18:43:30',349469,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(415324,'2015-01-08 18:44:06',349470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415325,'2015-01-08 18:44:53',345225,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(415326,'2015-01-08 18:45:10',349471,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415327,'2015-01-08 18:49:03',349472,0,NULL,NULL,NULL,'desktop',NULL),
(415328,'2015-01-08 18:49:22',349473,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415329,'2015-01-08 18:49:26',349474,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(415330,'2015-01-08 18:49:36',349475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415331,'2015-01-08 18:50:54',349476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415332,'2015-01-08 18:51:48',317560,1,NULL,NULL,NULL,'desktop',NULL),
(415333,'2015-01-08 18:53:51',349477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415334,'2015-01-08 18:55:08',349478,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415335,'2015-01-08 18:55:20',349479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415336,'2015-01-08 18:56:42',320336,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(415337,'2015-01-08 18:56:57',349480,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415338,'2015-01-08 18:58:13',329057,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(415339,'2015-01-08 18:58:57',349481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415340,'2015-01-08 18:59:34',349482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415341,'2015-01-08 18:59:52',349483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415342,'2015-01-08 19:02:03',349484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415343,'2015-01-08 19:05:16',349485,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(415344,'2015-01-08 19:07:36',306457,1,NULL,NULL,NULL,'desktop',NULL),
(415345,'2015-01-08 19:07:47',349486,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415346,'2015-01-08 19:09:03',318300,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(415347,'2015-01-08 19:09:04',349487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415348,'2015-01-08 19:09:41',305542,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(415349,'2015-01-08 19:10:12',349488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415350,'2015-01-08 19:11:04',349489,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(415351,'2015-01-08 19:11:34',349490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415352,'2015-01-08 19:12:16',349491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415353,'2015-01-08 19:12:17',349492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415354,'2015-01-08 19:12:27',309878,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(415355,'2015-01-08 19:14:13',341914,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(415356,'2015-01-08 19:14:35',308821,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(415357,'2015-01-08 19:18:28',349493,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(415358,'2015-01-08 19:22:05',349494,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(415359,'2015-01-08 19:22:06',349495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415360,'2015-01-08 19:22:46',349496,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415361,'2015-01-08 19:25:07',349497,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415362,'2015-01-08 19:25:39',349498,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415363,'2015-01-08 19:27:42',349499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415364,'2015-01-08 19:28:52',349500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415365,'2015-01-08 19:32:55',327606,1,NULL,NULL,NULL,'mobile',NULL),
(415366,'2015-01-08 19:33:25',324889,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(415367,'2015-01-08 19:36:29',349501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415368,'2015-01-08 19:37:50',349502,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415369,'2015-01-08 19:38:14',330721,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(415370,'2015-01-08 19:38:32',302473,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(415371,'2015-01-08 19:42:50',349503,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(415372,'2015-01-08 19:43:37',349504,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(415373,'2015-01-08 19:44:12',349505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415374,'2015-01-08 19:44:54',349506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415375,'2015-01-08 19:46:06',349507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415376,'2015-01-08 19:51:21',327955,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(415377,'2015-01-08 19:53:04',349508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415378,'2015-01-08 19:54:44',349509,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415379,'2015-01-08 19:55:01',283680,1,NULL,NULL,NULL,'desktop',NULL),
(415380,'2015-01-08 19:55:18',349510,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415381,'2015-01-08 19:57:04',319422,1,NULL,NULL,NULL,'desktop',NULL),
(415382,'2015-01-08 19:58:33',349511,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415383,'2015-01-08 19:59:27',349512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415384,'2015-01-08 20:02:07',349513,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415385,'2015-01-08 20:05:45',349514,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(415386,'2015-01-08 20:06:55',349515,0,NULL,NULL,NULL,'desktop',NULL),
(415387,'2015-01-08 20:11:09',349516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415388,'2015-01-08 20:12:03',349517,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415389,'2015-01-08 20:15:10',349518,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415390,'2015-01-08 20:16:37',315775,1,NULL,NULL,NULL,'mobile',NULL),
(415391,'2015-01-08 20:18:30',349519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415392,'2015-01-08 20:19:40',349520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415393,'2015-01-08 20:21:58',349521,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415394,'2015-01-08 20:27:54',349522,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415395,'2015-01-08 20:30:15',349523,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(415396,'2015-01-08 20:34:33',349524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415397,'2015-01-08 20:35:03',349525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415398,'2015-01-08 20:36:06',349526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415399,'2015-01-08 20:36:40',349527,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(415400,'2015-01-08 20:39:05',349528,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415401,'2015-01-08 20:41:23',349529,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(415402,'2015-01-08 20:42:14',349530,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415403,'2015-01-08 20:42:22',349531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415404,'2015-01-08 20:43:44',349532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415405,'2015-01-08 20:47:26',349533,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415406,'2015-01-08 20:50:13',299224,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(415407,'2015-01-08 20:59:11',349534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415408,'2015-01-08 20:59:42',308623,1,NULL,NULL,NULL,'desktop',NULL),
(415409,'2015-01-08 21:00:31',349535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415410,'2015-01-08 21:03:45',349536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415411,'2015-01-08 21:04:16',349537,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(415412,'2015-01-08 21:06:58',349538,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415413,'2015-01-08 21:12:20',349539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415414,'2015-01-08 21:14:20',349540,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(415415,'2015-01-08 21:15:04',349541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415416,'2015-01-08 21:17:32',349542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415417,'2015-01-08 21:22:18',349543,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415418,'2015-01-08 21:26:55',317075,1,NULL,NULL,NULL,'desktop',NULL),
(415419,'2015-01-08 21:29:22',349544,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415420,'2015-01-08 21:29:23',349545,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415421,'2015-01-08 21:29:42',349546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415422,'2015-01-08 21:29:52',349547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415423,'2015-01-08 21:31:03',349548,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415424,'2015-01-08 21:31:29',349549,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(415425,'2015-01-08 21:32:17',349550,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415426,'2015-01-08 21:33:11',349551,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(415427,'2015-01-08 21:33:52',349552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415428,'2015-01-08 21:34:12',297398,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(415429,'2015-01-08 21:34:14',349553,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(415430,'2015-01-08 21:36:05',349554,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415431,'2015-01-08 21:36:30',349555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415432,'2015-01-08 21:36:37',349556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415433,'2015-01-08 21:40:13',349557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415434,'2015-01-08 21:42:09',308129,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(415435,'2015-01-08 21:42:53',349558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415436,'2015-01-08 21:43:09',349559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415437,'2015-01-08 21:43:58',342163,1,NULL,NULL,NULL,'desktop',NULL),
(415438,'2015-01-08 21:44:00',349560,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(415439,'2015-01-08 21:44:25',349561,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415440,'2015-01-08 21:46:27',349562,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(415441,'2015-01-08 21:46:29',349563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415442,'2015-01-08 21:46:40',349564,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(415443,'2015-01-08 21:47:12',349565,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(415444,'2015-01-08 21:47:14',349566,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(415445,'2015-01-08 21:48:31',333335,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(415446,'2015-01-08 21:49:13',311236,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(415447,'2015-01-08 21:55:00',349567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415448,'2015-01-08 21:55:33',349568,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415449,'2015-01-08 22:00:39',349569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415450,'2015-01-08 22:01:53',349570,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415451,'2015-01-08 22:02:49',349571,0,NULL,NULL,NULL,'desktop',NULL),
(415452,'2015-01-08 22:06:11',307215,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(415453,'2015-01-08 22:06:31',349572,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(415454,'2015-01-08 22:10:40',288558,1,NULL,NULL,NULL,'desktop',NULL),
(415455,'2015-01-08 22:10:52',349573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415456,'2015-01-08 22:11:37',349574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415457,'2015-01-08 22:16:19',349575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415458,'2015-01-08 22:18:00',349576,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(415459,'2015-01-08 22:19:25',349577,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415460,'2015-01-08 22:21:56',349578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415461,'2015-01-08 22:24:08',304677,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(415462,'2015-01-08 22:27:26',315378,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(415463,'2015-01-08 22:29:55',313542,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(415464,'2015-01-08 22:30:36',331510,1,NULL,NULL,NULL,'mobile',NULL),
(415465,'2015-01-08 22:31:20',349579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415466,'2015-01-08 22:33:41',349580,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(415467,'2015-01-08 22:34:16',349581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415468,'2015-01-08 22:35:06',349582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415469,'2015-01-08 22:35:41',349583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415470,'2015-01-08 22:36:38',284398,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(415471,'2015-01-08 22:45:34',349584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415472,'2015-01-08 22:48:47',349585,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(415473,'2015-01-08 22:49:15',349586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415474,'2015-01-08 22:49:45',349587,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(415475,'2015-01-08 22:52:31',310730,1,NULL,NULL,NULL,'mobile',NULL),
(415476,'2015-01-08 22:52:38',316899,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(415477,'2015-01-08 22:57:22',310721,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(415478,'2015-01-08 22:59:32',349588,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415479,'2015-01-08 23:00:09',349589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415480,'2015-01-08 23:00:25',349590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415481,'2015-01-08 23:02:05',349591,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415482,'2015-01-08 23:04:12',349592,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(415483,'2015-01-08 23:05:36',349593,0,NULL,NULL,NULL,'desktop',NULL),
(415484,'2015-01-08 23:08:34',331544,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(415485,'2015-01-08 23:11:29',349594,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(415486,'2015-01-08 23:13:22',349595,0,NULL,NULL,NULL,'desktop',NULL),
(415487,'2015-01-08 23:16:30',343719,1,NULL,NULL,NULL,'desktop',NULL),
(415488,'2015-01-08 23:17:50',322493,1,NULL,NULL,NULL,'desktop',NULL),
(415489,'2015-01-08 23:19:01',349596,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415490,'2015-01-08 23:21:42',295315,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(415491,'2015-01-08 23:25:00',349597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415492,'2015-01-08 23:29:55',349598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415493,'2015-01-08 23:31:34',349599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415494,'2015-01-08 23:36:41',349600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415495,'2015-01-08 23:37:22',313956,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(415496,'2015-01-08 23:38:15',349601,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415497,'2015-01-08 23:38:29',349602,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(415498,'2015-01-08 23:39:39',349603,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(415499,'2015-01-08 23:44:51',320649,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(415500,'2015-01-08 23:47:16',349604,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415501,'2015-01-08 23:51:15',349605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415502,'2015-01-08 23:54:12',327518,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(415503,'2015-01-08 23:54:31',349606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415504,'2015-01-09 00:01:34',349607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415505,'2015-01-09 00:04:54',349608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415506,'2015-01-09 00:09:21',349609,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(415507,'2015-01-09 00:15:55',349610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415508,'2015-01-09 00:22:10',318853,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(415509,'2015-01-09 00:24:16',349611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415510,'2015-01-09 00:31:42',340473,1,NULL,NULL,NULL,'desktop',NULL),
(415511,'2015-01-09 00:36:13',349612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415512,'2015-01-09 00:41:14',349613,0,NULL,NULL,NULL,'mobile',NULL),
(415513,'2015-01-09 00:41:49',349614,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415514,'2015-01-09 00:44:48',349615,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(415515,'2015-01-09 00:45:28',349616,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415516,'2015-01-09 00:46:08',349617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415517,'2015-01-09 00:46:15',320959,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(415518,'2015-01-09 00:51:44',349618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415519,'2015-01-09 01:01:15',284574,1,NULL,NULL,NULL,'mobile',NULL),
(415520,'2015-01-09 01:05:36',335462,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(415521,'2015-01-09 01:08:22',332552,1,NULL,NULL,NULL,'desktop',NULL),
(415522,'2015-01-09 01:08:25',349619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415523,'2015-01-09 01:08:43',349620,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(415524,'2015-01-09 01:15:36',310470,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(415525,'2015-01-09 01:24:17',349621,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(415526,'2015-01-09 01:26:52',325814,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(415527,'2015-01-09 01:28:34',349622,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(415528,'2015-01-09 01:30:10',349623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415529,'2015-01-09 01:30:58',340427,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(415530,'2015-01-09 01:36:01',349624,0,NULL,NULL,NULL,'desktop',NULL),
(415531,'2015-01-09 01:39:46',349625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415532,'2015-01-09 01:41:32',349626,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(415533,'2015-01-09 01:43:58',349627,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415534,'2015-01-09 01:44:37',349628,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(415535,'2015-01-09 01:49:34',349629,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415536,'2015-01-09 01:51:42',349630,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415537,'2015-01-09 01:53:59',349631,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(415538,'2015-01-09 01:59:59',349632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415539,'2015-01-09 02:05:18',335804,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(415540,'2015-01-09 02:05:22',341610,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(415541,'2015-01-09 02:08:47',349633,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(415542,'2015-01-09 02:13:40',349634,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(415543,'2015-01-09 02:18:56',349635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415544,'2015-01-09 02:21:39',328763,1,NULL,NULL,NULL,'mobile',NULL),
(415545,'2015-01-09 02:26:27',349636,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(415546,'2015-01-09 02:33:41',312704,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(415547,'2015-01-09 02:38:22',349637,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415548,'2015-01-09 02:38:54',349638,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(415549,'2015-01-09 02:39:22',349639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415550,'2015-01-09 02:46:25',349640,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415551,'2015-01-09 02:47:08',349641,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415552,'2015-01-09 02:48:55',308816,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(415553,'2015-01-09 02:50:28',349642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415554,'2015-01-09 02:54:54',349643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415555,'2015-01-09 03:08:06',349644,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415556,'2015-01-09 03:08:18',349645,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(415557,'2015-01-09 03:10:30',311402,1,NULL,NULL,NULL,'desktop',NULL),
(415558,'2015-01-09 03:15:25',349646,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(415559,'2015-01-09 03:17:43',324757,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(415560,'2015-01-09 03:21:31',349647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415561,'2015-01-09 03:26:00',349648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415562,'2015-01-09 03:27:51',349649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415563,'2015-01-09 03:34:53',349650,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(415564,'2015-01-09 03:43:33',349651,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(415565,'2015-01-09 03:43:43',349652,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415566,'2015-01-09 03:44:52',349653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415567,'2015-01-09 03:45:45',327870,1,NULL,NULL,NULL,'desktop',NULL),
(415568,'2015-01-09 03:48:54',325464,1,NULL,NULL,NULL,'mobile',NULL),
(415569,'2015-01-09 04:00:00',324394,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(415570,'2015-01-09 04:02:56',349654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415571,'2015-01-09 04:04:03',349655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415572,'2015-01-09 04:14:37',344158,1,NULL,NULL,NULL,'mobile',NULL),
(415573,'2015-01-09 04:18:37',349656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415574,'2015-01-09 04:24:19',349657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415575,'2015-01-09 04:30:35',349658,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(415576,'2015-01-09 04:30:42',349659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415577,'2015-01-09 04:33:11',349660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415578,'2015-01-09 04:37:11',349661,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(415579,'2015-01-09 04:38:15',308040,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(415580,'2015-01-09 04:39:43',287524,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(415581,'2015-01-09 04:41:09',349662,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(415582,'2015-01-09 04:53:41',309442,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(415583,'2015-01-09 04:59:20',349663,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415584,'2015-01-09 04:59:51',316306,1,NULL,NULL,NULL,'desktop',NULL),
(415585,'2015-01-09 05:15:22',349664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415586,'2015-01-09 05:25:33',309264,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(415587,'2015-01-09 05:34:31',349665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415588,'2015-01-09 05:34:35',349666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415589,'2015-01-09 05:37:02',349667,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(415590,'2015-01-09 05:40:02',349668,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(415591,'2015-01-09 05:42:34',325029,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(415592,'2015-01-09 05:45:23',349669,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415593,'2015-01-09 05:49:24',349670,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(415594,'2015-01-09 05:55:37',349671,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415595,'2015-01-09 05:57:07',349672,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(415596,'2015-01-09 05:57:10',349673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415597,'2015-01-09 05:57:49',316378,1,NULL,NULL,NULL,'desktop',NULL),
(415598,'2015-01-09 06:02:02',349674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415599,'2015-01-09 06:03:14',306098,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(415600,'2015-01-09 06:04:12',339085,1,NULL,NULL,NULL,'desktop',NULL),
(415601,'2015-01-09 06:06:52',349675,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415602,'2015-01-09 06:08:39',349676,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(415603,'2015-01-09 06:16:44',349677,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(415604,'2015-01-09 06:19:07',344568,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(415605,'2015-01-09 06:24:08',349678,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415606,'2015-01-09 06:28:04',349679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415607,'2015-01-09 06:31:30',349680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415608,'2015-01-09 06:32:10',349681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415609,'2015-01-09 06:34:02',349682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415610,'2015-01-09 06:36:15',349683,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(415611,'2015-01-09 06:36:54',349684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415612,'2015-01-09 06:41:34',349685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415613,'2015-01-09 06:47:30',342424,1,NULL,NULL,NULL,'desktop',NULL),
(415614,'2015-01-09 06:48:53',345939,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(415615,'2015-01-09 06:49:32',349686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415616,'2015-01-09 06:50:21',341685,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(415617,'2015-01-09 06:56:04',349687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415618,'2015-01-09 06:56:38',349688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415619,'2015-01-09 06:56:41',301730,1,NULL,NULL,NULL,'desktop',NULL),
(415620,'2015-01-09 06:58:42',349689,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(415621,'2015-01-09 07:01:18',349690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415622,'2015-01-09 07:07:07',349691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415623,'2015-01-09 07:07:24',312789,1,NULL,NULL,NULL,'mobile',NULL),
(415624,'2015-01-09 07:07:29',349692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415625,'2015-01-09 07:09:56',349693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415626,'2015-01-09 07:10:32',349694,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415627,'2015-01-09 07:12:12',349695,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415628,'2015-01-09 07:13:05',349696,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415629,'2015-01-09 07:19:39',316736,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(415630,'2015-01-09 07:22:36',349697,0,NULL,NULL,NULL,'desktop',NULL),
(415631,'2015-01-09 07:32:18',349698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415632,'2015-01-09 07:35:27',349699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415633,'2015-01-09 07:39:33',349700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415634,'2015-01-09 07:45:58',349701,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(415635,'2015-01-09 07:50:19',349702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415636,'2015-01-09 07:59:58',349703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415637,'2015-01-09 08:00:55',349704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415638,'2015-01-09 08:02:04',333125,1,NULL,NULL,NULL,'mobile',NULL),
(415639,'2015-01-09 08:03:48',349705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415640,'2015-01-09 08:06:07',349706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415641,'2015-01-09 08:08:05',349707,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(415642,'2015-01-09 08:08:13',349708,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(415643,'2015-01-09 08:11:57',349709,0,NULL,NULL,NULL,'desktop',NULL),
(415644,'2015-01-09 08:14:18',349710,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(415645,'2015-01-09 08:20:07',349711,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(415646,'2015-01-09 08:21:05',349712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415647,'2015-01-09 08:21:06',349713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415648,'2015-01-09 08:24:50',349714,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(415649,'2015-01-09 08:25:22',349715,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(415650,'2015-01-09 08:26:14',349716,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(415651,'2015-01-09 08:27:32',349717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415652,'2015-01-09 08:32:07',296333,1,NULL,NULL,NULL,'desktop',NULL),
(415653,'2015-01-09 08:34:04',349718,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415654,'2015-01-09 08:35:14',349719,0,NULL,NULL,NULL,'desktop',NULL),
(415655,'2015-01-09 08:35:36',349720,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415656,'2015-01-09 08:38:20',349721,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(415657,'2015-01-09 08:39:04',349722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415658,'2015-01-09 08:41:39',302239,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(415659,'2015-01-09 08:45:43',335819,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(415660,'2015-01-09 08:47:35',325576,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(415661,'2015-01-09 08:48:57',349723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415662,'2015-01-09 08:48:58',349724,0,NULL,NULL,NULL,'mobile',NULL),
(415663,'2015-01-09 08:54:41',349725,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(415664,'2015-01-09 08:54:49',349726,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415665,'2015-01-09 08:56:24',349727,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(415666,'2015-01-09 08:57:14',349728,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(415667,'2015-01-09 08:57:58',349729,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(415668,'2015-01-09 08:58:26',349730,0,NULL,NULL,NULL,'desktop',NULL),
(415669,'2015-01-09 08:59:40',321525,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(415670,'2015-01-09 09:02:31',349731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415671,'2015-01-09 09:02:57',349732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415672,'2015-01-09 09:03:20',349733,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415673,'2015-01-09 09:03:56',349734,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(415674,'2015-01-09 09:04:15',322504,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(415675,'2015-01-09 09:04:36',330933,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(415676,'2015-01-09 09:04:36',349735,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415677,'2015-01-09 09:05:43',349736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415678,'2015-01-09 09:05:46',349737,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415679,'2015-01-09 09:06:25',349738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415680,'2015-01-09 09:07:35',349739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415681,'2015-01-09 09:09:11',349740,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(415682,'2015-01-09 09:09:46',349741,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(415683,'2015-01-09 09:10:41',349742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415684,'2015-01-09 09:14:43',349743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415685,'2015-01-09 09:17:46',349744,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(415686,'2015-01-09 09:18:13',349745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415687,'2015-01-09 09:19:05',349746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415688,'2015-01-09 09:19:13',309077,1,NULL,NULL,NULL,'desktop',NULL),
(415689,'2015-01-09 09:19:40',343720,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(415690,'2015-01-09 09:19:53',309275,1,NULL,NULL,NULL,'desktop',NULL),
(415691,'2015-01-09 09:21:00',349747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415692,'2015-01-09 09:22:22',349748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415693,'2015-01-09 09:22:51',349749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415694,'2015-01-09 09:22:59',349750,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(415695,'2015-01-09 09:23:18',349751,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415696,'2015-01-09 09:23:23',349752,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(415697,'2015-01-09 09:24:26',349753,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415698,'2015-01-09 09:25:17',349754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415699,'2015-01-09 09:30:36',335554,1,NULL,NULL,NULL,'desktop',NULL),
(415700,'2015-01-09 09:31:38',299732,1,NULL,NULL,NULL,'mobile',NULL),
(415701,'2015-01-09 09:31:40',349755,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(415702,'2015-01-09 09:32:16',349756,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(415703,'2015-01-09 09:32:38',295782,1,NULL,NULL,NULL,'mobile',NULL),
(415704,'2015-01-09 09:33:25',349757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415705,'2015-01-09 09:34:34',349758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415706,'2015-01-09 09:34:46',349759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415707,'2015-01-09 09:35:06',349760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415708,'2015-01-09 09:35:07',308994,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(415709,'2015-01-09 09:36:34',349761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415710,'2015-01-09 09:38:16',349762,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(415711,'2015-01-09 09:40:33',349763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415712,'2015-01-09 09:41:16',337833,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(415713,'2015-01-09 09:41:36',349764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415714,'2015-01-09 09:41:51',349765,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(415715,'2015-01-09 09:41:52',349766,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415716,'2015-01-09 09:42:28',349767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415717,'2015-01-09 09:42:52',349768,0,NULL,NULL,NULL,'desktop',NULL),
(415718,'2015-01-09 09:43:05',349769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415719,'2015-01-09 09:44:17',302820,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(415720,'2015-01-09 09:45:38',349770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415721,'2015-01-09 09:47:33',332243,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(415722,'2015-01-09 09:49:35',349771,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415723,'2015-01-09 09:53:11',349772,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(415724,'2015-01-09 09:53:22',349773,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(415725,'2015-01-09 09:53:35',349774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415726,'2015-01-09 09:54:11',317254,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(415727,'2015-01-09 09:54:21',349775,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415728,'2015-01-09 09:54:29',349776,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415729,'2015-01-09 09:57:05',310952,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(415730,'2015-01-09 09:57:31',349777,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(415731,'2015-01-09 09:57:57',349778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415732,'2015-01-09 10:02:55',333606,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(415733,'2015-01-09 10:03:00',349779,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(415734,'2015-01-09 10:04:03',349780,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(415735,'2015-01-09 10:06:10',321919,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(415736,'2015-01-09 10:06:55',349781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415737,'2015-01-09 10:07:30',349782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415738,'2015-01-09 10:08:17',349783,0,NULL,NULL,NULL,'mobile',NULL),
(415739,'2015-01-09 10:08:21',349784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415740,'2015-01-09 10:09:51',341269,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(415741,'2015-01-09 10:11:02',349785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415742,'2015-01-09 10:12:27',349786,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415743,'2015-01-09 10:12:51',349787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415744,'2015-01-09 10:15:14',349788,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(415745,'2015-01-09 10:16:25',349789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415746,'2015-01-09 10:16:34',349790,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(415747,'2015-01-09 10:18:44',349791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415748,'2015-01-09 10:19:49',349792,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415749,'2015-01-09 10:20:10',349793,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415750,'2015-01-09 10:20:36',349794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415751,'2015-01-09 10:20:57',305704,1,NULL,NULL,NULL,'desktop',NULL),
(415752,'2015-01-09 10:22:49',349795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415753,'2015-01-09 10:22:53',349796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415754,'2015-01-09 10:22:58',349797,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415755,'2015-01-09 10:25:29',349798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415756,'2015-01-09 10:26:00',349799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415757,'2015-01-09 10:27:01',349800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415758,'2015-01-09 10:28:37',349801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415759,'2015-01-09 10:29:28',309258,1,NULL,NULL,NULL,'desktop',NULL),
(415760,'2015-01-09 10:29:33',319797,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(415761,'2015-01-09 10:30:25',349802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415762,'2015-01-09 10:31:00',349803,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415763,'2015-01-09 10:32:42',349804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415764,'2015-01-09 10:32:47',349805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415765,'2015-01-09 10:32:48',304285,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(415766,'2015-01-09 10:33:55',349806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415767,'2015-01-09 10:35:05',349807,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415768,'2015-01-09 10:36:15',349808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415769,'2015-01-09 10:36:41',284192,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(415770,'2015-01-09 10:36:49',319509,1,NULL,NULL,NULL,'mobile',NULL),
(415771,'2015-01-09 10:36:54',349809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415772,'2015-01-09 10:36:57',315010,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(415773,'2015-01-09 10:36:59',349810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415774,'2015-01-09 10:37:10',349811,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415775,'2015-01-09 10:37:19',349812,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415776,'2015-01-09 10:37:49',349813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415777,'2015-01-09 10:38:14',349814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415778,'2015-01-09 10:40:44',349815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415779,'2015-01-09 10:40:45',349816,0,NULL,NULL,NULL,'mobile',NULL),
(415780,'2015-01-09 10:40:55',349817,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(415781,'2015-01-09 10:41:40',349818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415782,'2015-01-09 10:43:31',349819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415783,'2015-01-09 10:44:03',321320,1,NULL,NULL,NULL,'desktop',NULL),
(415784,'2015-01-09 10:44:06',349820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415785,'2015-01-09 10:45:45',349821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415786,'2015-01-09 10:46:38',349822,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415787,'2015-01-09 10:46:50',349823,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(415788,'2015-01-09 10:47:15',349824,0,NULL,NULL,NULL,'mobile',NULL),
(415789,'2015-01-09 10:48:06',349825,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(415790,'2015-01-09 10:48:11',349826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415791,'2015-01-09 10:48:27',349827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415792,'2015-01-09 10:49:28',349828,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415793,'2015-01-09 10:50:46',349829,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415794,'2015-01-09 10:51:43',349830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415795,'2015-01-09 10:53:29',333400,1,NULL,NULL,NULL,'desktop',NULL),
(415796,'2015-01-09 10:55:25',349831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415797,'2015-01-09 10:58:42',349832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415798,'2015-01-09 10:59:11',349833,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415799,'2015-01-09 11:00:40',349834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415800,'2015-01-09 11:01:26',349835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415801,'2015-01-09 11:01:56',349836,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415802,'2015-01-09 11:02:31',349837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415803,'2015-01-09 11:03:04',349838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415804,'2015-01-09 11:03:38',349839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415805,'2015-01-09 11:03:48',349840,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(415806,'2015-01-09 11:04:32',349841,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(415807,'2015-01-09 11:04:39',349842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415808,'2015-01-09 11:05:27',326866,1,NULL,NULL,NULL,'mobile',NULL),
(415809,'2015-01-09 11:05:52',349843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415810,'2015-01-09 11:06:09',309560,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(415811,'2015-01-09 11:08:05',349844,0,NULL,NULL,NULL,'mobile',NULL),
(415812,'2015-01-09 11:08:26',349845,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415813,'2015-01-09 11:09:45',349846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415814,'2015-01-09 11:09:53',349847,0,NULL,NULL,NULL,'desktop',NULL),
(415815,'2015-01-09 11:10:01',349848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415816,'2015-01-09 11:10:14',349849,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(415817,'2015-01-09 11:10:53',349850,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(415818,'2015-01-09 11:11:05',349851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415819,'2015-01-09 11:11:07',291393,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(415820,'2015-01-09 11:11:34',349852,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415821,'2015-01-09 11:12:01',349853,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(415822,'2015-01-09 11:12:27',349854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415823,'2015-01-09 11:12:34',349855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415824,'2015-01-09 11:13:11',301804,1,NULL,NULL,NULL,'desktop',NULL),
(415825,'2015-01-09 11:13:21',349856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415826,'2015-01-09 11:13:44',334153,1,NULL,NULL,NULL,'mobile',NULL),
(415827,'2015-01-09 11:15:12',349857,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(415828,'2015-01-09 11:16:57',349858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415829,'2015-01-09 11:17:51',349859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415830,'2015-01-09 11:18:01',349860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415831,'2015-01-09 11:19:58',349861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415832,'2015-01-09 11:20:04',349862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415833,'2015-01-09 11:20:20',349863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415834,'2015-01-09 11:22:30',349864,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415835,'2015-01-09 11:23:24',349865,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415836,'2015-01-09 11:25:39',349866,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415837,'2015-01-09 11:26:22',349867,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(415838,'2015-01-09 11:27:32',349868,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415839,'2015-01-09 11:27:45',349869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415840,'2015-01-09 11:28:29',308662,1,NULL,NULL,NULL,'desktop',NULL),
(415841,'2015-01-09 11:28:42',349870,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(415842,'2015-01-09 11:29:48',280558,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(415843,'2015-01-09 11:30:20',349871,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(415844,'2015-01-09 11:30:48',349872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415845,'2015-01-09 11:32:23',349873,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415846,'2015-01-09 11:33:52',349874,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(415847,'2015-01-09 11:34:05',349875,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(415848,'2015-01-09 11:34:14',325777,1,NULL,NULL,NULL,'mobile',NULL),
(415849,'2015-01-09 11:34:16',326411,1,NULL,NULL,NULL,'desktop',NULL),
(415850,'2015-01-09 11:37:57',349876,0,NULL,NULL,NULL,'desktop',NULL),
(415851,'2015-01-09 11:38:17',349877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415852,'2015-01-09 11:38:30',349878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415853,'2015-01-09 11:39:15',349879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415854,'2015-01-09 11:40:06',349880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415855,'2015-01-09 11:40:36',349881,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(415856,'2015-01-09 11:40:37',349882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415857,'2015-01-09 11:41:13',349883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415858,'2015-01-09 11:42:45',349884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415859,'2015-01-09 11:45:59',309800,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(415860,'2015-01-09 11:46:58',349885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415861,'2015-01-09 11:48:32',349886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415862,'2015-01-09 11:49:12',327192,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(415863,'2015-01-09 11:49:51',349887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415864,'2015-01-09 11:50:32',310944,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(415865,'2015-01-09 11:50:36',349888,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(415866,'2015-01-09 11:51:33',349889,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415867,'2015-01-09 11:51:44',349890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415868,'2015-01-09 11:52:40',349891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415869,'2015-01-09 11:52:47',321470,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(415870,'2015-01-09 11:54:24',349892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415871,'2015-01-09 11:56:20',310313,1,NULL,NULL,NULL,'desktop',NULL),
(415872,'2015-01-09 11:56:51',349893,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415873,'2015-01-09 11:57:52',316716,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(415874,'2015-01-09 11:57:53',349894,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(415875,'2015-01-09 11:57:54',349895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415876,'2015-01-09 11:58:43',349896,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(415877,'2015-01-09 11:59:32',349897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415878,'2015-01-09 12:02:30',349898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415879,'2015-01-09 12:03:54',349899,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415880,'2015-01-09 12:04:57',349900,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415881,'2015-01-09 12:09:02',349901,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(415882,'2015-01-09 12:12:46',349902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415883,'2015-01-09 12:14:07',349903,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415884,'2015-01-09 12:15:33',349904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415885,'2015-01-09 12:16:23',349905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415886,'2015-01-09 12:18:24',349906,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(415887,'2015-01-09 12:19:14',349907,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(415888,'2015-01-09 12:19:21',349908,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(415889,'2015-01-09 12:19:55',349909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415890,'2015-01-09 12:20:09',318602,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(415891,'2015-01-09 12:27:43',349910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415892,'2015-01-09 12:28:30',349911,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415893,'2015-01-09 12:28:46',329417,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(415894,'2015-01-09 12:28:49',349912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415895,'2015-01-09 12:28:56',349913,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(415896,'2015-01-09 12:29:20',349914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415897,'2015-01-09 12:29:29',349915,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(415898,'2015-01-09 12:30:04',311598,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(415899,'2015-01-09 12:30:13',349916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415900,'2015-01-09 12:30:57',349917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415901,'2015-01-09 12:32:17',310524,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(415902,'2015-01-09 12:32:52',349918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415903,'2015-01-09 12:33:17',349919,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415904,'2015-01-09 12:33:26',349920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415905,'2015-01-09 12:34:32',329005,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(415906,'2015-01-09 12:34:36',349921,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415907,'2015-01-09 12:34:47',310918,1,NULL,NULL,NULL,'mobile',NULL),
(415908,'2015-01-09 12:35:17',349922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415909,'2015-01-09 12:35:49',349923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415910,'2015-01-09 12:36:29',307192,1,NULL,NULL,NULL,'desktop',NULL),
(415911,'2015-01-09 12:36:31',299232,1,NULL,NULL,NULL,'desktop',NULL),
(415912,'2015-01-09 12:36:35',349924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415913,'2015-01-09 12:40:36',349925,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415914,'2015-01-09 12:41:40',349926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415915,'2015-01-09 12:42:11',349927,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415916,'2015-01-09 12:42:46',349928,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(415917,'2015-01-09 12:46:31',349929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415918,'2015-01-09 12:46:52',349930,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(415919,'2015-01-09 12:47:22',349931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415920,'2015-01-09 12:49:43',349932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415921,'2015-01-09 12:52:16',349933,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415922,'2015-01-09 12:52:31',349934,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(415923,'2015-01-09 12:54:08',349935,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(415924,'2015-01-09 12:56:22',349936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415925,'2015-01-09 13:03:35',324359,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(415926,'2015-01-09 13:04:44',349937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415927,'2015-01-09 13:04:46',314681,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(415928,'2015-01-09 13:05:53',349938,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415929,'2015-01-09 13:07:23',330264,1,NULL,NULL,NULL,'mobile',NULL),
(415930,'2015-01-09 13:08:21',349939,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415931,'2015-01-09 13:10:15',323141,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(415932,'2015-01-09 13:11:12',349940,0,NULL,NULL,NULL,'desktop',NULL),
(415933,'2015-01-09 13:12:26',349941,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(415934,'2015-01-09 13:12:51',349942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415935,'2015-01-09 13:13:18',316834,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(415936,'2015-01-09 13:13:23',300925,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(415937,'2015-01-09 13:13:28',349943,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415938,'2015-01-09 13:13:35',316239,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(415939,'2015-01-09 13:14:06',349944,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415940,'2015-01-09 13:16:19',349945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415941,'2015-01-09 13:17:12',349946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415942,'2015-01-09 13:17:37',349947,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(415943,'2015-01-09 13:17:55',349948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415944,'2015-01-09 13:19:38',349949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415945,'2015-01-09 13:19:45',306684,1,NULL,NULL,NULL,'desktop',NULL),
(415946,'2015-01-09 13:24:23',349950,0,NULL,NULL,NULL,'desktop',NULL),
(415947,'2015-01-09 13:24:47',349951,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415948,'2015-01-09 13:25:13',349952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415949,'2015-01-09 13:26:20',349953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415950,'2015-01-09 13:27:18',349954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415951,'2015-01-09 13:28:28',349955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415952,'2015-01-09 13:30:24',305792,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(415953,'2015-01-09 13:30:37',349956,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(415954,'2015-01-09 13:31:28',349957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415955,'2015-01-09 13:31:41',349958,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(415956,'2015-01-09 13:34:10',349959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415957,'2015-01-09 13:37:45',349960,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415958,'2015-01-09 13:39:31',349961,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(415959,'2015-01-09 13:39:39',349962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415960,'2015-01-09 13:39:50',349963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415961,'2015-01-09 13:40:01',349964,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(415962,'2015-01-09 13:41:24',349965,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415963,'2015-01-09 13:42:21',349966,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415964,'2015-01-09 13:42:22',349967,0,NULL,NULL,NULL,'desktop',NULL),
(415965,'2015-01-09 13:42:52',349968,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(415966,'2015-01-09 13:43:48',349969,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(415967,'2015-01-09 13:47:39',338434,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(415968,'2015-01-09 13:48:06',349970,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(415969,'2015-01-09 13:49:15',349971,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415970,'2015-01-09 13:49:24',349972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415971,'2015-01-09 13:50:50',349973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415972,'2015-01-09 13:51:27',349974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415973,'2015-01-09 13:51:42',349975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415974,'2015-01-09 13:51:43',349976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415975,'2015-01-09 13:53:20',349977,0,NULL,NULL,NULL,'desktop',NULL),
(415976,'2015-01-09 13:57:03',338186,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(415977,'2015-01-09 13:58:09',349978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415978,'2015-01-09 13:59:46',349979,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415979,'2015-01-09 14:00:22',320035,1,NULL,NULL,NULL,'desktop',NULL),
(415980,'2015-01-09 14:01:44',349980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415981,'2015-01-09 14:03:24',349981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415982,'2015-01-09 14:04:44',349982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415983,'2015-01-09 14:06:26',309553,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(415984,'2015-01-09 14:08:15',349983,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(415985,'2015-01-09 14:08:42',349984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415986,'2015-01-09 14:09:06',349985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415987,'2015-01-09 14:09:56',349986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415988,'2015-01-09 14:10:39',343463,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(415989,'2015-01-09 14:11:04',349987,0,NULL,NULL,NULL,'desktop',NULL),
(415990,'2015-01-09 14:11:40',349988,0,NULL,NULL,NULL,'desktop',NULL),
(415991,'2015-01-09 14:12:00',349989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415992,'2015-01-09 14:12:40',349990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415993,'2015-01-09 14:15:29',349991,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(415994,'2015-01-09 14:16:13',349992,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415995,'2015-01-09 14:17:56',324744,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(415996,'2015-01-09 14:20:16',349993,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(415997,'2015-01-09 14:21:20',349994,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(415998,'2015-01-09 14:21:50',349995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(415999,'2015-01-09 14:22:19',349996,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(416000,'2015-01-09 14:23:53',349997,0,NULL,NULL,NULL,'mobile',NULL),
(416001,'2015-01-09 14:24:17',349998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416002,'2015-01-09 14:24:21',349999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416003,'2015-01-09 14:25:25',350000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416004,'2015-01-09 14:26:17',322478,1,NULL,NULL,NULL,'desktop',NULL),
(416005,'2015-01-09 14:27:29',350001,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416006,'2015-01-09 14:29:29',350002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416007,'2015-01-09 14:30:03',350003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416008,'2015-01-09 14:31:16',350004,0,NULL,NULL,NULL,'desktop',NULL),
(416009,'2015-01-09 14:32:21',350005,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(416010,'2015-01-09 14:34:05',350006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416011,'2015-01-09 14:34:59',350007,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(416012,'2015-01-09 14:35:32',350008,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416013,'2015-01-09 14:36:23',282440,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(416014,'2015-01-09 14:37:06',350009,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(416015,'2015-01-09 14:37:57',350010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416016,'2015-01-09 14:38:22',350011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416017,'2015-01-09 14:39:45',328093,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(416018,'2015-01-09 14:40:50',350012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416019,'2015-01-09 14:40:53',282110,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(416020,'2015-01-09 14:41:35',350013,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416021,'2015-01-09 14:43:31',350014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416022,'2015-01-09 14:43:35',350015,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(416023,'2015-01-09 14:44:59',350016,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(416024,'2015-01-09 14:46:22',350017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416025,'2015-01-09 14:48:07',336369,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(416026,'2015-01-09 14:48:35',350018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416027,'2015-01-09 14:48:54',350019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416028,'2015-01-09 14:49:54',316714,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(416029,'2015-01-09 14:51:23',350020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416030,'2015-01-09 14:52:11',350021,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416031,'2015-01-09 14:52:27',350022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416032,'2015-01-09 14:52:48',350023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416033,'2015-01-09 14:53:07',350024,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(416034,'2015-01-09 14:53:29',350025,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416035,'2015-01-09 14:55:02',350026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416036,'2015-01-09 14:59:55',350027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416037,'2015-01-09 15:01:04',350028,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416038,'2015-01-09 15:01:23',350029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416039,'2015-01-09 15:01:52',350030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416040,'2015-01-09 15:02:44',350031,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416041,'2015-01-09 15:03:15',350032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416042,'2015-01-09 15:03:44',350033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416043,'2015-01-09 15:03:59',350034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416044,'2015-01-09 15:05:54',350035,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(416045,'2015-01-09 15:08:09',350036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416046,'2015-01-09 15:08:19',350037,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416047,'2015-01-09 15:08:37',350038,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(416048,'2015-01-09 15:10:37',350039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416049,'2015-01-09 15:11:31',350040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416050,'2015-01-09 15:13:02',324806,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(416051,'2015-01-09 15:14:46',350041,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416052,'2015-01-09 15:15:05',350042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416053,'2015-01-09 15:15:34',302563,1,NULL,NULL,NULL,'desktop',NULL),
(416054,'2015-01-09 15:15:41',350043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416055,'2015-01-09 15:15:42',350044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416056,'2015-01-09 15:15:59',350045,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(416057,'2015-01-09 15:16:01',350046,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(416058,'2015-01-09 15:16:14',350047,0,NULL,NULL,NULL,'mobile',NULL),
(416059,'2015-01-09 15:18:12',350048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416060,'2015-01-09 15:18:38',350049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416061,'2015-01-09 15:19:14',350050,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(416062,'2015-01-09 15:21:04',350051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416063,'2015-01-09 15:22:11',350052,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(416064,'2015-01-09 15:22:49',350053,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416065,'2015-01-09 15:24:35',350054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416066,'2015-01-09 15:25:47',338520,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(416067,'2015-01-09 15:25:47',350055,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416068,'2015-01-09 15:26:36',329221,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(416069,'2015-01-09 15:27:52',350056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416070,'2015-01-09 15:29:42',350057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416071,'2015-01-09 15:29:56',350058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416072,'2015-01-09 15:30:17',311306,1,NULL,NULL,NULL,'desktop',NULL),
(416073,'2015-01-09 15:30:29',350059,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416074,'2015-01-09 15:31:07',311699,1,NULL,NULL,NULL,'desktop',NULL),
(416075,'2015-01-09 15:31:48',350060,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(416076,'2015-01-09 15:32:07',350061,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416077,'2015-01-09 15:35:43',350062,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416078,'2015-01-09 15:36:28',350063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416079,'2015-01-09 15:37:31',350064,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416080,'2015-01-09 15:38:46',350065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416081,'2015-01-09 15:39:33',350066,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416082,'2015-01-09 15:40:38',330717,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(416083,'2015-01-09 15:40:41',311684,1,NULL,NULL,NULL,'desktop',NULL),
(416084,'2015-01-09 15:41:08',350067,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(416085,'2015-01-09 15:41:59',311466,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(416086,'2015-01-09 15:45:47',318496,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(416087,'2015-01-09 15:46:18',350068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416088,'2015-01-09 15:46:55',327134,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(416089,'2015-01-09 15:47:23',350069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416090,'2015-01-09 15:48:00',309188,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(416091,'2015-01-09 15:48:38',350070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416092,'2015-01-09 15:49:12',350071,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(416093,'2015-01-09 15:50:25',350072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416094,'2015-01-09 15:52:05',350073,0,NULL,NULL,NULL,'mobile',NULL),
(416095,'2015-01-09 15:53:01',350074,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416096,'2015-01-09 15:54:00',350075,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(416097,'2015-01-09 15:55:11',350076,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416098,'2015-01-09 15:55:14',350077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416099,'2015-01-09 15:56:49',289820,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(416100,'2015-01-09 15:58:47',350078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416101,'2015-01-09 15:59:57',298361,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(416102,'2015-01-09 16:00:44',308763,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(416103,'2015-01-09 16:05:02',344278,1,NULL,NULL,NULL,'desktop',NULL),
(416104,'2015-01-09 16:05:15',350079,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416105,'2015-01-09 16:05:34',350080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416106,'2015-01-09 16:06:01',350081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416107,'2015-01-09 16:06:29',336836,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(416108,'2015-01-09 16:07:00',340780,1,NULL,NULL,NULL,'desktop',NULL),
(416109,'2015-01-09 16:07:09',301578,1,NULL,NULL,NULL,'desktop',NULL),
(416110,'2015-01-09 16:09:28',350082,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(416111,'2015-01-09 16:11:29',350083,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416112,'2015-01-09 16:11:37',350084,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416113,'2015-01-09 16:11:41',350085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416114,'2015-01-09 16:11:57',350086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416115,'2015-01-09 16:12:05',350087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416116,'2015-01-09 16:13:00',350088,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(416117,'2015-01-09 16:13:37',350089,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(416118,'2015-01-09 16:14:30',344490,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(416119,'2015-01-09 16:15:25',350090,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(416120,'2015-01-09 16:16:45',291171,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(416121,'2015-01-09 16:17:40',318540,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(416122,'2015-01-09 16:19:39',350091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416123,'2015-01-09 16:20:52',343967,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(416124,'2015-01-09 16:21:11',350092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416125,'2015-01-09 16:21:59',350093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416126,'2015-01-09 16:22:04',350094,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(416127,'2015-01-09 16:22:16',350095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416128,'2015-01-09 16:22:35',350096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416129,'2015-01-09 16:22:48',350097,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(416130,'2015-01-09 16:23:00',305358,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(416131,'2015-01-09 16:25:38',350098,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(416132,'2015-01-09 16:26:34',350099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416133,'2015-01-09 16:29:02',308084,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(416134,'2015-01-09 16:32:55',350100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416135,'2015-01-09 16:33:17',350101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416136,'2015-01-09 16:34:32',350102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416137,'2015-01-09 16:38:29',350103,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(416138,'2015-01-09 16:38:45',325877,1,NULL,NULL,NULL,'desktop',NULL),
(416139,'2015-01-09 16:38:52',350104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416140,'2015-01-09 16:39:43',350105,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416141,'2015-01-09 16:39:48',317211,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(416142,'2015-01-09 16:41:17',332785,1,NULL,NULL,NULL,'desktop',NULL),
(416143,'2015-01-09 16:41:44',350106,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416144,'2015-01-09 16:42:12',324411,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(416145,'2015-01-09 16:42:43',350107,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416146,'2015-01-09 16:43:03',350108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416147,'2015-01-09 16:48:53',350109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416148,'2015-01-09 16:49:14',327120,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(416149,'2015-01-09 16:52:10',350110,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416150,'2015-01-09 16:52:12',303084,1,NULL,NULL,NULL,'mobile',NULL),
(416151,'2015-01-09 16:53:20',350111,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(416152,'2015-01-09 16:55:07',343807,1,NULL,NULL,NULL,'mobile',NULL),
(416153,'2015-01-09 16:55:16',350112,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(416154,'2015-01-09 16:55:28',350113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416155,'2015-01-09 16:56:21',321805,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(416156,'2015-01-09 16:58:15',350114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416157,'2015-01-09 16:59:14',350115,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416158,'2015-01-09 16:59:21',350116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416159,'2015-01-09 17:01:20',295437,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(416160,'2015-01-09 17:03:35',350117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416161,'2015-01-09 17:04:40',350118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416162,'2015-01-09 17:04:55',350119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416163,'2015-01-09 17:04:58',350120,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(416164,'2015-01-09 17:05:21',310399,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(416165,'2015-01-09 17:09:21',350121,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(416166,'2015-01-09 17:11:28',350122,0,NULL,NULL,NULL,'mobile',NULL),
(416167,'2015-01-09 17:13:22',350123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416168,'2015-01-09 17:15:07',315138,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(416169,'2015-01-09 17:19:20',350124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416170,'2015-01-09 17:20:38',350125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416171,'2015-01-09 17:21:29',350126,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416172,'2015-01-09 17:22:14',350127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416173,'2015-01-09 17:23:29',350128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416174,'2015-01-09 17:23:39',350129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416175,'2015-01-09 17:24:20',331946,1,NULL,NULL,NULL,'mobile',NULL),
(416176,'2015-01-09 17:26:07',334389,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(416177,'2015-01-09 17:29:33',342621,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(416178,'2015-01-09 17:32:52',350130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416179,'2015-01-09 17:33:58',350131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416180,'2015-01-09 17:34:48',318048,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(416181,'2015-01-09 17:37:29',350132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416182,'2015-01-09 17:41:10',327656,1,NULL,NULL,NULL,'mobile',NULL),
(416183,'2015-01-09 17:41:12',350133,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(416184,'2015-01-09 17:41:36',350134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416185,'2015-01-09 17:41:42',286376,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(416186,'2015-01-09 17:44:24',302027,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(416187,'2015-01-09 17:46:20',319192,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(416188,'2015-01-09 17:48:19',350135,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416189,'2015-01-09 17:49:15',350136,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416190,'2015-01-09 17:52:02',350137,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416191,'2015-01-09 17:52:08',350138,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416192,'2015-01-09 17:52:37',350139,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(416193,'2015-01-09 17:53:25',350140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416194,'2015-01-09 17:56:47',318522,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(416195,'2015-01-09 17:57:20',350141,0,NULL,NULL,NULL,'desktop',NULL),
(416196,'2015-01-09 17:57:23',350142,0,NULL,NULL,NULL,'mobile',NULL),
(416197,'2015-01-09 17:57:59',299603,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(416198,'2015-01-09 17:59:21',350143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416199,'2015-01-09 17:59:43',303574,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(416200,'2015-01-09 18:02:11',298320,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(416201,'2015-01-09 18:04:49',322697,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(416202,'2015-01-09 18:05:35',328846,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(416203,'2015-01-09 18:06:03',350144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416204,'2015-01-09 18:06:45',350145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416205,'2015-01-09 18:06:45',350146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416206,'2015-01-09 18:07:45',350147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416207,'2015-01-09 18:08:21',350148,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416208,'2015-01-09 18:09:37',350149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416209,'2015-01-09 18:10:23',350150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416210,'2015-01-09 18:10:30',350151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416211,'2015-01-09 18:12:17',350152,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(416212,'2015-01-09 18:17:23',350153,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(416213,'2015-01-09 18:17:38',350154,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(416214,'2015-01-09 18:18:56',350155,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416215,'2015-01-09 18:20:13',305445,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(416216,'2015-01-09 18:20:23',350156,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(416217,'2015-01-09 18:20:51',350157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416218,'2015-01-09 18:22:41',350158,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(416219,'2015-01-09 18:24:02',350159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416220,'2015-01-09 18:24:04',327987,1,NULL,NULL,NULL,'desktop',NULL),
(416221,'2015-01-09 18:25:18',350160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416222,'2015-01-09 18:29:34',324732,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(416223,'2015-01-09 18:32:44',350161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416224,'2015-01-09 18:34:21',350162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416225,'2015-01-09 18:35:20',350163,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(416226,'2015-01-09 18:38:06',350164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416227,'2015-01-09 18:38:46',350165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416228,'2015-01-09 18:39:07',350166,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(416229,'2015-01-09 18:40:33',350167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416230,'2015-01-09 18:41:45',350168,0,NULL,NULL,NULL,'mobile',NULL),
(416231,'2015-01-09 18:42:12',350169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416232,'2015-01-09 18:43:04',305213,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(416233,'2015-01-09 18:43:07',310335,1,NULL,NULL,NULL,'mobile',NULL),
(416234,'2015-01-09 18:43:12',350170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416235,'2015-01-09 18:43:55',350171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416236,'2015-01-09 18:45:02',350172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416237,'2015-01-09 18:45:51',310066,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(416238,'2015-01-09 18:53:51',350173,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416239,'2015-01-09 18:56:12',350174,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(416240,'2015-01-09 18:56:32',350175,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(416241,'2015-01-09 18:56:33',350176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416242,'2015-01-09 18:57:29',350177,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(416243,'2015-01-09 18:57:51',350178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416244,'2015-01-09 18:58:43',337095,1,NULL,NULL,NULL,'mobile',NULL),
(416245,'2015-01-09 19:04:05',325559,1,NULL,NULL,NULL,'desktop',NULL),
(416246,'2015-01-09 19:04:11',345983,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(416247,'2015-01-09 19:05:03',331837,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(416248,'2015-01-09 19:05:31',350179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416249,'2015-01-09 19:05:39',350180,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416250,'2015-01-09 19:05:57',350181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416251,'2015-01-09 19:07:52',350182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416252,'2015-01-09 19:08:00',350183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416253,'2015-01-09 19:10:44',350184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416254,'2015-01-09 19:11:05',350185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416255,'2015-01-09 19:12:56',350186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416256,'2015-01-09 19:14:16',350187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416257,'2015-01-09 19:15:25',350188,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(416258,'2015-01-09 19:20:16',350189,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(416259,'2015-01-09 19:23:21',350190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416260,'2015-01-09 19:27:30',350191,0,NULL,NULL,NULL,'desktop',NULL),
(416261,'2015-01-09 19:29:03',299235,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(416262,'2015-01-09 19:30:31',350192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416263,'2015-01-09 19:30:53',350193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416264,'2015-01-09 19:33:39',350194,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416265,'2015-01-09 19:38:00',311503,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(416266,'2015-01-09 19:39:57',350195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416267,'2015-01-09 19:50:36',350196,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416268,'2015-01-09 19:52:47',350197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416269,'2015-01-09 19:54:03',350198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416270,'2015-01-09 19:56:44',350199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416271,'2015-01-09 19:59:32',350200,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416272,'2015-01-09 19:59:44',350201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416273,'2015-01-09 20:01:17',350202,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416274,'2015-01-09 20:03:35',350203,0,NULL,NULL,NULL,'mobile',NULL),
(416275,'2015-01-09 20:10:15',350204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416276,'2015-01-09 20:10:47',308794,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(416277,'2015-01-09 20:14:20',350205,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416278,'2015-01-09 20:14:50',287387,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(416279,'2015-01-09 20:16:56',350206,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(416280,'2015-01-09 20:17:56',350207,0,NULL,NULL,NULL,'desktop',NULL),
(416281,'2015-01-09 20:19:02',350208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416282,'2015-01-09 20:19:31',350209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416283,'2015-01-09 20:23:18',350210,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416284,'2015-01-09 20:24:42',350211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416285,'2015-01-09 20:25:28',350212,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416286,'2015-01-09 20:27:26',350213,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416287,'2015-01-09 20:32:00',350214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416288,'2015-01-09 20:33:19',350215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416289,'2015-01-09 20:33:41',350216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416290,'2015-01-09 20:37:09',350217,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(416291,'2015-01-09 20:40:26',304316,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(416292,'2015-01-09 20:41:06',350218,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416293,'2015-01-09 20:43:34',350219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416294,'2015-01-09 20:50:30',350220,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(416295,'2015-01-09 20:55:22',350221,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416296,'2015-01-09 20:57:04',298585,1,NULL,NULL,NULL,'mobile',NULL),
(416297,'2015-01-09 21:01:01',350222,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(416298,'2015-01-09 21:03:29',350223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416299,'2015-01-09 21:03:33',350224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416300,'2015-01-09 21:07:35',350225,0,NULL,NULL,NULL,'mobile',NULL),
(416301,'2015-01-09 21:08:42',350226,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416302,'2015-01-09 21:11:25',297355,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(416303,'2015-01-09 21:11:29',336397,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(416304,'2015-01-09 21:14:21',290688,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(416305,'2015-01-09 21:17:16',316071,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(416306,'2015-01-09 21:20:06',350227,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(416307,'2015-01-09 21:20:08',350228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416308,'2015-01-09 21:26:01',350229,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416309,'2015-01-09 21:30:42',350230,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(416310,'2015-01-09 21:35:13',332862,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(416311,'2015-01-09 21:35:13',314418,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(416312,'2015-01-09 21:36:58',282891,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(416313,'2015-01-09 21:37:06',350231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416314,'2015-01-09 21:37:39',350232,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416315,'2015-01-09 21:38:27',323873,1,NULL,NULL,NULL,'mobile',NULL),
(416316,'2015-01-09 21:43:32',350233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416317,'2015-01-09 21:45:26',286199,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(416318,'2015-01-09 21:55:10',338658,1,NULL,NULL,NULL,'mobile',NULL),
(416319,'2015-01-09 21:57:30',323115,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(416320,'2015-01-09 22:01:28',331040,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(416321,'2015-01-09 22:01:48',350234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416322,'2015-01-09 22:09:41',350235,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416323,'2015-01-09 22:10:45',340133,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(416324,'2015-01-09 22:13:22',350236,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(416325,'2015-01-09 22:15:03',350237,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416326,'2015-01-09 22:20:02',350238,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416327,'2015-01-09 22:24:31',350239,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416328,'2015-01-09 22:28:06',286517,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(416329,'2015-01-09 22:28:45',350240,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(416330,'2015-01-09 22:29:47',350241,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(416331,'2015-01-09 22:30:28',350242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416332,'2015-01-09 22:31:07',292424,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(416333,'2015-01-09 22:35:23',350243,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(416334,'2015-01-09 22:37:17',323100,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(416335,'2015-01-09 22:37:40',350244,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416336,'2015-01-09 22:42:04',350245,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(416337,'2015-01-09 22:42:05',345612,1,NULL,NULL,NULL,'mobile',NULL),
(416338,'2015-01-09 22:42:09',350246,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416339,'2015-01-09 22:43:20',339645,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(416340,'2015-01-09 22:44:35',334914,1,NULL,NULL,NULL,'mobile',NULL),
(416341,'2015-01-09 22:45:31',350247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416342,'2015-01-09 22:47:17',350248,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(416343,'2015-01-09 22:51:30',350249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416344,'2015-01-09 22:52:52',350250,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416345,'2015-01-09 22:53:44',350251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416346,'2015-01-09 22:53:57',350252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416347,'2015-01-09 22:54:57',350253,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(416348,'2015-01-09 23:00:08',350254,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(416349,'2015-01-09 23:01:17',350255,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416350,'2015-01-09 23:02:02',350256,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(416351,'2015-01-09 23:03:05',350257,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416352,'2015-01-09 23:05:26',350258,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416353,'2015-01-09 23:12:59',350259,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(416354,'2015-01-09 23:16:46',350260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416355,'2015-01-09 23:24:07',350261,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416356,'2015-01-09 23:24:35',350262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416357,'2015-01-09 23:24:45',350263,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(416358,'2015-01-09 23:27:48',340267,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(416359,'2015-01-09 23:28:37',305165,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(416360,'2015-01-09 23:39:54',350264,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(416361,'2015-01-09 23:41:16',350265,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416362,'2015-01-09 23:43:03',289465,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(416363,'2015-01-09 23:46:14',350266,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(416364,'2015-01-09 23:48:32',350267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416365,'2015-01-09 23:50:32',350268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416366,'2015-01-09 23:54:30',350269,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(416367,'2015-01-09 23:56:44',313906,1,NULL,NULL,NULL,'mobile',NULL),
(416368,'2015-01-09 23:59:01',350270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416369,'2015-01-10 00:00:17',304045,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(416370,'2015-01-10 00:02:41',315223,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(416371,'2015-01-10 00:11:14',350271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416372,'2015-01-10 00:24:00',350272,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416373,'2015-01-10 00:24:11',350273,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(416374,'2015-01-10 00:31:19',350274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416375,'2015-01-10 00:31:35',350275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416376,'2015-01-10 00:35:51',350276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416377,'2015-01-10 00:37:32',318147,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(416378,'2015-01-10 00:43:27',292397,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(416379,'2015-01-10 00:43:50',350277,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416380,'2015-01-10 00:43:51',299255,1,NULL,NULL,NULL,'mobile',NULL),
(416381,'2015-01-10 00:45:18',350278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416382,'2015-01-10 00:51:44',350279,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416383,'2015-01-10 00:54:23',350280,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(416384,'2015-01-10 00:54:24',350281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416385,'2015-01-10 00:55:05',350282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416386,'2015-01-10 01:00:09',350283,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416387,'2015-01-10 01:15:06',350284,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(416388,'2015-01-10 01:19:08',350285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416389,'2015-01-10 01:21:31',350286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416390,'2015-01-10 01:23:29',350287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416391,'2015-01-10 01:26:00',350288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416392,'2015-01-10 01:34:07',350289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416393,'2015-01-10 01:42:36',350290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416394,'2015-01-10 01:43:20',350291,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416395,'2015-01-10 01:44:18',350292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416396,'2015-01-10 01:45:25',350293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416397,'2015-01-10 01:47:56',350294,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416398,'2015-01-10 01:49:19',350295,0,NULL,NULL,NULL,'mobile',NULL),
(416399,'2015-01-10 01:50:20',350296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416400,'2015-01-10 01:54:01',350297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416401,'2015-01-10 01:54:53',331541,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(416402,'2015-01-10 01:55:32',350298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416403,'2015-01-10 02:08:32',350299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416404,'2015-01-10 02:12:02',350300,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416405,'2015-01-10 02:24:59',350301,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(416406,'2015-01-10 02:31:50',343827,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(416407,'2015-01-10 02:31:55',350302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416408,'2015-01-10 02:40:52',316057,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(416409,'2015-01-10 02:41:24',302889,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(416410,'2015-01-10 02:41:47',350303,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(416411,'2015-01-10 02:53:11',329737,1,NULL,NULL,NULL,'desktop',NULL),
(416412,'2015-01-10 02:55:49',350304,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416413,'2015-01-10 03:07:32',350305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416414,'2015-01-10 03:12:09',350306,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(416415,'2015-01-10 03:14:01',350307,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416416,'2015-01-10 03:14:33',315092,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(416417,'2015-01-10 03:38:09',350308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416418,'2015-01-10 03:45:12',350309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416419,'2015-01-10 03:51:03',291996,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(416420,'2015-01-10 03:52:36',350310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416421,'2015-01-10 03:57:09',350311,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416422,'2015-01-10 04:01:39',350312,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(416423,'2015-01-10 04:11:17',325655,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(416424,'2015-01-10 04:12:44',350313,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(416425,'2015-01-10 04:17:32',350314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416426,'2015-01-10 04:36:43',350315,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416427,'2015-01-10 04:40:46',350316,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416428,'2015-01-10 04:45:54',350317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416429,'2015-01-10 05:02:26',350318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416430,'2015-01-10 05:02:41',344090,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(416431,'2015-01-10 05:12:15',350319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416432,'2015-01-10 05:13:22',350320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416433,'2015-01-10 05:14:23',350321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416434,'2015-01-10 05:17:30',350322,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416435,'2015-01-10 05:21:55',350323,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(416436,'2015-01-10 05:22:33',350324,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(416437,'2015-01-10 05:22:51',350325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416438,'2015-01-10 05:23:48',350326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416439,'2015-01-10 05:24:14',350327,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(416440,'2015-01-10 05:31:58',350328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416441,'2015-01-10 05:34:45',350329,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416442,'2015-01-10 05:42:21',350330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416443,'2015-01-10 05:45:23',350331,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416444,'2015-01-10 05:48:00',350332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416445,'2015-01-10 05:51:16',350333,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(416446,'2015-01-10 05:55:44',350334,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416447,'2015-01-10 06:11:07',350335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416448,'2015-01-10 06:15:27',350336,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416449,'2015-01-10 06:32:25',304067,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(416450,'2015-01-10 06:35:17',350337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416451,'2015-01-10 06:37:51',305145,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(416452,'2015-01-10 06:41:53',350338,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416453,'2015-01-10 06:47:13',291534,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(416454,'2015-01-10 06:48:12',350339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416455,'2015-01-10 06:56:06',312582,1,NULL,NULL,NULL,'desktop',NULL),
(416456,'2015-01-10 07:04:44',350340,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(416457,'2015-01-10 07:05:42',350341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416458,'2015-01-10 07:16:21',350342,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416459,'2015-01-10 07:21:10',350343,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416460,'2015-01-10 07:29:05',350344,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(416461,'2015-01-10 07:32:01',350345,0,NULL,NULL,NULL,'mobile',NULL),
(416462,'2015-01-10 07:46:57',350346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416463,'2015-01-10 07:47:36',350347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416464,'2015-01-10 07:48:10',350348,0,NULL,NULL,NULL,'desktop',NULL),
(416465,'2015-01-10 07:51:36',350349,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(416466,'2015-01-10 07:56:31',350350,0,NULL,NULL,NULL,'desktop',NULL),
(416467,'2015-01-10 08:02:42',287876,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(416468,'2015-01-10 08:04:07',318153,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(416469,'2015-01-10 08:05:50',339234,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(416470,'2015-01-10 08:06:00',350351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416471,'2015-01-10 08:06:19',303597,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(416472,'2015-01-10 08:08:02',350352,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(416473,'2015-01-10 08:11:50',350353,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(416474,'2015-01-10 08:20:42',350354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416475,'2015-01-10 08:35:26',350355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416476,'2015-01-10 08:36:21',350356,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416477,'2015-01-10 08:45:25',305933,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(416478,'2015-01-10 08:46:06',350357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416479,'2015-01-10 08:49:15',350358,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416480,'2015-01-10 08:50:35',350359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416481,'2015-01-10 08:59:02',310397,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(416482,'2015-01-10 08:59:37',350360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416483,'2015-01-10 09:01:04',350361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416484,'2015-01-10 09:12:20',350362,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416485,'2015-01-10 09:14:14',350363,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(416486,'2015-01-10 09:23:06',311741,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(416487,'2015-01-10 09:27:45',350364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416488,'2015-01-10 09:30:09',325125,1,NULL,NULL,NULL,'desktop',NULL),
(416489,'2015-01-10 09:32:17',350365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416490,'2015-01-10 09:39:30',301653,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(416491,'2015-01-10 09:42:17',350366,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416492,'2015-01-10 09:46:31',350367,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(416493,'2015-01-10 09:46:53',350368,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416494,'2015-01-10 09:47:27',350369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416495,'2015-01-10 09:47:37',350370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416496,'2015-01-10 09:48:35',350371,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(416497,'2015-01-10 09:50:02',288632,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(416498,'2015-01-10 09:50:47',350372,0,NULL,NULL,NULL,'mobile',NULL),
(416499,'2015-01-10 09:51:17',350373,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(416500,'2015-01-10 09:51:36',350374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416501,'2015-01-10 09:53:33',350375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416502,'2015-01-10 09:58:03',350376,0,NULL,NULL,NULL,'desktop',NULL),
(416503,'2015-01-10 10:00:34',318512,1,NULL,NULL,NULL,'desktop',NULL),
(416504,'2015-01-10 10:00:41',334766,1,NULL,NULL,NULL,'mobile',NULL),
(416505,'2015-01-10 10:03:41',350377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416506,'2015-01-10 10:05:38',350378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416507,'2015-01-10 10:05:57',328499,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(416508,'2015-01-10 10:09:09',350379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416509,'2015-01-10 10:10:13',350380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416510,'2015-01-10 10:12:08',350381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416511,'2015-01-10 10:15:22',350382,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416512,'2015-01-10 10:16:36',350383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416513,'2015-01-10 10:17:09',350384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416514,'2015-01-10 10:18:07',350385,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416515,'2015-01-10 10:22:40',350386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416516,'2015-01-10 10:28:37',350387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416517,'2015-01-10 10:35:52',350388,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416518,'2015-01-10 10:41:04',302573,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(416519,'2015-01-10 10:42:39',350389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416520,'2015-01-10 10:43:13',308893,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(416521,'2015-01-10 10:47:29',350390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416522,'2015-01-10 10:48:04',350391,0,NULL,NULL,NULL,'desktop',NULL),
(416523,'2015-01-10 10:48:15',350392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416524,'2015-01-10 10:49:35',350393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416525,'2015-01-10 10:50:14',350394,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(416526,'2015-01-10 10:51:51',350395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416527,'2015-01-10 10:52:51',350396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416528,'2015-01-10 11:01:15',288439,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(416529,'2015-01-10 11:03:26',350397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416530,'2015-01-10 11:04:56',299436,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(416531,'2015-01-10 11:07:03',350398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416532,'2015-01-10 11:08:28',350399,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(416533,'2015-01-10 11:09:27',350400,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(416534,'2015-01-10 11:16:37',350401,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(416535,'2015-01-10 11:17:05',339381,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(416536,'2015-01-10 11:19:51',350402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416537,'2015-01-10 11:21:41',350403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416538,'2015-01-10 11:35:37',350404,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416539,'2015-01-10 11:37:07',328699,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(416540,'2015-01-10 11:37:31',350405,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(416541,'2015-01-10 11:37:47',350406,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416542,'2015-01-10 11:38:31',346052,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(416543,'2015-01-10 11:46:59',350407,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416544,'2015-01-10 11:51:00',281821,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(416545,'2015-01-10 11:52:36',350408,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(416546,'2015-01-10 11:55:02',350409,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(416547,'2015-01-10 11:57:53',350410,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(416548,'2015-01-10 11:59:07',350411,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(416549,'2015-01-10 12:02:36',350412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416550,'2015-01-10 12:08:06',350413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416551,'2015-01-10 12:13:58',339267,1,NULL,NULL,NULL,'mobile',NULL),
(416552,'2015-01-10 12:14:02',350414,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(416553,'2015-01-10 12:15:35',350415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416554,'2015-01-10 12:15:42',350416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416555,'2015-01-10 12:15:49',350417,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(416556,'2015-01-10 12:17:26',350418,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416557,'2015-01-10 12:18:40',311992,1,NULL,NULL,NULL,'desktop',NULL),
(416558,'2015-01-10 12:24:02',350419,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416559,'2015-01-10 12:27:49',350420,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416560,'2015-01-10 12:29:40',350421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416561,'2015-01-10 12:30:32',350422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416562,'2015-01-10 12:31:43',350423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416563,'2015-01-10 12:33:30',330186,1,NULL,NULL,NULL,'desktop',NULL),
(416564,'2015-01-10 12:37:04',350424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416565,'2015-01-10 12:37:14',350425,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(416566,'2015-01-10 12:40:04',341604,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(416567,'2015-01-10 12:41:07',350426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416568,'2015-01-10 12:42:23',341405,1,NULL,NULL,NULL,'mobile',NULL),
(416569,'2015-01-10 12:46:37',350427,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(416570,'2015-01-10 12:47:08',350428,0,NULL,NULL,NULL,'desktop',NULL),
(416571,'2015-01-10 12:47:40',309586,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(416572,'2015-01-10 12:49:12',350429,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416573,'2015-01-10 12:54:37',350430,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416574,'2015-01-10 12:55:32',350431,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416575,'2015-01-10 12:58:16',279972,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(416576,'2015-01-10 13:00:15',333590,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(416577,'2015-01-10 13:01:34',350432,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416578,'2015-01-10 13:14:12',350433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416579,'2015-01-10 13:19:48',350434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416580,'2015-01-10 13:20:59',350435,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(416581,'2015-01-10 13:25:10',350436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416582,'2015-01-10 13:30:31',329685,1,NULL,NULL,NULL,'mobile',NULL),
(416583,'2015-01-10 13:30:31',350437,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(416584,'2015-01-10 13:30:53',350438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416585,'2015-01-10 13:32:22',350439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416586,'2015-01-10 13:35:56',350440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416587,'2015-01-10 13:35:57',350441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416588,'2015-01-10 13:37:50',350442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416589,'2015-01-10 13:38:26',300015,1,NULL,NULL,NULL,'desktop',NULL),
(416590,'2015-01-10 13:39:37',350443,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416591,'2015-01-10 13:42:50',319123,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(416592,'2015-01-10 13:43:38',350444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416593,'2015-01-10 13:44:40',350445,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(416594,'2015-01-10 13:46:40',350446,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(416595,'2015-01-10 13:48:33',350447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416596,'2015-01-10 13:52:13',350448,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(416597,'2015-01-10 13:55:39',317159,1,NULL,NULL,NULL,'desktop',NULL),
(416598,'2015-01-10 13:56:25',325627,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(416599,'2015-01-10 13:58:18',350449,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416600,'2015-01-10 13:59:32',350450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416601,'2015-01-10 14:02:35',350451,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416602,'2015-01-10 14:03:42',350452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416603,'2015-01-10 14:09:03',350453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416604,'2015-01-10 14:09:03',350454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416605,'2015-01-10 14:13:27',350455,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(416606,'2015-01-10 14:14:27',308410,1,NULL,NULL,NULL,'mobile',NULL),
(416607,'2015-01-10 14:14:34',350456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416608,'2015-01-10 14:17:35',335300,1,NULL,NULL,NULL,'desktop',NULL),
(416609,'2015-01-10 14:21:53',350457,0,NULL,NULL,NULL,'desktop',NULL),
(416610,'2015-01-10 14:25:31',350458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416611,'2015-01-10 14:27:12',350459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416612,'2015-01-10 14:28:21',350460,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416613,'2015-01-10 14:29:43',350461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416614,'2015-01-10 14:32:54',350462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416615,'2015-01-10 14:33:01',350463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416616,'2015-01-10 14:33:11',350464,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416617,'2015-01-10 14:34:01',350465,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416618,'2015-01-10 14:36:04',350466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416619,'2015-01-10 14:37:07',350467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416620,'2015-01-10 14:43:27',344609,1,NULL,NULL,NULL,'desktop',NULL),
(416621,'2015-01-10 14:47:02',316114,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(416622,'2015-01-10 14:47:10',333112,1,NULL,NULL,NULL,'desktop',NULL),
(416623,'2015-01-10 14:50:55',350468,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(416624,'2015-01-10 14:51:44',350469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416625,'2015-01-10 14:52:19',341527,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(416626,'2015-01-10 14:52:48',350470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416627,'2015-01-10 14:57:42',325353,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(416628,'2015-01-10 15:04:37',350471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416629,'2015-01-10 15:06:18',350472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416630,'2015-01-10 15:07:47',350473,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416631,'2015-01-10 15:12:29',350474,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416632,'2015-01-10 15:15:10',350475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416633,'2015-01-10 15:15:44',350476,0,NULL,NULL,NULL,'mobile',NULL),
(416634,'2015-01-10 15:20:46',350477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416635,'2015-01-10 15:21:02',350478,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416636,'2015-01-10 15:22:23',350479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416637,'2015-01-10 15:23:36',344818,1,NULL,NULL,NULL,'desktop',NULL),
(416638,'2015-01-10 15:26:07',350480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416639,'2015-01-10 15:27:07',304039,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(416640,'2015-01-10 15:33:36',350481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416641,'2015-01-10 15:36:23',350482,0,NULL,NULL,NULL,'mobile',NULL),
(416642,'2015-01-10 15:37:51',350483,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(416643,'2015-01-10 15:41:07',350484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416644,'2015-01-10 15:43:52',350485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416645,'2015-01-10 15:48:55',350486,0,NULL,NULL,NULL,'mobile',NULL),
(416646,'2015-01-10 15:49:00',350487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416647,'2015-01-10 15:57:49',302094,1,NULL,NULL,NULL,'mobile',NULL),
(416648,'2015-01-10 15:58:21',350488,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(416649,'2015-01-10 15:58:34',350489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416650,'2015-01-10 15:58:45',350490,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(416651,'2015-01-10 16:01:37',350491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416652,'2015-01-10 16:02:33',350492,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416653,'2015-01-10 16:02:48',350493,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(416654,'2015-01-10 16:04:18',350494,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(416655,'2015-01-10 16:08:31',350495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416656,'2015-01-10 16:16:17',350496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416657,'2015-01-10 16:16:49',350497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416658,'2015-01-10 16:18:56',350498,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416659,'2015-01-10 16:19:42',350499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416660,'2015-01-10 16:20:19',350500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416661,'2015-01-10 16:26:30',316099,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(416662,'2015-01-10 16:27:52',350501,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(416663,'2015-01-10 16:30:34',350502,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416664,'2015-01-10 16:32:52',310106,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(416665,'2015-01-10 16:35:48',350503,0,NULL,NULL,NULL,'mobile',NULL),
(416666,'2015-01-10 16:39:43',331408,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(416667,'2015-01-10 16:39:50',350504,0,NULL,NULL,NULL,'mobile',NULL),
(416668,'2015-01-10 16:40:11',326711,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(416669,'2015-01-10 16:40:18',350505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416670,'2015-01-10 16:42:54',350506,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416671,'2015-01-10 16:50:36',350507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416672,'2015-01-10 16:50:39',350508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416673,'2015-01-10 16:51:59',350509,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(416674,'2015-01-10 16:52:36',332050,1,NULL,NULL,NULL,'desktop',NULL),
(416675,'2015-01-10 16:57:31',350510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416676,'2015-01-10 16:59:34',314208,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(416677,'2015-01-10 17:05:54',350511,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416678,'2015-01-10 17:06:13',350512,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(416679,'2015-01-10 17:07:12',340327,1,NULL,NULL,NULL,'desktop',NULL),
(416680,'2015-01-10 17:07:28',350513,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(416681,'2015-01-10 17:08:13',350514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416682,'2015-01-10 17:08:43',350515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416683,'2015-01-10 17:11:07',350516,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416684,'2015-01-10 17:12:32',350517,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416685,'2015-01-10 17:12:43',350518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416686,'2015-01-10 17:15:22',316929,1,NULL,NULL,NULL,'desktop',NULL),
(416687,'2015-01-10 17:16:46',331105,1,NULL,NULL,NULL,'mobile',NULL),
(416688,'2015-01-10 17:17:19',340112,1,NULL,NULL,NULL,'desktop',NULL),
(416689,'2015-01-10 17:18:17',282209,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(416690,'2015-01-10 17:22:42',350519,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(416691,'2015-01-10 17:25:51',350520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416692,'2015-01-10 17:28:01',350521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416693,'2015-01-10 17:28:06',350522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416694,'2015-01-10 17:30:23',310848,1,NULL,NULL,NULL,'mobile',NULL),
(416695,'2015-01-10 17:44:12',350523,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(416696,'2015-01-10 17:46:39',350524,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(416697,'2015-01-10 17:46:43',317119,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(416698,'2015-01-10 17:48:20',315391,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(416699,'2015-01-10 17:49:16',338015,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(416700,'2015-01-10 17:50:01',332285,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(416701,'2015-01-10 17:53:14',343996,1,NULL,NULL,NULL,'desktop',NULL),
(416702,'2015-01-10 17:53:47',350525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416703,'2015-01-10 17:59:46',350526,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416704,'2015-01-10 18:00:42',350527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416705,'2015-01-10 18:02:07',350528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416706,'2015-01-10 18:03:34',350529,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(416707,'2015-01-10 18:05:35',350530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416708,'2015-01-10 18:06:34',350531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416709,'2015-01-10 18:06:49',350532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416710,'2015-01-10 18:07:01',350533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416711,'2015-01-10 18:09:15',350534,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(416712,'2015-01-10 18:09:22',350535,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416713,'2015-01-10 18:13:44',350536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416714,'2015-01-10 18:14:29',350537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416715,'2015-01-10 18:17:44',350538,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416716,'2015-01-10 18:17:58',350539,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(416717,'2015-01-10 18:23:25',308820,1,NULL,NULL,NULL,'desktop',NULL),
(416718,'2015-01-10 18:27:36',312351,1,NULL,NULL,NULL,'mobile',NULL),
(416719,'2015-01-10 18:39:17',350540,0,NULL,NULL,NULL,'desktop',NULL),
(416720,'2015-01-10 18:42:28',350541,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(416721,'2015-01-10 18:43:32',350542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416722,'2015-01-10 18:49:10',309147,1,NULL,NULL,NULL,'mobile',NULL),
(416723,'2015-01-10 18:52:21',341185,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(416724,'2015-01-10 18:53:34',350543,0,NULL,NULL,NULL,'mobile',NULL),
(416725,'2015-01-10 18:53:53',350544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416726,'2015-01-10 18:58:23',350545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416727,'2015-01-10 19:04:43',317247,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(416728,'2015-01-10 19:07:09',350546,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(416729,'2015-01-10 19:08:06',301536,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(416730,'2015-01-10 19:08:12',300430,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(416731,'2015-01-10 19:08:56',350547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416732,'2015-01-10 19:09:44',350548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416733,'2015-01-10 19:10:30',350549,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416734,'2015-01-10 19:10:55',275601,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(416735,'2015-01-10 19:11:33',350550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416736,'2015-01-10 19:13:11',350551,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416737,'2015-01-10 19:13:39',350552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416738,'2015-01-10 19:14:36',350553,0,NULL,NULL,NULL,'mobile',NULL),
(416739,'2015-01-10 19:17:39',315931,1,NULL,NULL,NULL,'mobile',NULL),
(416740,'2015-01-10 19:18:43',320394,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(416741,'2015-01-10 19:23:04',350554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416742,'2015-01-10 19:23:30',350555,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416743,'2015-01-10 19:25:43',350556,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416744,'2015-01-10 19:27:21',350557,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416745,'2015-01-10 19:29:44',350558,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416746,'2015-01-10 19:31:39',350559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416747,'2015-01-10 19:33:13',350560,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(416748,'2015-01-10 19:36:23',350561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416749,'2015-01-10 19:39:45',350562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416750,'2015-01-10 19:39:55',350563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416751,'2015-01-10 19:40:15',350564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416752,'2015-01-10 19:43:49',328558,1,NULL,NULL,NULL,'mobile',NULL),
(416753,'2015-01-10 19:50:17',312624,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(416754,'2015-01-10 19:53:35',350565,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416755,'2015-01-10 19:58:17',325337,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(416756,'2015-01-10 20:08:18',350566,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(416757,'2015-01-10 20:10:27',350567,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(416758,'2015-01-10 20:15:12',350568,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(416759,'2015-01-10 20:15:50',350569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416760,'2015-01-10 20:15:57',350570,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(416761,'2015-01-10 20:32:32',350571,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(416762,'2015-01-10 20:35:58',325287,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(416763,'2015-01-10 20:36:02',350572,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(416764,'2015-01-10 20:40:40',305593,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(416765,'2015-01-10 20:41:01',350573,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416766,'2015-01-10 20:44:16',301625,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(416767,'2015-01-10 20:47:00',350574,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(416768,'2015-01-10 20:48:53',337909,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(416769,'2015-01-10 20:50:07',350575,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(416770,'2015-01-10 20:50:13',350576,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(416771,'2015-01-10 20:52:19',345871,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(416772,'2015-01-10 20:53:54',299595,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(416773,'2015-01-10 21:04:09',305408,1,NULL,NULL,NULL,'desktop',NULL),
(416774,'2015-01-10 21:06:59',350577,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(416775,'2015-01-10 21:10:01',350578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416776,'2015-01-10 21:18:46',350579,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416777,'2015-01-10 21:21:53',350580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416778,'2015-01-10 21:23:06',350581,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416779,'2015-01-10 21:34:38',350582,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(416780,'2015-01-10 21:37:41',350583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416781,'2015-01-10 21:42:37',350584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416782,'2015-01-10 21:43:39',350585,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416783,'2015-01-10 21:44:16',324656,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(416784,'2015-01-10 21:44:29',350586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416785,'2015-01-10 21:53:16',350587,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(416786,'2015-01-10 21:55:58',350588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416787,'2015-01-10 21:57:30',350589,0,NULL,NULL,NULL,'desktop',NULL),
(416788,'2015-01-10 22:00:57',350590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416789,'2015-01-10 22:08:55',350591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416790,'2015-01-10 22:11:59',350592,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(416791,'2015-01-10 22:17:22',326494,1,NULL,NULL,NULL,'desktop',NULL),
(416792,'2015-01-10 22:22:32',350593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416793,'2015-01-10 22:22:38',350594,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416794,'2015-01-10 22:26:13',350595,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416795,'2015-01-10 22:27:45',350596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416796,'2015-01-10 22:38:18',350597,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416797,'2015-01-10 22:39:35',350598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416798,'2015-01-10 22:41:26',350599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416799,'2015-01-10 22:41:40',350600,0,NULL,NULL,NULL,'mobile',NULL),
(416800,'2015-01-10 22:41:44',350601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416801,'2015-01-10 22:45:39',325190,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(416802,'2015-01-10 22:46:38',350602,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(416803,'2015-01-10 22:47:37',350603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416804,'2015-01-10 22:48:31',350604,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(416805,'2015-01-10 22:50:40',350605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416806,'2015-01-10 22:59:54',350606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416807,'2015-01-10 23:02:51',329154,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(416808,'2015-01-10 23:12:50',350607,0,NULL,NULL,NULL,'desktop',NULL),
(416809,'2015-01-10 23:14:46',350608,0,NULL,NULL,NULL,'desktop',NULL),
(416810,'2015-01-10 23:14:58',350609,0,NULL,NULL,NULL,'mobile',NULL),
(416811,'2015-01-10 23:16:27',350610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416812,'2015-01-10 23:22:04',350611,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(416813,'2015-01-10 23:29:11',350612,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(416814,'2015-01-10 23:29:12',350613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416815,'2015-01-10 23:29:15',325485,1,NULL,NULL,NULL,'desktop',NULL),
(416816,'2015-01-10 23:32:39',350614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416817,'2015-01-10 23:34:11',350615,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(416818,'2015-01-10 23:34:15',350616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416819,'2015-01-10 23:35:37',350617,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416820,'2015-01-10 23:35:55',311580,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(416821,'2015-01-10 23:41:21',343656,1,NULL,NULL,NULL,'mobile',NULL),
(416822,'2015-01-10 23:42:32',350618,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416823,'2015-01-10 23:44:53',344093,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(416824,'2015-01-10 23:45:54',350619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416825,'2015-01-10 23:46:18',350620,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(416826,'2015-01-10 23:49:33',350621,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416827,'2015-01-10 23:49:43',350622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416828,'2015-01-10 23:51:58',323862,1,NULL,NULL,NULL,'desktop',NULL),
(416829,'2015-01-10 23:52:36',350623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416830,'2015-01-10 23:52:44',350624,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(416831,'2015-01-10 23:54:21',350625,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(416832,'2015-01-11 00:02:40',350626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416833,'2015-01-11 00:04:31',350627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416834,'2015-01-11 00:05:05',347704,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(416835,'2015-01-11 00:09:54',319269,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(416836,'2015-01-11 00:12:13',350628,0,NULL,NULL,NULL,'mobile',NULL),
(416837,'2015-01-11 00:15:18',337114,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(416838,'2015-01-11 00:15:50',350629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416839,'2015-01-11 00:22:38',350630,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416840,'2015-01-11 00:29:13',350631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416841,'2015-01-11 00:38:28',309265,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(416842,'2015-01-11 00:46:00',334327,1,NULL,NULL,NULL,'mobile',NULL),
(416843,'2015-01-11 00:51:45',315556,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(416844,'2015-01-11 00:54:35',350632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416845,'2015-01-11 00:55:48',350633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416846,'2015-01-11 00:59:08',350634,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416847,'2015-01-11 00:59:58',350635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416848,'2015-01-11 01:01:23',350636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416849,'2015-01-11 01:03:43',291737,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(416850,'2015-01-11 01:11:49',350637,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(416851,'2015-01-11 01:28:56',350638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416852,'2015-01-11 01:37:47',350639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416853,'2015-01-11 01:41:12',350640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416854,'2015-01-11 01:43:29',350641,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416855,'2015-01-11 01:46:13',350642,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416856,'2015-01-11 01:50:13',350643,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(416857,'2015-01-11 01:51:52',350644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416858,'2015-01-11 01:52:16',350645,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(416859,'2015-01-11 01:53:18',350646,0,NULL,NULL,NULL,'mobile',NULL),
(416860,'2015-01-11 02:01:27',350647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416861,'2015-01-11 02:02:00',350648,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416862,'2015-01-11 02:04:30',305623,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(416863,'2015-01-11 02:05:43',350649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416864,'2015-01-11 02:06:02',337398,1,NULL,NULL,NULL,'mobile',NULL),
(416865,'2015-01-11 02:08:33',291551,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(416866,'2015-01-11 02:14:08',350650,0,NULL,NULL,NULL,'desktop',NULL),
(416867,'2015-01-11 02:31:51',350651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416868,'2015-01-11 02:34:05',350652,0,NULL,NULL,NULL,'mobile',NULL),
(416869,'2015-01-11 02:34:27',323922,1,NULL,NULL,NULL,'mobile',NULL),
(416870,'2015-01-11 02:35:09',338088,1,NULL,NULL,NULL,'desktop',NULL),
(416871,'2015-01-11 02:44:22',305145,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(416872,'2015-01-11 02:45:13',328698,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(416873,'2015-01-11 02:46:25',311634,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(416874,'2015-01-11 02:52:58',350653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416875,'2015-01-11 03:02:35',350654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416876,'2015-01-11 03:06:03',294137,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(416877,'2015-01-11 03:06:26',350655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416878,'2015-01-11 03:09:57',350656,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416879,'2015-01-11 03:10:08',350657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416880,'2015-01-11 03:10:10',350658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416881,'2015-01-11 03:13:04',350659,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(416882,'2015-01-11 03:13:08',350660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416883,'2015-01-11 03:13:25',345523,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(416884,'2015-01-11 03:23:00',350661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416885,'2015-01-11 03:29:20',350662,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416886,'2015-01-11 03:39:03',350663,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416887,'2015-01-11 03:42:46',350664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416888,'2015-01-11 03:55:35',350665,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416889,'2015-01-11 04:09:36',350666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416890,'2015-01-11 04:11:23',337496,1,NULL,NULL,NULL,'desktop',NULL),
(416891,'2015-01-11 04:12:52',350667,0,NULL,NULL,NULL,'mobile',NULL),
(416892,'2015-01-11 04:16:05',350668,0,NULL,NULL,NULL,'desktop',NULL),
(416893,'2015-01-11 04:16:49',350669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416894,'2015-01-11 04:29:15',306639,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(416895,'2015-01-11 04:31:11',350670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416896,'2015-01-11 04:39:54',350671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416897,'2015-01-11 04:50:43',350672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416898,'2015-01-11 04:59:24',311286,1,NULL,NULL,NULL,'mobile',NULL),
(416899,'2015-01-11 04:59:33',350673,0,NULL,NULL,NULL,'desktop',NULL),
(416900,'2015-01-11 04:59:35',350674,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(416901,'2015-01-11 05:03:59',350675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416902,'2015-01-11 05:06:25',350676,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(416903,'2015-01-11 05:06:37',350677,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(416904,'2015-01-11 05:09:12',280397,1,NULL,NULL,NULL,'mobile',NULL),
(416905,'2015-01-11 05:10:13',350678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416906,'2015-01-11 05:39:06',350679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416907,'2015-01-11 05:49:49',350680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416908,'2015-01-11 05:52:34',350681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416909,'2015-01-11 06:07:48',317010,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(416910,'2015-01-11 06:17:43',350682,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416911,'2015-01-11 06:23:24',350683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416912,'2015-01-11 06:30:23',350684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416913,'2015-01-11 06:35:38',350685,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416914,'2015-01-11 06:35:57',350686,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(416915,'2015-01-11 06:37:19',350687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416916,'2015-01-11 06:43:25',350688,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(416917,'2015-01-11 07:05:12',350689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416918,'2015-01-11 07:08:12',350690,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(416919,'2015-01-11 07:13:18',350691,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416920,'2015-01-11 07:17:08',350692,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416921,'2015-01-11 07:24:16',350693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416922,'2015-01-11 07:33:18',350694,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(416923,'2015-01-11 07:34:28',350695,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(416924,'2015-01-11 07:55:35',329770,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(416925,'2015-01-11 08:05:26',317012,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(416926,'2015-01-11 08:06:55',350696,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(416927,'2015-01-11 08:09:20',350697,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(416928,'2015-01-11 08:11:06',350698,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416929,'2015-01-11 08:12:22',350699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416930,'2015-01-11 08:12:30',350700,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416931,'2015-01-11 08:13:32',350701,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(416932,'2015-01-11 08:14:27',350702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416933,'2015-01-11 08:18:17',350703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416934,'2015-01-11 08:27:50',350704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416935,'2015-01-11 08:37:45',342357,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(416936,'2015-01-11 08:41:29',350705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416937,'2015-01-11 08:45:56',350706,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416938,'2015-01-11 08:51:47',350707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416939,'2015-01-11 08:54:38',350708,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416940,'2015-01-11 08:56:46',350709,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(416941,'2015-01-11 08:57:29',350710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416942,'2015-01-11 08:59:42',350711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416943,'2015-01-11 09:06:52',344015,1,NULL,NULL,NULL,'desktop',NULL),
(416944,'2015-01-11 09:17:24',350712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416945,'2015-01-11 09:18:52',350713,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416946,'2015-01-11 09:29:26',350714,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416947,'2015-01-11 09:32:00',350715,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416948,'2015-01-11 09:36:47',350716,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416949,'2015-01-11 09:37:30',350717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416950,'2015-01-11 09:39:10',350718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416951,'2015-01-11 09:42:30',330336,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(416952,'2015-01-11 09:46:36',288496,1,NULL,NULL,NULL,'desktop',NULL),
(416953,'2015-01-11 09:49:18',304735,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(416954,'2015-01-11 09:50:34',320424,1,NULL,NULL,NULL,'desktop',NULL),
(416955,'2015-01-11 09:50:51',350719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416956,'2015-01-11 09:56:36',350720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416957,'2015-01-11 09:58:05',309665,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(416958,'2015-01-11 09:58:55',350721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416959,'2015-01-11 10:00:39',350722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416960,'2015-01-11 10:05:38',347190,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(416961,'2015-01-11 10:06:48',350723,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(416962,'2015-01-11 10:07:25',303376,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(416963,'2015-01-11 10:07:48',350724,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(416964,'2015-01-11 10:10:17',350725,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416965,'2015-01-11 10:10:52',350726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416966,'2015-01-11 10:14:22',350727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416967,'2015-01-11 10:14:45',332636,1,NULL,NULL,NULL,'mobile',NULL),
(416968,'2015-01-11 10:17:15',350728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416969,'2015-01-11 10:29:18',350729,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(416970,'2015-01-11 10:31:48',350730,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416971,'2015-01-11 10:35:50',350731,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416972,'2015-01-11 10:37:38',350732,0,NULL,NULL,NULL,'desktop',NULL),
(416973,'2015-01-11 10:43:36',350733,0,NULL,NULL,NULL,'desktop',NULL),
(416974,'2015-01-11 10:48:13',350734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416975,'2015-01-11 10:50:49',350735,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(416976,'2015-01-11 10:51:06',291156,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(416977,'2015-01-11 10:53:10',350736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416978,'2015-01-11 10:54:11',350737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416979,'2015-01-11 10:54:34',350738,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416980,'2015-01-11 10:54:53',350739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416981,'2015-01-11 10:56:51',350740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416982,'2015-01-11 10:56:54',350741,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416983,'2015-01-11 10:59:00',350742,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416984,'2015-01-11 10:59:46',350743,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416985,'2015-01-11 11:00:35',350744,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416986,'2015-01-11 11:02:49',350745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416987,'2015-01-11 11:10:39',350746,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416988,'2015-01-11 11:10:44',350747,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(416989,'2015-01-11 11:10:51',324254,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(416990,'2015-01-11 11:17:54',350748,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(416991,'2015-01-11 11:19:52',338527,1,NULL,NULL,NULL,'mobile',NULL),
(416992,'2015-01-11 11:26:54',350749,0,NULL,NULL,NULL,'mobile',NULL),
(416993,'2015-01-11 11:27:55',305121,1,NULL,NULL,NULL,'desktop',NULL),
(416994,'2015-01-11 11:28:18',350750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(416995,'2015-01-11 11:28:50',290428,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(416996,'2015-01-11 11:31:45',319777,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(416997,'2015-01-11 11:35:20',342335,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(416998,'2015-01-11 11:37:24',337078,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(416999,'2015-01-11 11:46:47',350751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417000,'2015-01-11 11:47:55',350752,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417001,'2015-01-11 11:49:18',350753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417002,'2015-01-11 11:49:30',350754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417003,'2015-01-11 11:53:15',350755,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(417004,'2015-01-11 11:58:42',350756,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417005,'2015-01-11 11:59:58',350757,0,NULL,NULL,NULL,'mobile',NULL),
(417006,'2015-01-11 12:02:22',350758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417007,'2015-01-11 12:04:36',350759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417008,'2015-01-11 12:04:52',350760,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(417009,'2015-01-11 12:05:03',305022,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(417010,'2015-01-11 12:15:11',350761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417011,'2015-01-11 12:16:27',350762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417012,'2015-01-11 12:18:31',350763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417013,'2015-01-11 12:21:52',312989,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(417014,'2015-01-11 12:23:15',350764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417015,'2015-01-11 12:33:45',350765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417016,'2015-01-11 12:35:26',345546,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(417017,'2015-01-11 12:37:46',350766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417018,'2015-01-11 12:37:53',350767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417019,'2015-01-11 12:41:25',350768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417020,'2015-01-11 12:41:37',306564,1,NULL,NULL,NULL,'desktop',NULL),
(417021,'2015-01-11 12:43:39',350769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417022,'2015-01-11 12:46:05',350770,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(417023,'2015-01-11 12:48:21',350771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417024,'2015-01-11 12:52:36',324099,1,NULL,NULL,NULL,'desktop',NULL),
(417025,'2015-01-11 12:53:57',350772,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417026,'2015-01-11 13:08:37',350773,0,NULL,NULL,NULL,'mobile',NULL),
(417027,'2015-01-11 13:10:10',350774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417028,'2015-01-11 13:10:56',350775,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417029,'2015-01-11 13:11:38',350776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417030,'2015-01-11 13:12:40',350777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417031,'2015-01-11 13:13:42',350778,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(417032,'2015-01-11 13:14:56',350779,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417033,'2015-01-11 13:17:16',350780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417034,'2015-01-11 13:26:41',350781,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(417035,'2015-01-11 13:28:22',350782,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417036,'2015-01-11 13:29:00',350783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417037,'2015-01-11 13:35:51',350784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417038,'2015-01-11 13:36:48',350785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417039,'2015-01-11 13:38:52',350786,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(417040,'2015-01-11 13:42:24',350787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417041,'2015-01-11 13:45:46',350788,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(417042,'2015-01-11 13:46:13',350789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417043,'2015-01-11 13:55:56',350790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417044,'2015-01-11 13:58:11',350791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417045,'2015-01-11 14:01:27',305439,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(417046,'2015-01-11 14:02:32',327906,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(417047,'2015-01-11 14:02:56',350792,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417048,'2015-01-11 14:04:45',350793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417049,'2015-01-11 14:07:03',315769,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(417050,'2015-01-11 14:15:11',350794,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417051,'2015-01-11 14:17:55',350795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417052,'2015-01-11 14:19:22',350796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417053,'2015-01-11 14:25:28',350797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417054,'2015-01-11 14:25:39',350798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417055,'2015-01-11 14:25:40',350799,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417056,'2015-01-11 14:28:42',350800,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417057,'2015-01-11 14:30:47',350801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417058,'2015-01-11 14:34:31',350802,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417059,'2015-01-11 14:36:16',312005,1,NULL,NULL,NULL,'mobile',NULL),
(417060,'2015-01-11 14:36:25',328638,1,NULL,NULL,NULL,'mobile',NULL),
(417061,'2015-01-11 14:39:01',318993,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(417062,'2015-01-11 14:39:34',350803,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417063,'2015-01-11 14:39:39',350804,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417064,'2015-01-11 14:51:40',328676,1,NULL,NULL,NULL,'mobile',NULL),
(417065,'2015-01-11 14:51:58',350805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417066,'2015-01-11 14:53:25',350806,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417067,'2015-01-11 14:54:04',350807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417068,'2015-01-11 14:54:46',350808,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(417069,'2015-01-11 14:55:06',350809,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417070,'2015-01-11 14:57:25',329154,1,NULL,NULL,NULL,'desktop',NULL),
(417071,'2015-01-11 14:59:25',350810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417072,'2015-01-11 14:59:34',330810,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(417073,'2015-01-11 15:01:08',350811,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(417074,'2015-01-11 15:04:31',350812,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417075,'2015-01-11 15:06:08',331598,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(417076,'2015-01-11 15:07:14',350813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417077,'2015-01-11 15:07:28',350814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417078,'2015-01-11 15:15:05',350815,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(417079,'2015-01-11 15:15:53',350816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417080,'2015-01-11 15:16:25',350817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417081,'2015-01-11 15:21:23',317831,1,NULL,NULL,NULL,'desktop',NULL),
(417082,'2015-01-11 15:23:21',350818,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(417083,'2015-01-11 15:24:07',350819,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(417084,'2015-01-11 15:24:32',289820,1,NULL,NULL,NULL,'desktop',NULL),
(417085,'2015-01-11 15:28:47',350820,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(417086,'2015-01-11 15:28:58',350821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417087,'2015-01-11 15:29:45',350822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417088,'2015-01-11 15:32:55',324083,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(417089,'2015-01-11 15:34:00',350823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417090,'2015-01-11 15:34:48',350824,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(417091,'2015-01-11 15:36:43',350825,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(417092,'2015-01-11 15:38:39',350826,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(417093,'2015-01-11 15:38:45',350827,0,NULL,NULL,NULL,'mobile',NULL),
(417094,'2015-01-11 15:39:36',286926,1,NULL,NULL,NULL,'desktop',NULL),
(417095,'2015-01-11 15:43:34',350828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417096,'2015-01-11 15:43:57',317346,1,NULL,NULL,NULL,'mobile',NULL),
(417097,'2015-01-11 15:46:13',350829,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(417098,'2015-01-11 15:47:05',350830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417099,'2015-01-11 15:51:55',311690,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(417100,'2015-01-11 15:52:56',350831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417101,'2015-01-11 15:55:39',350832,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417102,'2015-01-11 15:56:18',350833,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417103,'2015-01-11 15:58:11',350834,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417104,'2015-01-11 15:58:20',350835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417105,'2015-01-11 16:00:24',297479,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(417106,'2015-01-11 16:01:04',343723,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(417107,'2015-01-11 16:02:21',302438,1,NULL,NULL,NULL,'desktop',NULL),
(417108,'2015-01-11 16:02:52',350836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417109,'2015-01-11 16:05:16',311269,1,NULL,NULL,NULL,'mobile',NULL),
(417110,'2015-01-11 16:05:19',350837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417111,'2015-01-11 16:05:25',350838,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417112,'2015-01-11 16:05:29',350839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417113,'2015-01-11 16:07:18',350840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417114,'2015-01-11 16:12:36',350841,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(417115,'2015-01-11 16:13:06',350842,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417116,'2015-01-11 16:17:51',350843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417117,'2015-01-11 16:22:04',350844,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417118,'2015-01-11 16:24:48',350845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417119,'2015-01-11 16:27:26',307981,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(417120,'2015-01-11 16:32:50',311041,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(417121,'2015-01-11 16:35:54',316121,1,NULL,NULL,NULL,'desktop',NULL),
(417122,'2015-01-11 16:38:01',350846,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(417123,'2015-01-11 16:41:04',350847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417124,'2015-01-11 16:42:38',350848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417125,'2015-01-11 16:44:01',303700,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(417126,'2015-01-11 16:46:59',308445,1,NULL,NULL,NULL,'mobile',NULL),
(417127,'2015-01-11 16:51:05',350849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417128,'2015-01-11 16:51:52',350850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417129,'2015-01-11 16:53:00',348905,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(417130,'2015-01-11 16:56:12',350851,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417131,'2015-01-11 16:56:40',350852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417132,'2015-01-11 16:57:27',337031,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(417133,'2015-01-11 17:02:28',350853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417134,'2015-01-11 17:03:34',348015,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(417135,'2015-01-11 17:03:46',350854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417136,'2015-01-11 17:06:43',350855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417137,'2015-01-11 17:08:02',350856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417138,'2015-01-11 17:11:31',350857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417139,'2015-01-11 17:14:44',350858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417140,'2015-01-11 17:14:57',322212,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(417141,'2015-01-11 17:15:50',350859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417142,'2015-01-11 17:22:07',350860,0,NULL,NULL,NULL,'desktop',NULL),
(417143,'2015-01-11 17:24:12',350861,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417144,'2015-01-11 17:25:13',350862,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417145,'2015-01-11 17:25:30',350863,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(417146,'2015-01-11 17:25:37',350864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417147,'2015-01-11 17:29:39',350865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417148,'2015-01-11 17:34:34',350866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417149,'2015-01-11 17:35:38',304458,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(417150,'2015-01-11 17:37:23',310080,1,NULL,NULL,NULL,'mobile',NULL),
(417151,'2015-01-11 17:38:06',350867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417152,'2015-01-11 17:39:25',350868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417153,'2015-01-11 17:43:06',350869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417154,'2015-01-11 17:45:30',350870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417155,'2015-01-11 17:45:37',350871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417156,'2015-01-11 17:50:33',350872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417157,'2015-01-11 17:54:38',350873,0,NULL,NULL,NULL,'desktop',NULL),
(417158,'2015-01-11 17:55:02',333767,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(417159,'2015-01-11 18:04:43',350874,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417160,'2015-01-11 18:08:17',350875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417161,'2015-01-11 18:20:04',350876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417162,'2015-01-11 18:26:32',350877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417163,'2015-01-11 18:38:29',350878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417164,'2015-01-11 18:40:31',349617,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(417165,'2015-01-11 18:43:18',346877,1,NULL,NULL,NULL,'mobile',NULL),
(417166,'2015-01-11 18:46:39',350879,0,NULL,NULL,NULL,'desktop',NULL),
(417167,'2015-01-11 18:48:51',350880,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417168,'2015-01-11 18:49:34',350881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417169,'2015-01-11 18:54:41',310048,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(417170,'2015-01-11 18:55:49',350882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417171,'2015-01-11 18:56:10',307791,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(417172,'2015-01-11 19:08:29',350883,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417173,'2015-01-11 19:09:36',350884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417174,'2015-01-11 19:16:02',350885,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417175,'2015-01-11 19:18:19',350886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417176,'2015-01-11 19:19:59',350887,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417177,'2015-01-11 19:20:54',350888,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(417178,'2015-01-11 19:25:20',306056,1,NULL,NULL,NULL,'desktop',NULL),
(417179,'2015-01-11 19:26:36',350889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417180,'2015-01-11 19:31:57',350890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417181,'2015-01-11 19:37:20',350891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417182,'2015-01-11 19:41:33',299677,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(417183,'2015-01-11 19:43:05',350892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417184,'2015-01-11 19:43:18',350893,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(417185,'2015-01-11 19:43:58',350894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417186,'2015-01-11 19:49:54',350895,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417187,'2015-01-11 19:52:17',338423,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(417188,'2015-01-11 19:58:18',350896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417189,'2015-01-11 20:04:54',350897,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417190,'2015-01-11 20:06:50',350898,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417191,'2015-01-11 20:08:22',350899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417192,'2015-01-11 20:13:57',350900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417193,'2015-01-11 20:15:59',350901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417194,'2015-01-11 20:20:59',332480,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(417195,'2015-01-11 20:21:38',350902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417196,'2015-01-11 20:21:52',350903,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(417197,'2015-01-11 20:23:48',350904,0,NULL,NULL,NULL,'desktop',NULL),
(417198,'2015-01-11 20:27:30',350905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417199,'2015-01-11 20:28:04',350906,0,NULL,NULL,NULL,'desktop',NULL),
(417200,'2015-01-11 20:35:47',350907,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(417201,'2015-01-11 20:39:31',313608,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(417202,'2015-01-11 20:40:07',350908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417203,'2015-01-11 20:41:02',350909,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417204,'2015-01-11 20:41:25',350910,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417205,'2015-01-11 20:44:49',350911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417206,'2015-01-11 20:47:32',350912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417207,'2015-01-11 20:48:57',350913,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417208,'2015-01-11 20:49:09',310069,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(417209,'2015-01-11 20:50:29',305475,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(417210,'2015-01-11 20:51:08',350914,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417211,'2015-01-11 20:51:48',332192,1,NULL,NULL,NULL,'mobile',NULL),
(417212,'2015-01-11 20:53:32',329891,1,NULL,NULL,NULL,'mobile',NULL),
(417213,'2015-01-11 20:59:42',350915,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(417214,'2015-01-11 20:59:46',350916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417215,'2015-01-11 21:03:39',304374,1,NULL,NULL,NULL,'mobile',NULL),
(417216,'2015-01-11 21:05:03',350917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417217,'2015-01-11 21:06:43',350918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417218,'2015-01-11 21:08:50',350919,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(417219,'2015-01-11 21:08:51',308960,1,NULL,NULL,NULL,'desktop',NULL),
(417220,'2015-01-11 21:08:55',350920,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417221,'2015-01-11 21:10:23',350921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417222,'2015-01-11 21:15:36',350922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417223,'2015-01-11 21:15:47',350923,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417224,'2015-01-11 21:16:25',350924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417225,'2015-01-11 21:17:54',350925,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417226,'2015-01-11 21:19:08',307573,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(417227,'2015-01-11 21:19:17',350926,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417228,'2015-01-11 21:20:04',350927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417229,'2015-01-11 21:20:34',350928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417230,'2015-01-11 21:20:49',310379,1,NULL,NULL,NULL,'desktop',NULL),
(417231,'2015-01-11 21:22:07',350929,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417232,'2015-01-11 21:24:56',350930,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417233,'2015-01-11 21:27:27',350931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417234,'2015-01-11 21:32:11',350932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417235,'2015-01-11 21:36:59',350933,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417236,'2015-01-11 21:39:59',350934,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417237,'2015-01-11 21:40:00',350935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417238,'2015-01-11 21:42:12',350936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417239,'2015-01-11 21:47:54',317648,1,NULL,NULL,NULL,'desktop',NULL),
(417240,'2015-01-11 21:51:23',350937,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(417241,'2015-01-11 21:52:37',350938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417242,'2015-01-11 21:52:44',350939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417243,'2015-01-11 21:53:56',316494,1,NULL,NULL,NULL,'desktop',NULL),
(417244,'2015-01-11 21:55:30',350940,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417245,'2015-01-11 21:57:59',304431,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(417246,'2015-01-11 21:59:18',350941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417247,'2015-01-11 22:00:49',350942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417248,'2015-01-11 22:02:58',350943,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417249,'2015-01-11 22:11:26',350944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417250,'2015-01-11 22:13:10',350945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417251,'2015-01-11 22:13:14',324357,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(417252,'2015-01-11 22:17:17',350946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417253,'2015-01-11 22:20:21',350947,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(417254,'2015-01-11 22:20:50',350948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417255,'2015-01-11 22:26:27',291199,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(417256,'2015-01-11 22:27:06',350949,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(417257,'2015-01-11 22:27:52',350950,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(417258,'2015-01-11 22:30:27',350951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417259,'2015-01-11 22:31:01',331429,1,NULL,NULL,NULL,'desktop',NULL),
(417260,'2015-01-11 22:36:30',323401,1,NULL,NULL,NULL,'desktop',NULL),
(417261,'2015-01-11 22:38:42',350952,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417262,'2015-01-11 22:41:40',350953,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(417263,'2015-01-11 22:42:56',350954,0,NULL,NULL,NULL,'desktop',NULL),
(417264,'2015-01-11 22:43:23',350955,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(417265,'2015-01-11 22:44:38',314825,1,NULL,NULL,NULL,'mobile',NULL),
(417266,'2015-01-11 22:44:43',350956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417267,'2015-01-11 22:45:30',281705,1,NULL,NULL,NULL,'desktop',NULL),
(417268,'2015-01-11 22:47:07',350957,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(417269,'2015-01-11 22:47:54',316641,1,NULL,NULL,NULL,'desktop',NULL),
(417270,'2015-01-11 22:52:23',341126,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(417271,'2015-01-11 22:54:09',350958,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(417272,'2015-01-11 22:54:34',350959,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(417273,'2015-01-11 22:55:44',350960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417274,'2015-01-11 22:56:05',350961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417275,'2015-01-11 22:56:42',350962,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417276,'2015-01-11 23:02:25',350963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417277,'2015-01-11 23:02:58',350964,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417278,'2015-01-11 23:05:45',350965,0,NULL,NULL,NULL,'desktop',NULL),
(417279,'2015-01-11 23:06:00',350966,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417280,'2015-01-11 23:07:24',350967,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(417281,'2015-01-11 23:09:06',350968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417282,'2015-01-11 23:12:46',337664,1,NULL,NULL,NULL,'desktop',NULL),
(417283,'2015-01-11 23:12:48',326791,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(417284,'2015-01-11 23:14:20',350969,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(417285,'2015-01-11 23:14:47',350970,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(417286,'2015-01-11 23:15:30',350971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417287,'2015-01-11 23:18:24',350972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417288,'2015-01-11 23:19:21',350973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417289,'2015-01-11 23:23:20',350974,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417290,'2015-01-11 23:28:01',300430,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(417291,'2015-01-11 23:28:04',350975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417292,'2015-01-11 23:30:31',350976,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417293,'2015-01-11 23:32:34',350977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417294,'2015-01-11 23:33:46',309157,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(417295,'2015-01-11 23:36:57',350978,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(417296,'2015-01-11 23:37:03',350979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417297,'2015-01-11 23:37:46',307691,1,NULL,NULL,NULL,'mobile',NULL),
(417298,'2015-01-11 23:40:53',350980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417299,'2015-01-11 23:43:37',350981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417300,'2015-01-11 23:51:20',350982,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(417301,'2015-01-11 23:51:57',313946,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(417302,'2015-01-11 23:55:06',307006,1,NULL,NULL,NULL,'desktop',NULL),
(417303,'2015-01-11 23:57:19',322478,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(417304,'2015-01-12 00:00:34',350983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417305,'2015-01-12 00:04:23',350984,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417306,'2015-01-12 00:04:45',350985,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(417307,'2015-01-12 00:05:54',350986,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417308,'2015-01-12 00:07:43',346992,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(417309,'2015-01-12 00:08:21',350987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417310,'2015-01-12 00:10:18',350988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417311,'2015-01-12 00:12:42',312333,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(417312,'2015-01-12 00:13:53',350989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417313,'2015-01-12 00:14:51',350990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417314,'2015-01-12 00:15:27',350991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417315,'2015-01-12 00:16:47',350992,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(417316,'2015-01-12 00:16:59',350993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417317,'2015-01-12 00:19:35',350994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417318,'2015-01-12 00:20:02',322294,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(417319,'2015-01-12 00:20:43',350995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417320,'2015-01-12 00:25:06',350996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417321,'2015-01-12 00:26:40',350997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417322,'2015-01-12 00:27:00',350998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417323,'2015-01-12 00:27:50',350999,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417324,'2015-01-12 00:29:33',351000,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(417325,'2015-01-12 00:29:51',351001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417326,'2015-01-12 00:37:34',351002,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417327,'2015-01-12 00:38:54',333141,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(417328,'2015-01-12 00:43:11',351003,0,NULL,NULL,NULL,'desktop',NULL),
(417329,'2015-01-12 00:46:37',351004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417330,'2015-01-12 00:49:28',351005,0,NULL,NULL,NULL,'mobile',NULL),
(417331,'2015-01-12 00:52:45',351006,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417332,'2015-01-12 00:54:53',351007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417333,'2015-01-12 00:59:39',351008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417334,'2015-01-12 01:00:05',351009,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417335,'2015-01-12 01:00:19',351010,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417336,'2015-01-12 01:03:08',351011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417337,'2015-01-12 01:07:23',351012,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(417338,'2015-01-12 01:10:20',351013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417339,'2015-01-12 01:14:21',318213,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(417340,'2015-01-12 01:29:44',351014,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417341,'2015-01-12 01:32:49',351015,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417342,'2015-01-12 01:37:08',351016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417343,'2015-01-12 01:41:44',351017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417344,'2015-01-12 01:45:34',345574,1,NULL,NULL,NULL,'desktop',NULL),
(417345,'2015-01-12 01:50:06',351018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417346,'2015-01-12 01:51:38',351019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417347,'2015-01-12 01:54:29',351020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417348,'2015-01-12 01:55:17',337696,1,NULL,NULL,NULL,'desktop',NULL),
(417349,'2015-01-12 01:56:11',351021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417350,'2015-01-12 01:59:59',351022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417351,'2015-01-12 02:02:10',351023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417352,'2015-01-12 02:05:45',351024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417353,'2015-01-12 02:08:50',351025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417354,'2015-01-12 02:12:30',351026,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417355,'2015-01-12 02:15:57',347129,1,NULL,NULL,NULL,'desktop',NULL),
(417356,'2015-01-12 02:17:26',351027,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417357,'2015-01-12 02:17:43',351028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417358,'2015-01-12 02:21:47',347425,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(417359,'2015-01-12 02:30:54',351029,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(417360,'2015-01-12 02:33:08',351030,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(417361,'2015-01-12 02:39:40',351031,0,NULL,NULL,NULL,'desktop',NULL),
(417362,'2015-01-12 02:45:07',325773,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(417363,'2015-01-12 02:45:31',351032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417364,'2015-01-12 02:54:49',351033,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(417365,'2015-01-12 02:55:30',351034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417366,'2015-01-12 02:59:29',329140,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(417367,'2015-01-12 03:08:25',351035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417368,'2015-01-12 03:08:31',351036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417369,'2015-01-12 03:12:10',319071,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(417370,'2015-01-12 03:13:25',351037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417371,'2015-01-12 03:13:55',351038,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417372,'2015-01-12 03:15:41',351039,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417373,'2015-01-12 03:20:56',351040,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417374,'2015-01-12 03:29:35',351041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417375,'2015-01-12 03:36:47',351042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417376,'2015-01-12 03:47:38',307745,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(417377,'2015-01-12 03:52:37',298650,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(417378,'2015-01-12 03:59:48',351043,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417379,'2015-01-12 04:07:32',312868,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(417380,'2015-01-12 04:19:37',351044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417381,'2015-01-12 04:19:40',331544,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(417382,'2015-01-12 04:26:41',320920,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(417383,'2015-01-12 04:28:07',351045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417384,'2015-01-12 04:29:13',328862,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(417385,'2015-01-12 04:32:05',322284,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(417386,'2015-01-12 04:32:58',316389,1,NULL,NULL,NULL,'desktop',NULL),
(417387,'2015-01-12 04:51:10',351046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417388,'2015-01-12 04:53:07',341734,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(417389,'2015-01-12 04:56:44',351047,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(417390,'2015-01-12 05:01:06',351048,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417391,'2015-01-12 05:01:55',349491,1,NULL,NULL,NULL,'desktop',NULL),
(417392,'2015-01-12 05:02:10',351049,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(417393,'2015-01-12 05:03:17',351050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417394,'2015-01-12 05:04:01',351051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417395,'2015-01-12 05:04:20',314415,1,NULL,NULL,NULL,'desktop',NULL),
(417396,'2015-01-12 05:05:46',351052,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417397,'2015-01-12 05:05:51',322306,1,NULL,NULL,NULL,'mobile',NULL),
(417398,'2015-01-12 05:12:41',351053,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(417399,'2015-01-12 05:15:44',351054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417400,'2015-01-12 05:17:08',351055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417401,'2015-01-12 05:34:02',349499,1,NULL,NULL,NULL,'mobile',NULL),
(417402,'2015-01-12 05:37:02',351056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417403,'2015-01-12 05:40:21',351057,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(417404,'2015-01-12 05:41:46',351058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417405,'2015-01-12 05:42:44',351059,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417406,'2015-01-12 05:44:38',351060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417407,'2015-01-12 05:45:33',351061,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(417408,'2015-01-12 05:50:25',351062,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(417409,'2015-01-12 05:58:38',351063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417410,'2015-01-12 06:05:54',351064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417411,'2015-01-12 06:08:14',351065,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417412,'2015-01-12 06:12:18',351066,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(417413,'2015-01-12 06:17:02',351067,0,NULL,NULL,NULL,'mobile',NULL),
(417414,'2015-01-12 06:22:27',351068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417415,'2015-01-12 06:26:43',351069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417416,'2015-01-12 06:34:35',351070,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417417,'2015-01-12 06:36:31',314755,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(417418,'2015-01-12 06:51:58',315903,1,NULL,NULL,NULL,'mobile',NULL),
(417419,'2015-01-12 06:52:57',351071,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417420,'2015-01-12 07:00:53',351072,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417421,'2015-01-12 07:01:32',351073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417422,'2015-01-12 07:01:34',351074,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(417423,'2015-01-12 07:03:31',351075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417424,'2015-01-12 07:04:26',333770,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(417425,'2015-01-12 07:05:12',342975,1,NULL,NULL,NULL,'mobile',NULL),
(417426,'2015-01-12 07:05:38',351076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417427,'2015-01-12 07:06:02',317979,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(417428,'2015-01-12 07:07:41',351077,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(417429,'2015-01-12 07:09:34',351078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417430,'2015-01-12 07:12:12',313967,1,NULL,NULL,NULL,'mobile',NULL),
(417431,'2015-01-12 07:13:45',351079,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417432,'2015-01-12 07:13:48',351080,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(417433,'2015-01-12 07:16:45',351081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417434,'2015-01-12 07:20:31',351082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417435,'2015-01-12 07:21:29',351083,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(417436,'2015-01-12 07:21:53',351084,0,NULL,NULL,NULL,'desktop',NULL),
(417437,'2015-01-12 07:23:24',351085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417438,'2015-01-12 07:27:51',295902,1,NULL,NULL,NULL,'mobile',NULL),
(417439,'2015-01-12 07:33:05',299932,1,NULL,NULL,NULL,'desktop',NULL),
(417440,'2015-01-12 07:33:39',316469,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(417441,'2015-01-12 07:33:42',351086,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417442,'2015-01-12 07:35:44',351087,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(417443,'2015-01-12 07:36:18',336549,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(417444,'2015-01-12 07:42:46',351088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417445,'2015-01-12 07:43:38',326674,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(417446,'2015-01-12 07:43:39',351089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417447,'2015-01-12 08:01:42',351090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417448,'2015-01-12 08:05:59',306395,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(417449,'2015-01-12 08:07:26',351091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417450,'2015-01-12 08:07:34',351092,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(417451,'2015-01-12 08:09:51',351093,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417452,'2015-01-12 08:12:28',351094,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417453,'2015-01-12 08:14:48',293294,1,NULL,NULL,NULL,'mobile',NULL),
(417454,'2015-01-12 08:14:49',345108,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(417455,'2015-01-12 08:17:05',341604,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(417456,'2015-01-12 08:17:41',351095,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417457,'2015-01-12 08:18:12',336235,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(417458,'2015-01-12 08:18:50',351096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417459,'2015-01-12 08:21:44',351097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417460,'2015-01-12 08:24:36',351098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417461,'2015-01-12 08:27:46',351099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417462,'2015-01-12 08:28:29',342564,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(417463,'2015-01-12 08:28:51',351100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417464,'2015-01-12 08:29:23',351101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417465,'2015-01-12 08:35:14',351102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417466,'2015-01-12 08:39:08',329211,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(417467,'2015-01-12 08:40:44',351103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417468,'2015-01-12 08:41:37',351104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417469,'2015-01-12 08:44:27',328579,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(417470,'2015-01-12 08:45:52',351105,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(417471,'2015-01-12 08:46:13',351106,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417472,'2015-01-12 08:47:51',351107,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417473,'2015-01-12 08:54:08',351108,0,NULL,NULL,NULL,'desktop',NULL),
(417474,'2015-01-12 08:54:53',351109,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417475,'2015-01-12 08:58:20',351110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417476,'2015-01-12 09:00:14',351111,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(417477,'2015-01-12 09:00:50',351112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417478,'2015-01-12 09:02:32',351113,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417479,'2015-01-12 09:04:30',351114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417480,'2015-01-12 09:05:00',351115,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417481,'2015-01-12 09:08:45',351116,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(417482,'2015-01-12 09:09:14',351117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417483,'2015-01-12 09:10:26',285165,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(417484,'2015-01-12 09:10:54',351118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417485,'2015-01-12 09:13:18',351119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417486,'2015-01-12 09:13:24',351120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417487,'2015-01-12 09:14:22',351121,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417488,'2015-01-12 09:17:19',304185,1,NULL,NULL,NULL,'mobile',NULL),
(417489,'2015-01-12 09:17:27',332279,1,NULL,NULL,NULL,'desktop',NULL),
(417490,'2015-01-12 09:17:27',351122,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(417491,'2015-01-12 09:18:10',351123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417492,'2015-01-12 09:18:37',351124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417493,'2015-01-12 09:21:45',351125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417494,'2015-01-12 09:21:48',351126,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417495,'2015-01-12 09:24:45',351127,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(417496,'2015-01-12 09:25:22',351128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417497,'2015-01-12 09:25:50',351129,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(417498,'2015-01-12 09:27:15',351130,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(417499,'2015-01-12 09:28:14',351131,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417500,'2015-01-12 09:28:32',351132,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(417501,'2015-01-12 09:29:16',351133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417502,'2015-01-12 09:30:09',351134,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417503,'2015-01-12 09:30:27',351135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417504,'2015-01-12 09:30:32',351136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417505,'2015-01-12 09:35:15',351137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417506,'2015-01-12 09:35:19',351138,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417507,'2015-01-12 09:35:28',292455,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(417508,'2015-01-12 09:35:36',351139,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(417509,'2015-01-12 09:37:29',351140,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(417510,'2015-01-12 09:37:35',351141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417511,'2015-01-12 09:37:37',351142,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417512,'2015-01-12 09:38:38',345198,1,NULL,NULL,NULL,'desktop',NULL),
(417513,'2015-01-12 09:38:39',351143,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417514,'2015-01-12 09:39:40',351144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417515,'2015-01-12 09:41:06',351145,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(417516,'2015-01-12 09:41:44',351146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417517,'2015-01-12 09:41:59',351147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417518,'2015-01-12 09:42:33',351148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417519,'2015-01-12 09:42:57',309705,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(417520,'2015-01-12 09:43:14',351149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417521,'2015-01-12 09:44:11',338225,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(417522,'2015-01-12 09:46:26',351150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417523,'2015-01-12 09:46:45',351151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417524,'2015-01-12 09:47:55',351152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417525,'2015-01-12 09:48:07',329119,1,NULL,NULL,NULL,'mobile',NULL),
(417526,'2015-01-12 09:48:44',305824,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(417527,'2015-01-12 09:49:03',325944,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(417528,'2015-01-12 09:49:07',351153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417529,'2015-01-12 09:50:45',316106,1,NULL,NULL,NULL,'mobile',NULL),
(417530,'2015-01-12 09:51:26',351154,0,NULL,NULL,NULL,'mobile',NULL),
(417531,'2015-01-12 09:51:44',286119,1,NULL,NULL,NULL,'mobile',NULL),
(417532,'2015-01-12 09:53:08',312999,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(417533,'2015-01-12 09:53:48',351155,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(417534,'2015-01-12 09:56:18',351156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417535,'2015-01-12 10:01:36',351157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417536,'2015-01-12 10:01:42',351158,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417537,'2015-01-12 10:01:46',351159,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(417538,'2015-01-12 10:02:02',345796,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(417539,'2015-01-12 10:05:20',323005,1,NULL,NULL,NULL,'mobile',NULL),
(417540,'2015-01-12 10:06:15',320281,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(417541,'2015-01-12 10:07:01',281648,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(417542,'2015-01-12 10:07:23',351160,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417543,'2015-01-12 10:07:41',351161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417544,'2015-01-12 10:08:28',351162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417545,'2015-01-12 10:08:46',351163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417546,'2015-01-12 10:09:59',351164,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417547,'2015-01-12 10:10:25',351165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417548,'2015-01-12 10:11:06',351166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417549,'2015-01-12 10:11:50',351167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417550,'2015-01-12 10:12:28',351168,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417551,'2015-01-12 10:12:47',351169,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(417552,'2015-01-12 10:13:12',351170,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(417553,'2015-01-12 10:14:25',351171,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(417554,'2015-01-12 10:14:45',308614,1,NULL,NULL,NULL,'mobile',NULL),
(417555,'2015-01-12 10:15:46',351172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417556,'2015-01-12 10:15:48',351173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417557,'2015-01-12 10:17:24',351174,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417558,'2015-01-12 10:17:57',335025,1,NULL,NULL,NULL,'mobile',NULL),
(417559,'2015-01-12 10:19:56',329862,1,NULL,NULL,NULL,'desktop',NULL),
(417560,'2015-01-12 10:25:00',351175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417561,'2015-01-12 10:25:30',351176,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417562,'2015-01-12 10:26:02',351177,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417563,'2015-01-12 10:27:14',351178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417564,'2015-01-12 10:28:00',351179,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417565,'2015-01-12 10:29:24',308778,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(417566,'2015-01-12 10:29:32',351180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417567,'2015-01-12 10:30:01',315348,1,NULL,NULL,NULL,'desktop',NULL),
(417568,'2015-01-12 10:31:41',351181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417569,'2015-01-12 10:33:37',328257,1,NULL,NULL,NULL,'desktop',NULL),
(417570,'2015-01-12 10:33:43',351182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417571,'2015-01-12 10:34:25',351183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417572,'2015-01-12 10:34:27',351184,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(417573,'2015-01-12 10:34:35',351185,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417574,'2015-01-12 10:35:08',351186,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(417575,'2015-01-12 10:35:23',351187,0,NULL,NULL,NULL,'mobile',NULL),
(417576,'2015-01-12 10:37:50',313594,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(417577,'2015-01-12 10:38:04',351188,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(417578,'2015-01-12 10:39:35',351189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417579,'2015-01-12 10:41:37',351190,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(417580,'2015-01-12 10:42:54',351191,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(417581,'2015-01-12 10:43:17',351192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417582,'2015-01-12 10:43:23',351193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417583,'2015-01-12 10:43:23',351194,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(417584,'2015-01-12 10:44:35',345761,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(417585,'2015-01-12 10:44:36',351195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417586,'2015-01-12 10:44:49',351196,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(417587,'2015-01-12 10:46:23',351197,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417588,'2015-01-12 10:46:52',310009,1,NULL,NULL,NULL,'mobile',NULL),
(417589,'2015-01-12 10:49:01',351198,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(417590,'2015-01-12 10:49:55',351199,0,NULL,NULL,NULL,'desktop',NULL),
(417591,'2015-01-12 10:50:12',351200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417592,'2015-01-12 10:50:24',351201,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417593,'2015-01-12 10:50:45',351202,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417594,'2015-01-12 10:50:57',351203,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(417595,'2015-01-12 10:53:04',351204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417596,'2015-01-12 10:54:03',351205,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(417597,'2015-01-12 10:56:03',351206,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417598,'2015-01-12 10:57:23',351207,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(417599,'2015-01-12 10:59:37',351208,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(417600,'2015-01-12 11:01:49',351209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417601,'2015-01-12 11:03:19',351210,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(417602,'2015-01-12 11:03:37',351211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417603,'2015-01-12 11:03:58',317427,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(417604,'2015-01-12 11:04:04',351212,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(417605,'2015-01-12 11:04:26',351213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417606,'2015-01-12 11:04:47',351214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417607,'2015-01-12 11:05:47',351215,0,NULL,NULL,NULL,'desktop',NULL),
(417608,'2015-01-12 11:06:31',351216,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417609,'2015-01-12 11:07:07',327397,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(417610,'2015-01-12 11:07:57',351217,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(417611,'2015-01-12 11:08:26',351218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417612,'2015-01-12 11:09:03',351219,0,NULL,NULL,NULL,'desktop',NULL),
(417613,'2015-01-12 11:09:32',351220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417614,'2015-01-12 11:10:33',351221,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(417615,'2015-01-12 11:14:03',351222,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(417616,'2015-01-12 11:15:05',351223,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(417617,'2015-01-12 11:15:12',351224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417618,'2015-01-12 11:15:15',351225,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417619,'2015-01-12 11:15:53',351226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417620,'2015-01-12 11:17:07',351227,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417621,'2015-01-12 11:18:18',351228,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417622,'2015-01-12 11:18:35',351229,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(417623,'2015-01-12 11:22:46',322908,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(417624,'2015-01-12 11:24:01',351230,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(417625,'2015-01-12 11:25:01',351231,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(417626,'2015-01-12 11:25:06',351232,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417627,'2015-01-12 11:25:17',351233,0,NULL,NULL,NULL,'desktop',NULL),
(417628,'2015-01-12 11:25:18',351234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417629,'2015-01-12 11:26:35',351235,0,NULL,NULL,NULL,'mobile',NULL),
(417630,'2015-01-12 11:27:32',292749,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(417631,'2015-01-12 11:28:41',351236,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417632,'2015-01-12 11:29:36',323848,1,NULL,NULL,NULL,'desktop',NULL),
(417633,'2015-01-12 11:34:24',351237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417634,'2015-01-12 11:34:25',351238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417635,'2015-01-12 11:35:08',351239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417636,'2015-01-12 11:36:46',303153,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(417637,'2015-01-12 11:36:55',351240,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417638,'2015-01-12 11:39:16',351241,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(417639,'2015-01-12 11:39:17',351242,0,NULL,NULL,NULL,'mobile',NULL),
(417640,'2015-01-12 11:39:42',351243,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417641,'2015-01-12 11:40:08',351244,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(417642,'2015-01-12 11:45:45',351245,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417643,'2015-01-12 11:45:47',328889,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(417644,'2015-01-12 11:47:01',343116,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(417645,'2015-01-12 11:47:34',351246,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(417646,'2015-01-12 11:47:48',351247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417647,'2015-01-12 11:47:55',350520,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(417648,'2015-01-12 11:48:39',351248,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417649,'2015-01-12 11:48:43',351249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417650,'2015-01-12 11:49:21',351250,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417651,'2015-01-12 11:49:24',351251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417652,'2015-01-12 11:50:33',351252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417653,'2015-01-12 11:51:08',351253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417654,'2015-01-12 11:51:23',351254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417655,'2015-01-12 11:53:40',320739,1,NULL,NULL,NULL,'desktop',NULL),
(417656,'2015-01-12 11:54:08',351255,0,NULL,NULL,NULL,'desktop',NULL),
(417657,'2015-01-12 11:54:10',351256,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(417658,'2015-01-12 11:54:29',351257,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417659,'2015-01-12 11:55:16',312862,1,NULL,NULL,NULL,'desktop',NULL),
(417660,'2015-01-12 11:56:04',351258,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(417661,'2015-01-12 11:56:22',305832,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(417662,'2015-01-12 11:57:10',351259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417663,'2015-01-12 11:57:44',351260,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(417664,'2015-01-12 12:02:53',351261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417665,'2015-01-12 12:03:19',343910,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(417666,'2015-01-12 12:03:36',351262,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(417667,'2015-01-12 12:04:25',317924,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(417668,'2015-01-12 12:04:30',351263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417669,'2015-01-12 12:05:29',351264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417670,'2015-01-12 12:06:27',351265,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417671,'2015-01-12 12:07:22',303448,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(417672,'2015-01-12 12:07:24',351266,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(417673,'2015-01-12 12:09:25',351267,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(417674,'2015-01-12 12:10:03',351268,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(417675,'2015-01-12 12:10:15',351269,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(417676,'2015-01-12 12:11:09',351270,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(417677,'2015-01-12 12:12:20',351271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417678,'2015-01-12 12:15:01',305387,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(417679,'2015-01-12 12:16:55',351272,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(417680,'2015-01-12 12:17:27',351273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417681,'2015-01-12 12:18:09',351274,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(417682,'2015-01-12 12:18:40',351275,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(417683,'2015-01-12 12:19:47',325775,1,NULL,NULL,NULL,'desktop',NULL),
(417684,'2015-01-12 12:20:11',351276,0,NULL,NULL,NULL,'mobile',NULL),
(417685,'2015-01-12 12:20:46',307958,1,NULL,NULL,NULL,'mobile',NULL),
(417686,'2015-01-12 12:21:11',351277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417687,'2015-01-12 12:21:27',351278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417688,'2015-01-12 12:21:31',351279,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(417689,'2015-01-12 12:22:21',351280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417690,'2015-01-12 12:22:26',342578,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(417691,'2015-01-12 12:23:20',351281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417692,'2015-01-12 12:24:08',351282,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(417693,'2015-01-12 12:25:06',351283,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(417694,'2015-01-12 12:25:21',351284,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(417695,'2015-01-12 12:25:45',287563,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(417696,'2015-01-12 12:25:49',351285,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417697,'2015-01-12 12:27:18',351286,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417698,'2015-01-12 12:31:48',351287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417699,'2015-01-12 12:36:51',351288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417700,'2015-01-12 12:37:10',351289,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417701,'2015-01-12 12:37:23',324448,1,NULL,NULL,NULL,'mobile',NULL),
(417702,'2015-01-12 12:37:28',351290,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(417703,'2015-01-12 12:37:42',351291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417704,'2015-01-12 12:38:05',351292,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(417705,'2015-01-12 12:38:58',351293,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(417706,'2015-01-12 12:39:11',351294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417707,'2015-01-12 12:39:14',351295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417708,'2015-01-12 12:39:58',351296,0,NULL,NULL,NULL,'mobile',NULL),
(417709,'2015-01-12 12:40:58',351297,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(417710,'2015-01-12 12:43:30',351298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417711,'2015-01-12 12:43:42',283153,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(417712,'2015-01-12 12:44:51',351299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417713,'2015-01-12 12:45:02',351300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417714,'2015-01-12 12:46:32',351301,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(417715,'2015-01-12 12:46:44',351302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417716,'2015-01-12 12:46:52',351303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417717,'2015-01-12 12:47:24',325851,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(417718,'2015-01-12 12:47:43',351304,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(417719,'2015-01-12 12:49:11',314077,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(417720,'2015-01-12 12:49:21',351305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417721,'2015-01-12 12:51:10',351306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417722,'2015-01-12 12:51:18',351307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417723,'2015-01-12 12:51:43',351308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417724,'2015-01-12 12:52:20',351309,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417725,'2015-01-12 12:53:27',351310,0,NULL,NULL,NULL,'desktop',NULL),
(417726,'2015-01-12 12:53:31',351311,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417727,'2015-01-12 12:54:35',351312,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(417728,'2015-01-12 12:55:15',351313,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417729,'2015-01-12 12:55:50',351314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417730,'2015-01-12 12:58:10',351315,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(417731,'2015-01-12 12:58:18',351316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417732,'2015-01-12 12:58:53',351317,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(417733,'2015-01-12 13:00:48',307255,1,NULL,NULL,NULL,'mobile',NULL),
(417734,'2015-01-12 13:01:22',322806,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(417735,'2015-01-12 13:02:35',299451,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(417736,'2015-01-12 13:02:40',351318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417737,'2015-01-12 13:04:11',351319,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417738,'2015-01-12 13:04:34',351320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417739,'2015-01-12 13:04:54',351321,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417740,'2015-01-12 13:05:07',351322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417741,'2015-01-12 13:05:35',321963,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(417742,'2015-01-12 13:05:50',338087,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(417743,'2015-01-12 13:06:25',351323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417744,'2015-01-12 13:06:30',351324,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417745,'2015-01-12 13:06:43',351325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417746,'2015-01-12 13:07:36',351326,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417747,'2015-01-12 13:08:19',351327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417748,'2015-01-12 13:08:26',321246,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(417749,'2015-01-12 13:08:29',334128,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(417750,'2015-01-12 13:08:41',280407,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(417751,'2015-01-12 13:09:37',346445,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(417752,'2015-01-12 13:10:34',351328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417753,'2015-01-12 13:11:40',311083,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(417754,'2015-01-12 13:11:50',343548,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(417755,'2015-01-12 13:14:12',351329,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417756,'2015-01-12 13:14:59',351330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417757,'2015-01-12 13:16:13',351331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417758,'2015-01-12 13:16:20',319067,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(417759,'2015-01-12 13:17:55',326844,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(417760,'2015-01-12 13:18:43',351332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417761,'2015-01-12 13:19:27',351333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417762,'2015-01-12 13:19:35',351334,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(417763,'2015-01-12 13:19:52',351335,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(417764,'2015-01-12 13:20:27',351336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417765,'2015-01-12 13:21:14',319862,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(417766,'2015-01-12 13:22:18',351337,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417767,'2015-01-12 13:24:11',351338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417768,'2015-01-12 13:24:56',351339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417769,'2015-01-12 13:27:41',351340,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(417770,'2015-01-12 13:27:48',351341,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(417771,'2015-01-12 13:28:36',351342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417772,'2015-01-12 13:28:44',351343,0,NULL,NULL,NULL,'desktop',NULL),
(417773,'2015-01-12 13:31:15',351344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417774,'2015-01-12 13:32:28',351345,0,NULL,NULL,NULL,'desktop',NULL),
(417775,'2015-01-12 13:34:29',303157,1,NULL,NULL,NULL,'desktop',NULL),
(417776,'2015-01-12 13:34:49',351346,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(417777,'2015-01-12 13:35:04',308016,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(417778,'2015-01-12 13:37:54',351347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417779,'2015-01-12 13:39:35',351348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417780,'2015-01-12 13:39:42',331133,1,NULL,NULL,NULL,'desktop',NULL),
(417781,'2015-01-12 13:40:18',351349,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417782,'2015-01-12 13:40:53',351350,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417783,'2015-01-12 13:42:36',351351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417784,'2015-01-12 13:45:07',342029,1,NULL,NULL,NULL,'desktop',NULL),
(417785,'2015-01-12 13:45:29',351352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417786,'2015-01-12 13:45:59',351353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417787,'2015-01-12 13:47:08',351354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417788,'2015-01-12 13:47:12',351355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417789,'2015-01-12 13:49:16',295143,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(417790,'2015-01-12 13:51:29',351356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417791,'2015-01-12 13:51:43',351357,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(417792,'2015-01-12 13:52:00',351358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417793,'2015-01-12 13:53:57',351359,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417794,'2015-01-12 13:55:38',298959,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(417795,'2015-01-12 13:56:10',344853,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(417796,'2015-01-12 14:00:18',349068,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(417797,'2015-01-12 14:04:45',351360,0,NULL,NULL,NULL,'mobile',NULL),
(417798,'2015-01-12 14:06:23',351361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417799,'2015-01-12 14:06:49',343585,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(417800,'2015-01-12 14:07:07',351362,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(417801,'2015-01-12 14:07:22',351363,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417802,'2015-01-12 14:08:01',351364,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417803,'2015-01-12 14:10:02',323150,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(417804,'2015-01-12 14:10:20',351365,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(417805,'2015-01-12 14:11:09',351366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417806,'2015-01-12 14:12:08',351367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417807,'2015-01-12 14:12:25',340887,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(417808,'2015-01-12 14:12:32',351368,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417809,'2015-01-12 14:13:34',351369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417810,'2015-01-12 14:14:32',306137,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(417811,'2015-01-12 14:14:46',346722,1,NULL,NULL,NULL,'desktop',NULL),
(417812,'2015-01-12 14:16:34',316519,1,NULL,NULL,NULL,'desktop',NULL),
(417813,'2015-01-12 14:17:38',351370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417814,'2015-01-12 14:17:45',351371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417815,'2015-01-12 14:20:12',351372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417816,'2015-01-12 14:21:06',351373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417817,'2015-01-12 14:22:19',336829,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(417818,'2015-01-12 14:25:21',351374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417819,'2015-01-12 14:27:36',351375,0,NULL,NULL,NULL,'desktop',NULL),
(417820,'2015-01-12 14:28:16',341902,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(417821,'2015-01-12 14:28:38',351376,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(417822,'2015-01-12 14:29:21',351377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417823,'2015-01-12 14:31:33',351378,0,NULL,NULL,NULL,'desktop',NULL),
(417824,'2015-01-12 14:31:49',325125,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(417825,'2015-01-12 14:41:09',313144,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(417826,'2015-01-12 14:42:02',351379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417827,'2015-01-12 14:42:43',351380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417828,'2015-01-12 14:44:13',351381,0,NULL,NULL,NULL,'desktop',NULL),
(417829,'2015-01-12 14:44:58',351382,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417830,'2015-01-12 14:45:33',351383,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(417831,'2015-01-12 14:47:25',351384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417832,'2015-01-12 14:48:42',351385,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417833,'2015-01-12 14:48:42',351386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417834,'2015-01-12 14:49:52',351387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417835,'2015-01-12 14:51:44',340788,1,NULL,NULL,NULL,'desktop',NULL),
(417836,'2015-01-12 14:52:26',351388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417837,'2015-01-12 14:53:42',345502,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(417838,'2015-01-12 14:54:21',315768,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(417839,'2015-01-12 14:54:57',351389,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(417840,'2015-01-12 14:55:01',351390,0,NULL,NULL,NULL,'mobile',NULL),
(417841,'2015-01-12 14:56:00',351391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417842,'2015-01-12 14:56:36',330956,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(417843,'2015-01-12 14:56:47',351392,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417844,'2015-01-12 14:57:19',351393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417845,'2015-01-12 14:59:26',351394,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417846,'2015-01-12 15:00:59',351395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417847,'2015-01-12 15:01:26',351396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417848,'2015-01-12 15:02:49',351397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417849,'2015-01-12 15:03:03',351398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417850,'2015-01-12 15:04:28',351399,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(417851,'2015-01-12 15:05:16',351400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417852,'2015-01-12 15:09:08',351401,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(417853,'2015-01-12 15:09:23',346967,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(417854,'2015-01-12 15:09:30',325622,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(417855,'2015-01-12 15:10:16',327415,1,NULL,NULL,NULL,'mobile',NULL),
(417856,'2015-01-12 15:11:14',351402,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417857,'2015-01-12 15:16:15',351403,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(417858,'2015-01-12 15:20:15',321395,1,NULL,NULL,NULL,'mobile',NULL),
(417859,'2015-01-12 15:20:17',345187,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(417860,'2015-01-12 15:23:36',351404,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(417861,'2015-01-12 15:24:48',351405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417862,'2015-01-12 15:25:55',312632,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(417863,'2015-01-12 15:27:22',351406,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(417864,'2015-01-12 15:28:20',351407,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(417865,'2015-01-12 15:28:37',302979,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(417866,'2015-01-12 15:32:30',306487,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(417867,'2015-01-12 15:32:42',351408,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(417868,'2015-01-12 15:34:08',351409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417869,'2015-01-12 15:34:24',351410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417870,'2015-01-12 15:34:37',351411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417871,'2015-01-12 15:38:13',351412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417872,'2015-01-12 15:39:20',317742,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(417873,'2015-01-12 15:41:44',351413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417874,'2015-01-12 15:43:07',351414,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(417875,'2015-01-12 15:43:45',351415,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417876,'2015-01-12 15:44:49',351416,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(417877,'2015-01-12 15:45:08',340219,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(417878,'2015-01-12 15:45:46',351417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417879,'2015-01-12 15:46:21',351418,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417880,'2015-01-12 15:47:03',351419,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417881,'2015-01-12 15:47:09',351420,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(417882,'2015-01-12 15:49:33',351421,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(417883,'2015-01-12 15:49:58',351422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417884,'2015-01-12 15:50:07',351423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417885,'2015-01-12 15:50:19',316644,1,NULL,NULL,NULL,'desktop',NULL),
(417886,'2015-01-12 15:50:55',351424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417887,'2015-01-12 15:52:14',351425,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(417888,'2015-01-12 15:53:04',351426,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417889,'2015-01-12 15:53:38',351427,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(417890,'2015-01-12 15:54:59',351428,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417891,'2015-01-12 15:55:02',351429,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417892,'2015-01-12 15:55:03',350620,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(417893,'2015-01-12 15:56:40',322919,1,NULL,NULL,NULL,'desktop',NULL),
(417894,'2015-01-12 15:56:51',326982,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(417895,'2015-01-12 15:57:55',351430,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417896,'2015-01-12 15:59:22',351431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417897,'2015-01-12 16:02:07',351432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417898,'2015-01-12 16:02:14',351433,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(417899,'2015-01-12 16:02:44',335980,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(417900,'2015-01-12 16:05:13',302938,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(417901,'2015-01-12 16:07:10',351434,0,NULL,NULL,NULL,'desktop',NULL),
(417902,'2015-01-12 16:07:41',351435,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417903,'2015-01-12 16:08:14',351436,0,NULL,NULL,NULL,'desktop',NULL),
(417904,'2015-01-12 16:09:04',351437,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417905,'2015-01-12 16:09:56',342253,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(417906,'2015-01-12 16:10:06',351438,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(417907,'2015-01-12 16:10:36',351439,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(417908,'2015-01-12 16:11:02',351440,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(417909,'2015-01-12 16:11:13',351441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417910,'2015-01-12 16:11:35',351442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417911,'2015-01-12 16:11:35',351443,0,NULL,NULL,NULL,'desktop',NULL),
(417912,'2015-01-12 16:11:48',335660,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(417913,'2015-01-12 16:12:48',351444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417914,'2015-01-12 16:13:11',351445,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(417915,'2015-01-12 16:14:57',351446,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(417916,'2015-01-12 16:15:13',351447,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417917,'2015-01-12 16:16:16',351448,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(417918,'2015-01-12 16:16:37',351449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417919,'2015-01-12 16:16:58',351450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417920,'2015-01-12 16:19:41',351451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417921,'2015-01-12 16:21:38',351452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417922,'2015-01-12 16:23:05',351453,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(417923,'2015-01-12 16:24:54',351454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417924,'2015-01-12 16:25:41',351455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417925,'2015-01-12 16:25:56',351456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417926,'2015-01-12 16:26:28',338536,1,NULL,NULL,NULL,'desktop',NULL),
(417927,'2015-01-12 16:26:40',351457,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417928,'2015-01-12 16:27:56',314182,1,NULL,NULL,NULL,'desktop',NULL),
(417929,'2015-01-12 16:28:33',351458,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417930,'2015-01-12 16:28:39',351459,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417931,'2015-01-12 16:29:08',351460,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(417932,'2015-01-12 16:29:53',351461,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(417933,'2015-01-12 16:30:02',351462,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417934,'2015-01-12 16:30:27',333034,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(417935,'2015-01-12 16:31:36',351463,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417936,'2015-01-12 16:33:53',351464,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417937,'2015-01-12 16:34:22',351465,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417938,'2015-01-12 16:34:40',351466,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(417939,'2015-01-12 16:38:04',343456,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(417940,'2015-01-12 16:38:40',351467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417941,'2015-01-12 16:38:44',295782,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(417942,'2015-01-12 16:41:08',351468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417943,'2015-01-12 16:41:10',351469,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417944,'2015-01-12 16:41:16',351470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417945,'2015-01-12 16:41:17',351471,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417946,'2015-01-12 16:41:34',351472,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(417947,'2015-01-12 16:42:42',351473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417948,'2015-01-12 16:43:12',351474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417949,'2015-01-12 16:44:15',345560,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(417950,'2015-01-12 16:44:25',334307,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(417951,'2015-01-12 16:46:10',351475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417952,'2015-01-12 16:47:17',307946,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(417953,'2015-01-12 16:47:24',351476,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417954,'2015-01-12 16:47:29',351477,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(417955,'2015-01-12 16:49:02',351478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417956,'2015-01-12 16:49:29',351479,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417957,'2015-01-12 16:50:31',351480,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417958,'2015-01-12 16:54:19',303479,1,NULL,NULL,NULL,'desktop',NULL),
(417959,'2015-01-12 16:54:54',351481,0,NULL,NULL,NULL,'mobile',NULL),
(417960,'2015-01-12 16:55:06',351482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417961,'2015-01-12 16:56:16',315346,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(417962,'2015-01-12 16:56:42',351483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417963,'2015-01-12 16:56:44',351484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417964,'2015-01-12 16:57:00',323131,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(417965,'2015-01-12 16:58:19',332819,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(417966,'2015-01-12 17:00:55',351485,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417967,'2015-01-12 17:02:08',351486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417968,'2015-01-12 17:02:21',351487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417969,'2015-01-12 17:04:13',351488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417970,'2015-01-12 17:04:38',351489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417971,'2015-01-12 17:05:59',351490,0,NULL,NULL,NULL,'desktop',NULL),
(417972,'2015-01-12 17:06:06',351491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417973,'2015-01-12 17:07:24',306332,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(417974,'2015-01-12 17:07:49',351492,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417975,'2015-01-12 17:07:59',351493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417976,'2015-01-12 17:10:09',351494,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(417977,'2015-01-12 17:10:52',351495,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417978,'2015-01-12 17:12:31',351496,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417979,'2015-01-12 17:13:39',351497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417980,'2015-01-12 17:13:41',351498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417981,'2015-01-12 17:14:55',351499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417982,'2015-01-12 17:15:21',351500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417983,'2015-01-12 17:15:23',319629,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(417984,'2015-01-12 17:15:43',351501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417985,'2015-01-12 17:17:04',351502,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(417986,'2015-01-12 17:17:07',351503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417987,'2015-01-12 17:18:06',351504,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417988,'2015-01-12 17:19:56',351505,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(417989,'2015-01-12 17:20:21',351506,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(417990,'2015-01-12 17:20:35',351507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417991,'2015-01-12 17:22:08',351508,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417992,'2015-01-12 17:23:20',351509,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(417993,'2015-01-12 17:24:57',351510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417994,'2015-01-12 17:24:58',320386,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(417995,'2015-01-12 17:25:33',351511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417996,'2015-01-12 17:28:39',351512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(417997,'2015-01-12 17:29:00',351513,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(417998,'2015-01-12 17:33:11',317986,1,NULL,NULL,NULL,'desktop',NULL),
(417999,'2015-01-12 17:36:26',351514,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418000,'2015-01-12 17:36:56',351515,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418001,'2015-01-12 17:38:00',351516,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418002,'2015-01-12 17:39:05',347742,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(418003,'2015-01-12 17:39:29',351517,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418004,'2015-01-12 17:41:22',351518,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(418005,'2015-01-12 17:42:45',351519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418006,'2015-01-12 17:42:59',351520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418007,'2015-01-12 17:45:08',351521,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418008,'2015-01-12 17:45:08',351522,0,NULL,NULL,NULL,'desktop',NULL),
(418009,'2015-01-12 17:45:58',334066,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(418010,'2015-01-12 17:48:26',351523,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(418011,'2015-01-12 17:49:15',351524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418012,'2015-01-12 17:51:07',351525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418013,'2015-01-12 17:52:45',351526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418014,'2015-01-12 17:54:19',293475,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(418015,'2015-01-12 17:54:54',351527,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418016,'2015-01-12 17:55:14',351528,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(418017,'2015-01-12 17:56:49',351529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418018,'2015-01-12 17:56:50',351530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418019,'2015-01-12 17:59:26',351531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418020,'2015-01-12 18:02:13',351532,0,NULL,NULL,NULL,'desktop',NULL),
(418021,'2015-01-12 18:02:44',351533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418022,'2015-01-12 18:02:50',342446,1,NULL,NULL,NULL,'mobile',NULL),
(418023,'2015-01-12 18:05:19',351534,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(418024,'2015-01-12 18:09:19',351535,0,NULL,NULL,NULL,'mobile',NULL),
(418025,'2015-01-12 18:11:08',351536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418026,'2015-01-12 18:13:56',351537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418027,'2015-01-12 18:14:26',351538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418028,'2015-01-12 18:17:26',351539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418029,'2015-01-12 18:17:44',351540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418030,'2015-01-12 18:23:13',351541,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(418031,'2015-01-12 18:23:21',351542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418032,'2015-01-12 18:26:29',338500,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(418033,'2015-01-12 18:26:35',333199,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(418034,'2015-01-12 18:28:34',351543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418035,'2015-01-12 18:32:16',351544,0,NULL,NULL,NULL,'desktop',NULL),
(418036,'2015-01-12 18:33:26',351545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418037,'2015-01-12 18:33:27',351546,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(418038,'2015-01-12 18:33:54',351547,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418039,'2015-01-12 18:34:42',351548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418040,'2015-01-12 18:35:59',341010,1,NULL,NULL,NULL,'desktop',NULL),
(418041,'2015-01-12 18:36:03',351549,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418042,'2015-01-12 18:37:41',351550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418043,'2015-01-12 18:38:47',351551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418044,'2015-01-12 18:38:48',351552,0,NULL,NULL,NULL,'mobile',NULL),
(418045,'2015-01-12 18:38:52',309784,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(418046,'2015-01-12 18:39:52',351553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418047,'2015-01-12 18:40:14',351554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418048,'2015-01-12 18:40:40',351555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418049,'2015-01-12 18:42:17',348651,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(418050,'2015-01-12 18:43:06',351556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418051,'2015-01-12 18:43:57',351557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418052,'2015-01-12 18:45:10',351558,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(418053,'2015-01-12 18:45:37',351559,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418054,'2015-01-12 18:46:59',299827,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(418055,'2015-01-12 18:50:39',290861,1,NULL,NULL,NULL,'desktop',NULL),
(418056,'2015-01-12 18:53:25',351560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418057,'2015-01-12 18:55:23',318116,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(418058,'2015-01-12 18:56:34',351561,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(418059,'2015-01-12 18:56:37',351562,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(418060,'2015-01-12 19:00:18',351563,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(418061,'2015-01-12 19:00:38',351564,0,NULL,NULL,NULL,'mobile',NULL),
(418062,'2015-01-12 19:00:46',351565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418063,'2015-01-12 19:04:19',319605,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(418064,'2015-01-12 19:10:23',351566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418065,'2015-01-12 19:15:34',337690,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(418066,'2015-01-12 19:16:12',351567,0,NULL,NULL,NULL,'mobile',NULL),
(418067,'2015-01-12 19:19:50',336503,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(418068,'2015-01-12 19:24:07',351568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418069,'2015-01-12 19:25:14',351569,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418070,'2015-01-12 19:25:30',351570,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418071,'2015-01-12 19:26:13',351571,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418072,'2015-01-12 19:27:56',351572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418073,'2015-01-12 19:30:35',305141,1,NULL,NULL,NULL,'desktop',NULL),
(418074,'2015-01-12 19:32:50',351573,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418075,'2015-01-12 19:33:25',351574,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418076,'2015-01-12 19:33:26',351575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418077,'2015-01-12 19:33:56',351576,0,NULL,NULL,NULL,'mobile',NULL),
(418078,'2015-01-12 19:36:09',351577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418079,'2015-01-12 19:36:37',351578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418080,'2015-01-12 19:42:09',351579,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418081,'2015-01-12 19:46:43',351580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418082,'2015-01-12 19:47:07',351581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418083,'2015-01-12 19:47:47',351582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418084,'2015-01-12 19:50:45',351583,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418085,'2015-01-12 19:53:25',305183,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(418086,'2015-01-12 19:53:42',351584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418087,'2015-01-12 19:54:50',342684,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(418088,'2015-01-12 19:54:50',351585,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(418089,'2015-01-12 19:54:51',351586,0,NULL,NULL,NULL,'desktop',NULL),
(418090,'2015-01-12 19:56:30',351587,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418091,'2015-01-12 19:58:19',341661,1,NULL,NULL,NULL,'desktop',NULL),
(418092,'2015-01-12 20:00:49',351588,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418093,'2015-01-12 20:02:03',351589,0,NULL,NULL,NULL,'mobile',NULL),
(418094,'2015-01-12 20:05:02',284847,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(418095,'2015-01-12 20:09:13',351590,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(418096,'2015-01-12 20:09:31',351591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418097,'2015-01-12 20:09:34',351592,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(418098,'2015-01-12 20:12:32',313338,1,NULL,NULL,NULL,'mobile',NULL),
(418099,'2015-01-12 20:14:00',351593,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(418100,'2015-01-12 20:17:26',351594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418101,'2015-01-12 20:18:26',351595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418102,'2015-01-12 20:25:21',351596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418103,'2015-01-12 20:25:36',351597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418104,'2015-01-12 20:25:38',351598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418105,'2015-01-12 20:25:48',351599,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(418106,'2015-01-12 20:27:23',351600,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(418107,'2015-01-12 20:27:35',351601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418108,'2015-01-12 20:28:58',351602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418109,'2015-01-12 20:32:36',351603,0,NULL,NULL,NULL,'mobile',NULL),
(418110,'2015-01-12 20:33:50',307881,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(418111,'2015-01-12 20:34:06',289904,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(418112,'2015-01-12 20:35:17',351604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418113,'2015-01-12 20:38:14',327517,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(418114,'2015-01-12 20:38:41',351605,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418115,'2015-01-12 20:41:19',351606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418116,'2015-01-12 20:43:15',351607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418117,'2015-01-12 20:45:57',308042,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(418118,'2015-01-12 20:48:14',351608,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(418119,'2015-01-12 20:50:02',351609,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418120,'2015-01-12 20:50:10',337133,1,NULL,NULL,NULL,'mobile',NULL),
(418121,'2015-01-12 20:50:46',295448,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(418122,'2015-01-12 20:50:51',330501,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(418123,'2015-01-12 20:51:20',351610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418124,'2015-01-12 20:51:29',351611,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418125,'2015-01-12 20:52:36',351612,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(418126,'2015-01-12 20:54:26',351613,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418127,'2015-01-12 20:58:05',325809,1,NULL,NULL,NULL,'desktop',NULL),
(418128,'2015-01-12 20:58:11',351614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418129,'2015-01-12 21:04:57',351615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418130,'2015-01-12 21:10:08',351616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418131,'2015-01-12 21:11:09',351617,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(418132,'2015-01-12 21:11:37',305995,1,NULL,NULL,NULL,'mobile',NULL),
(418133,'2015-01-12 21:13:15',351618,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(418134,'2015-01-12 21:17:06',351619,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(418135,'2015-01-12 21:17:54',351620,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418136,'2015-01-12 21:18:33',311880,1,NULL,NULL,NULL,'mobile',NULL),
(418137,'2015-01-12 21:20:20',351621,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418138,'2015-01-12 21:28:32',351622,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(418139,'2015-01-12 21:28:55',351623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418140,'2015-01-12 21:28:59',351624,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(418141,'2015-01-12 21:31:10',332632,1,NULL,NULL,NULL,'mobile',NULL),
(418142,'2015-01-12 21:31:58',351625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418143,'2015-01-12 21:33:49',351626,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(418144,'2015-01-12 21:40:34',351627,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(418145,'2015-01-12 21:41:28',351628,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(418146,'2015-01-12 21:42:20',351629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418147,'2015-01-12 21:42:33',351630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418148,'2015-01-12 21:44:51',351631,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418149,'2015-01-12 21:46:32',351632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418150,'2015-01-12 21:47:56',351633,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(418151,'2015-01-12 21:50:34',335609,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(418152,'2015-01-12 21:51:55',351634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418153,'2015-01-12 21:53:49',351635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418154,'2015-01-12 21:54:16',322438,1,NULL,NULL,NULL,'desktop',NULL),
(418155,'2015-01-12 21:54:51',351636,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418156,'2015-01-12 21:58:03',351637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418157,'2015-01-12 22:00:36',351638,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(418158,'2015-01-12 22:00:46',319961,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(418159,'2015-01-12 22:01:20',326818,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(418160,'2015-01-12 22:07:18',351639,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(418161,'2015-01-12 22:07:56',351640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418162,'2015-01-12 22:08:57',321231,1,NULL,NULL,NULL,'desktop',NULL),
(418163,'2015-01-12 22:13:01',351641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418164,'2015-01-12 22:16:44',351642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418165,'2015-01-12 22:19:54',351643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418166,'2015-01-12 22:20:06',351644,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(418167,'2015-01-12 22:21:41',351645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418168,'2015-01-12 22:25:46',351646,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(418169,'2015-01-12 22:28:32',315203,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(418170,'2015-01-12 22:34:24',318844,1,NULL,NULL,NULL,'desktop',NULL),
(418171,'2015-01-12 22:34:41',351647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418172,'2015-01-12 22:35:38',348062,1,NULL,NULL,NULL,'mobile',NULL),
(418173,'2015-01-12 22:37:04',351648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418174,'2015-01-12 22:37:04',351649,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418175,'2015-01-12 22:37:30',351650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418176,'2015-01-12 22:37:54',351651,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418177,'2015-01-12 22:38:10',351652,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418178,'2015-01-12 22:38:56',351653,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(418179,'2015-01-12 22:42:18',344879,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(418180,'2015-01-12 22:45:27',351654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418181,'2015-01-12 22:46:11',343065,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(418182,'2015-01-12 22:46:54',313604,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(418183,'2015-01-12 22:46:59',351655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418184,'2015-01-12 22:48:40',351656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418185,'2015-01-12 22:48:59',351657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418186,'2015-01-12 22:49:32',351658,0,NULL,NULL,NULL,'desktop',NULL),
(418187,'2015-01-12 22:50:06',351659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418188,'2015-01-12 22:50:33',351660,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(418189,'2015-01-12 22:50:44',351661,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418190,'2015-01-12 22:53:34',351662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418191,'2015-01-12 22:53:56',351663,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418192,'2015-01-12 22:54:31',321829,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(418193,'2015-01-12 22:54:52',343234,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(418194,'2015-01-12 22:55:44',326245,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(418195,'2015-01-12 22:58:34',323154,1,NULL,NULL,NULL,'mobile',NULL),
(418196,'2015-01-12 23:03:27',351664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418197,'2015-01-12 23:03:45',350362,1,NULL,NULL,NULL,'desktop',NULL),
(418198,'2015-01-12 23:04:54',351665,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(418199,'2015-01-12 23:08:51',351666,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418200,'2015-01-12 23:11:43',351667,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418201,'2015-01-12 23:11:49',307974,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(418202,'2015-01-12 23:16:59',351668,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418203,'2015-01-12 23:17:54',313846,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(418204,'2015-01-12 23:18:40',311944,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(418205,'2015-01-12 23:20:51',318902,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(418206,'2015-01-12 23:22:30',351669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418207,'2015-01-12 23:23:04',351670,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(418208,'2015-01-12 23:23:15',351671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418209,'2015-01-12 23:23:49',351672,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418210,'2015-01-12 23:27:26',351673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418211,'2015-01-12 23:28:21',351674,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418212,'2015-01-12 23:28:50',351675,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(418213,'2015-01-12 23:28:51',351676,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418214,'2015-01-12 23:29:24',293491,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(418215,'2015-01-12 23:30:19',351677,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418216,'2015-01-12 23:35:53',351678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418217,'2015-01-12 23:42:48',351679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418218,'2015-01-12 23:44:43',351680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418219,'2015-01-12 23:46:19',351681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418220,'2015-01-12 23:51:15',302931,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(418221,'2015-01-12 23:56:17',351682,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(418222,'2015-01-12 23:56:40',351683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418223,'2015-01-12 23:58:21',351684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418224,'2015-01-12 23:59:10',351685,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(418225,'2015-01-12 23:59:36',351686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418226,'2015-01-13 00:05:45',307531,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(418227,'2015-01-13 00:05:48',351687,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418228,'2015-01-13 00:05:54',327506,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(418229,'2015-01-13 00:07:14',351688,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418230,'2015-01-13 00:08:46',351689,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418231,'2015-01-13 00:08:48',322881,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(418232,'2015-01-13 00:09:06',351690,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418233,'2015-01-13 00:09:10',351691,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418234,'2015-01-13 00:09:26',351692,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(418235,'2015-01-13 00:17:12',309541,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(418236,'2015-01-13 00:20:46',351693,0,NULL,NULL,NULL,'desktop',NULL),
(418237,'2015-01-13 00:24:29',307916,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(418238,'2015-01-13 00:27:11',335462,1,NULL,NULL,NULL,'mobile',NULL),
(418239,'2015-01-13 00:33:17',351694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418240,'2015-01-13 00:34:34',351695,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(418241,'2015-01-13 00:34:41',351696,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418242,'2015-01-13 00:40:34',351697,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(418243,'2015-01-13 00:46:44',333928,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(418244,'2015-01-13 00:48:15',351698,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(418245,'2015-01-13 00:51:10',351699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418246,'2015-01-13 00:52:51',351700,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(418247,'2015-01-13 00:53:38',351701,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418248,'2015-01-13 00:58:51',351702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418249,'2015-01-13 01:10:12',321317,1,NULL,NULL,NULL,'desktop',NULL),
(418250,'2015-01-13 01:11:19',351703,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418251,'2015-01-13 01:29:02',351704,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(418252,'2015-01-13 01:39:02',351705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418253,'2015-01-13 01:41:48',351706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418254,'2015-01-13 01:43:11',299442,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(418255,'2015-01-13 01:44:45',351707,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418256,'2015-01-13 01:45:45',351708,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(418257,'2015-01-13 01:46:02',330610,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(418258,'2015-01-13 01:51:00',351709,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(418259,'2015-01-13 01:51:03',351710,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(418260,'2015-01-13 01:53:44',351711,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418261,'2015-01-13 01:57:06',351712,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418262,'2015-01-13 02:00:00',351713,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(418263,'2015-01-13 02:07:16',351714,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418264,'2015-01-13 02:07:32',330020,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(418265,'2015-01-13 02:10:12',351715,0,NULL,NULL,NULL,'desktop',NULL),
(418266,'2015-01-13 02:10:46',351716,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418267,'2015-01-13 02:13:47',311306,1,NULL,NULL,NULL,'desktop',NULL),
(418268,'2015-01-13 02:20:56',351717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418269,'2015-01-13 02:21:10',351718,0,NULL,NULL,NULL,'mobile',NULL),
(418270,'2015-01-13 02:21:51',351719,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(418271,'2015-01-13 02:40:41',351720,0,NULL,NULL,NULL,'desktop',NULL),
(418272,'2015-01-13 02:43:32',327280,1,NULL,NULL,NULL,'mobile',NULL),
(418273,'2015-01-13 02:44:44',351721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418274,'2015-01-13 02:50:59',351722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418275,'2015-01-13 02:58:06',351723,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418276,'2015-01-13 02:59:48',351724,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418277,'2015-01-13 03:01:26',351725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418278,'2015-01-13 03:01:54',351726,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418279,'2015-01-13 03:03:26',351727,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418280,'2015-01-13 03:03:33',351728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418281,'2015-01-13 03:07:28',351729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418282,'2015-01-13 03:08:17',351730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418283,'2015-01-13 03:22:25',351731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418284,'2015-01-13 03:23:15',298475,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(418285,'2015-01-13 03:24:48',351732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418286,'2015-01-13 03:27:37',351733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418287,'2015-01-13 03:29:11',351734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418288,'2015-01-13 03:31:14',351735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418289,'2015-01-13 03:32:42',351736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418290,'2015-01-13 03:36:50',304039,1,NULL,NULL,NULL,'desktop',NULL),
(418291,'2015-01-13 03:38:28',332307,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(418292,'2015-01-13 03:43:49',351737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418293,'2015-01-13 03:46:02',324815,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(418294,'2015-01-13 03:46:34',349959,1,NULL,NULL,NULL,'mobile',NULL),
(418295,'2015-01-13 03:46:55',351738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418296,'2015-01-13 03:49:40',351739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418297,'2015-01-13 03:51:25',351740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418298,'2015-01-13 03:52:21',351741,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(418299,'2015-01-13 03:53:07',351742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418300,'2015-01-13 03:53:35',351743,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418301,'2015-01-13 03:55:49',351744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418302,'2015-01-13 03:57:02',351745,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(418303,'2015-01-13 03:57:16',351746,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418304,'2015-01-13 03:59:18',351747,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418305,'2015-01-13 04:01:25',344621,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(418306,'2015-01-13 04:04:11',351748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418307,'2015-01-13 04:04:59',351749,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(418308,'2015-01-13 04:08:38',351750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418309,'2015-01-13 04:11:28',296192,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(418310,'2015-01-13 04:11:43',351751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418311,'2015-01-13 04:13:08',351752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418312,'2015-01-13 04:17:51',351753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418313,'2015-01-13 04:22:25',351754,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418314,'2015-01-13 04:29:50',351755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418315,'2015-01-13 04:35:23',351756,0,NULL,NULL,NULL,'desktop',NULL),
(418316,'2015-01-13 04:35:48',342052,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(418317,'2015-01-13 04:41:19',303159,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(418318,'2015-01-13 04:43:42',351757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418319,'2015-01-13 04:50:48',341429,1,NULL,NULL,NULL,'mobile',NULL),
(418320,'2015-01-13 04:53:22',335614,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(418321,'2015-01-13 04:53:25',351758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418322,'2015-01-13 04:57:36',351759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418323,'2015-01-13 04:59:02',305134,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(418324,'2015-01-13 05:01:37',351760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418325,'2015-01-13 05:04:57',323903,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(418326,'2015-01-13 05:05:55',351761,0,NULL,NULL,NULL,'mobile',NULL),
(418327,'2015-01-13 05:10:12',351762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418328,'2015-01-13 05:13:10',351763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418329,'2015-01-13 05:17:43',323247,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(418330,'2015-01-13 05:18:47',351764,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418331,'2015-01-13 05:21:07',292495,1,NULL,NULL,NULL,'desktop',NULL),
(418332,'2015-01-13 05:23:15',351765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418333,'2015-01-13 05:31:05',351766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418334,'2015-01-13 05:33:36',351767,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(418335,'2015-01-13 05:36:02',351768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418336,'2015-01-13 05:36:21',351769,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(418337,'2015-01-13 05:40:09',322743,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(418338,'2015-01-13 05:40:45',351770,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(418339,'2015-01-13 05:47:44',312302,1,NULL,NULL,NULL,'desktop',NULL),
(418340,'2015-01-13 05:52:27',351771,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(418341,'2015-01-13 05:53:29',351772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418342,'2015-01-13 05:55:41',329319,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(418343,'2015-01-13 05:57:58',331525,1,NULL,NULL,NULL,'mobile',NULL),
(418344,'2015-01-13 06:11:16',351773,0,NULL,NULL,NULL,'desktop',NULL),
(418345,'2015-01-13 06:12:46',351774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418346,'2015-01-13 06:13:08',351775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418347,'2015-01-13 06:15:46',351776,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418348,'2015-01-13 06:29:34',318755,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(418349,'2015-01-13 06:29:50',328596,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(418350,'2015-01-13 06:30:37',351777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418351,'2015-01-13 06:32:09',351778,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(418352,'2015-01-13 06:33:23',351779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418353,'2015-01-13 06:37:31',296599,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(418354,'2015-01-13 06:42:02',351780,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(418355,'2015-01-13 06:49:40',310581,1,NULL,NULL,NULL,'desktop',NULL),
(418356,'2015-01-13 06:51:16',351781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418357,'2015-01-13 06:53:33',351782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418358,'2015-01-13 06:54:20',351783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418359,'2015-01-13 06:57:34',351784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418360,'2015-01-13 07:05:45',296168,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(418361,'2015-01-13 07:07:02',351785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418362,'2015-01-13 07:07:30',319538,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(418363,'2015-01-13 07:09:18',351786,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418364,'2015-01-13 07:09:19',351787,0,NULL,NULL,NULL,'desktop',NULL),
(418365,'2015-01-13 07:11:57',324145,1,NULL,NULL,NULL,'mobile',NULL),
(418366,'2015-01-13 07:12:18',351788,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(418367,'2015-01-13 07:14:25',351789,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(418368,'2015-01-13 07:14:39',311479,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(418369,'2015-01-13 07:16:25',298565,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(418370,'2015-01-13 07:17:09',351790,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(418371,'2015-01-13 07:17:43',351791,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(418372,'2015-01-13 07:21:14',328173,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(418373,'2015-01-13 07:21:45',351792,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(418374,'2015-01-13 07:26:06',351793,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(418375,'2015-01-13 07:26:09',351794,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(418376,'2015-01-13 07:29:33',351795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418377,'2015-01-13 07:30:19',351796,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418378,'2015-01-13 07:31:12',351797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418379,'2015-01-13 07:32:44',351798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418380,'2015-01-13 07:33:41',351799,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418381,'2015-01-13 07:34:10',325845,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(418382,'2015-01-13 07:39:47',351800,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(418383,'2015-01-13 07:40:32',281571,1,NULL,NULL,NULL,'mobile',NULL),
(418384,'2015-01-13 07:42:21',351801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418385,'2015-01-13 07:45:49',351802,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(418386,'2015-01-13 07:46:11',351803,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418387,'2015-01-13 07:48:25',351804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418388,'2015-01-13 07:51:21',351805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418389,'2015-01-13 07:53:49',351806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418390,'2015-01-13 07:59:32',351807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418391,'2015-01-13 08:02:55',351808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418392,'2015-01-13 08:03:56',315086,1,NULL,NULL,NULL,'desktop',NULL),
(418393,'2015-01-13 08:04:34',351809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418394,'2015-01-13 08:05:15',351810,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(418395,'2015-01-13 08:09:57',351811,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(418396,'2015-01-13 08:13:03',351812,0,NULL,NULL,NULL,'desktop',NULL),
(418397,'2015-01-13 08:14:37',351813,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(418398,'2015-01-13 08:15:49',351814,0,NULL,NULL,NULL,'mobile',NULL),
(418399,'2015-01-13 08:16:10',351815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418400,'2015-01-13 08:17:47',351816,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(418401,'2015-01-13 08:23:30',351817,0,NULL,NULL,NULL,'mobile',NULL),
(418402,'2015-01-13 08:25:44',351818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418403,'2015-01-13 08:27:12',351819,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(418404,'2015-01-13 08:27:38',351820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418405,'2015-01-13 08:30:31',351821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418406,'2015-01-13 08:30:55',351822,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(418407,'2015-01-13 08:35:32',351823,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418408,'2015-01-13 08:36:28',351824,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(418409,'2015-01-13 08:36:35',351825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418410,'2015-01-13 08:37:33',305239,1,NULL,NULL,NULL,'desktop',NULL),
(418411,'2015-01-13 08:38:15',342829,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(418412,'2015-01-13 08:40:22',351826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418413,'2015-01-13 08:41:42',351827,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418414,'2015-01-13 08:43:24',321539,1,NULL,NULL,NULL,'desktop',NULL),
(418415,'2015-01-13 08:45:23',351828,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(418416,'2015-01-13 08:45:33',351829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418417,'2015-01-13 08:45:59',349951,1,NULL,NULL,NULL,'mobile',NULL),
(418418,'2015-01-13 08:53:28',351830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418419,'2015-01-13 08:54:03',351831,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(418420,'2015-01-13 08:54:55',351832,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(418421,'2015-01-13 08:55:21',309390,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(418422,'2015-01-13 08:55:32',351833,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(418423,'2015-01-13 08:55:52',351834,0,NULL,NULL,NULL,'desktop',NULL),
(418424,'2015-01-13 08:59:31',351835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418425,'2015-01-13 09:00:09',280918,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(418426,'2015-01-13 09:00:10',351836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418427,'2015-01-13 09:01:42',351837,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418428,'2015-01-13 09:02:38',276621,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(418429,'2015-01-13 09:03:15',351838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418430,'2015-01-13 09:07:22',351839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418431,'2015-01-13 09:09:10',351840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418432,'2015-01-13 09:11:09',351841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418433,'2015-01-13 09:11:25',335128,1,NULL,NULL,NULL,'desktop',NULL),
(418434,'2015-01-13 09:15:03',351842,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(418435,'2015-01-13 09:16:14',351843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418436,'2015-01-13 09:16:27',351844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418437,'2015-01-13 09:16:59',351845,0,NULL,NULL,NULL,'desktop',NULL),
(418438,'2015-01-13 09:18:43',351846,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(418439,'2015-01-13 09:20:01',351847,0,NULL,NULL,NULL,'mobile',NULL),
(418440,'2015-01-13 09:20:20',351848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418441,'2015-01-13 09:21:07',351849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418442,'2015-01-13 09:22:12',309658,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(418443,'2015-01-13 09:26:08',323624,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(418444,'2015-01-13 09:27:45',351850,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418445,'2015-01-13 09:28:20',308378,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(418446,'2015-01-13 09:30:03',338962,1,NULL,NULL,NULL,'mobile',NULL),
(418447,'2015-01-13 09:31:13',351851,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(418448,'2015-01-13 09:31:29',340268,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(418449,'2015-01-13 09:31:30',351852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418450,'2015-01-13 09:33:14',351853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418451,'2015-01-13 09:33:21',318270,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(418452,'2015-01-13 09:33:29',304832,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(418453,'2015-01-13 09:34:31',351854,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(418454,'2015-01-13 09:37:07',325136,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(418455,'2015-01-13 09:37:19',351855,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418456,'2015-01-13 09:37:49',334882,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(418457,'2015-01-13 09:38:08',351856,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(418458,'2015-01-13 09:39:57',351857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418459,'2015-01-13 09:45:58',345871,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(418460,'2015-01-13 09:46:10',351858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418461,'2015-01-13 09:47:01',351859,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(418462,'2015-01-13 09:49:50',338084,1,NULL,NULL,NULL,'desktop',NULL),
(418463,'2015-01-13 09:53:11',333905,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(418464,'2015-01-13 09:53:37',351860,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(418465,'2015-01-13 09:57:33',351861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418466,'2015-01-13 10:00:28',351862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418467,'2015-01-13 10:00:59',351863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418468,'2015-01-13 10:01:11',351864,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(418469,'2015-01-13 10:02:14',351865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418470,'2015-01-13 10:02:36',351866,0,NULL,NULL,NULL,'desktop',NULL),
(418471,'2015-01-13 10:03:15',333296,1,NULL,NULL,NULL,'mobile',NULL),
(418472,'2015-01-13 10:03:34',343934,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(418473,'2015-01-13 10:04:45',351867,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418474,'2015-01-13 10:06:59',323256,1,NULL,NULL,NULL,'desktop',NULL),
(418475,'2015-01-13 10:07:28',347925,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(418476,'2015-01-13 10:13:19',351868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418477,'2015-01-13 10:15:05',332013,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(418478,'2015-01-13 10:15:18',351869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418479,'2015-01-13 10:16:28',311697,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(418480,'2015-01-13 10:20:29',351870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418481,'2015-01-13 10:21:59',331603,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(418482,'2015-01-13 10:22:36',351871,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(418483,'2015-01-13 10:24:25',351872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418484,'2015-01-13 10:24:35',330498,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(418485,'2015-01-13 10:25:38',351873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418486,'2015-01-13 10:26:39',351874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418487,'2015-01-13 10:27:50',351875,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418488,'2015-01-13 10:27:50',351876,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418489,'2015-01-13 10:28:12',351877,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418490,'2015-01-13 10:29:32',351878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418491,'2015-01-13 10:30:20',351879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418492,'2015-01-13 10:31:03',351880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418493,'2015-01-13 10:31:39',351881,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418494,'2015-01-13 10:32:51',351882,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(418495,'2015-01-13 10:33:31',351883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418496,'2015-01-13 10:33:50',351884,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(418497,'2015-01-13 10:33:58',351885,0,NULL,NULL,NULL,'desktop',NULL),
(418498,'2015-01-13 10:34:32',351886,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418499,'2015-01-13 10:35:21',307012,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(418500,'2015-01-13 10:38:03',351887,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(418501,'2015-01-13 10:38:37',351888,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418502,'2015-01-13 10:39:15',351889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418503,'2015-01-13 10:39:46',327037,1,NULL,NULL,NULL,'mobile',NULL),
(418504,'2015-01-13 10:41:01',311407,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(418505,'2015-01-13 10:41:40',351890,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418506,'2015-01-13 10:42:42',351891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418507,'2015-01-13 10:43:41',324680,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(418508,'2015-01-13 10:44:22',351892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418509,'2015-01-13 10:44:59',351893,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418510,'2015-01-13 10:45:02',313232,1,NULL,NULL,NULL,'mobile',NULL),
(418511,'2015-01-13 10:45:46',346128,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(418512,'2015-01-13 10:46:24',351894,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(418513,'2015-01-13 10:46:37',351895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418514,'2015-01-13 10:47:14',351896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418515,'2015-01-13 10:47:26',351897,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(418516,'2015-01-13 10:47:41',351898,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418517,'2015-01-13 10:51:29',351899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418518,'2015-01-13 10:51:47',351900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418519,'2015-01-13 10:53:37',301587,1,NULL,NULL,NULL,'desktop',NULL),
(418520,'2015-01-13 10:53:54',351901,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418521,'2015-01-13 10:55:55',351902,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(418522,'2015-01-13 10:59:08',351903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418523,'2015-01-13 10:59:31',351904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418524,'2015-01-13 11:01:40',329285,1,NULL,NULL,NULL,'mobile',NULL),
(418525,'2015-01-13 11:02:35',351905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418526,'2015-01-13 11:03:27',351906,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(418527,'2015-01-13 11:03:59',351907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418528,'2015-01-13 11:04:10',351908,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(418529,'2015-01-13 11:04:30',330349,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(418530,'2015-01-13 11:04:36',351909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418531,'2015-01-13 11:05:28',307192,1,NULL,NULL,NULL,'desktop',NULL),
(418532,'2015-01-13 11:05:34',351910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418533,'2015-01-13 11:05:49',351911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418534,'2015-01-13 11:06:07',351912,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(418535,'2015-01-13 11:07:45',351913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418536,'2015-01-13 11:07:58',351914,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(418537,'2015-01-13 11:08:48',320678,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(418538,'2015-01-13 11:09:42',351915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418539,'2015-01-13 11:10:28',351916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418540,'2015-01-13 11:13:17',314034,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(418541,'2015-01-13 11:14:01',351917,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(418542,'2015-01-13 11:14:16',351918,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(418543,'2015-01-13 11:15:00',351919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418544,'2015-01-13 11:15:01',351920,0,NULL,NULL,NULL,'desktop',NULL),
(418545,'2015-01-13 11:17:17',351921,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418546,'2015-01-13 11:17:59',351922,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418547,'2015-01-13 11:18:18',351923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418548,'2015-01-13 11:20:46',313926,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(418549,'2015-01-13 11:21:17',351924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418550,'2015-01-13 11:21:24',285606,1,NULL,NULL,NULL,'mobile',NULL),
(418551,'2015-01-13 11:21:25',351925,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418552,'2015-01-13 11:22:30',340563,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(418553,'2015-01-13 11:22:44',323738,1,NULL,NULL,NULL,'desktop',NULL),
(418554,'2015-01-13 11:22:57',351926,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(418555,'2015-01-13 11:24:24',351927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418556,'2015-01-13 11:24:59',320259,1,NULL,NULL,NULL,'desktop',NULL),
(418557,'2015-01-13 11:26:26',351928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418558,'2015-01-13 11:26:27',351929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418559,'2015-01-13 11:28:12',310656,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(418560,'2015-01-13 11:28:33',325464,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(418561,'2015-01-13 11:29:45',351930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418562,'2015-01-13 11:30:35',342473,1,NULL,NULL,NULL,'desktop',NULL),
(418563,'2015-01-13 11:31:14',351931,0,NULL,NULL,NULL,'mobile',NULL),
(418564,'2015-01-13 11:32:02',351932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418565,'2015-01-13 11:32:18',351933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418566,'2015-01-13 11:34:23',311571,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(418567,'2015-01-13 11:35:06',351934,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(418568,'2015-01-13 11:35:43',351935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418569,'2015-01-13 11:35:47',351936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418570,'2015-01-13 11:37:03',351937,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418571,'2015-01-13 11:37:28',346125,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(418572,'2015-01-13 11:38:09',351938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418573,'2015-01-13 11:44:04',351939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418574,'2015-01-13 11:44:34',351940,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(418575,'2015-01-13 11:44:45',351941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418576,'2015-01-13 11:45:13',351942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418577,'2015-01-13 11:45:35',351943,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418578,'2015-01-13 11:46:13',349433,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(418579,'2015-01-13 11:47:47',351944,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(418580,'2015-01-13 11:49:00',351945,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418581,'2015-01-13 11:49:16',351946,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418582,'2015-01-13 11:50:30',300127,1,NULL,NULL,NULL,'mobile',NULL),
(418583,'2015-01-13 11:53:01',351947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418584,'2015-01-13 11:53:58',351948,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(418585,'2015-01-13 11:54:57',351949,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418586,'2015-01-13 11:55:34',305518,1,NULL,NULL,NULL,'desktop',NULL),
(418587,'2015-01-13 11:56:01',351950,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418588,'2015-01-13 11:57:46',351951,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(418589,'2015-01-13 11:57:52',351952,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418590,'2015-01-13 11:58:59',351953,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418591,'2015-01-13 11:59:22',351954,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418592,'2015-01-13 11:59:23',351955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418593,'2015-01-13 11:59:33',342959,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(418594,'2015-01-13 11:59:34',316855,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(418595,'2015-01-13 12:01:00',351956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418596,'2015-01-13 12:01:39',351957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418597,'2015-01-13 12:01:57',351958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418598,'2015-01-13 12:02:38',351959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418599,'2015-01-13 12:03:16',351960,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(418600,'2015-01-13 12:04:35',351961,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(418601,'2015-01-13 12:06:02',351962,0,NULL,NULL,NULL,'mobile',NULL),
(418602,'2015-01-13 12:06:18',351963,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(418603,'2015-01-13 12:07:26',291556,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(418604,'2015-01-13 12:07:42',351964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418605,'2015-01-13 12:08:11',304897,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(418606,'2015-01-13 12:08:54',351965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418607,'2015-01-13 12:09:17',351966,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418608,'2015-01-13 12:11:04',282747,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(418609,'2015-01-13 12:12:02',351967,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(418610,'2015-01-13 12:14:51',351968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418611,'2015-01-13 12:14:55',351969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418612,'2015-01-13 12:15:26',351970,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418613,'2015-01-13 12:21:23',339496,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(418614,'2015-01-13 12:22:02',351971,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418615,'2015-01-13 12:22:30',351972,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418616,'2015-01-13 12:22:31',351973,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418617,'2015-01-13 12:22:41',351974,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(418618,'2015-01-13 12:23:31',317732,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(418619,'2015-01-13 12:23:39',332541,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(418620,'2015-01-13 12:23:42',351975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418621,'2015-01-13 12:24:49',322181,1,NULL,NULL,NULL,'desktop',NULL),
(418622,'2015-01-13 12:25:13',323291,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(418623,'2015-01-13 12:26:39',351976,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(418624,'2015-01-13 12:28:18',351977,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(418625,'2015-01-13 12:30:37',351978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418626,'2015-01-13 12:31:56',351979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418627,'2015-01-13 12:32:45',351980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418628,'2015-01-13 12:32:59',351981,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(418629,'2015-01-13 12:33:07',351982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418630,'2015-01-13 12:33:47',351983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418631,'2015-01-13 12:34:21',351984,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418632,'2015-01-13 12:34:27',312624,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(418633,'2015-01-13 12:34:50',351985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418634,'2015-01-13 12:34:59',351986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418635,'2015-01-13 12:37:12',351987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418636,'2015-01-13 12:37:29',351988,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(418637,'2015-01-13 12:38:41',351989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418638,'2015-01-13 12:38:50',332082,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(418639,'2015-01-13 12:38:56',350616,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(418640,'2015-01-13 12:39:22',351990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418641,'2015-01-13 12:39:23',351991,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(418642,'2015-01-13 12:40:41',335639,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(418643,'2015-01-13 12:41:40',351992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418644,'2015-01-13 12:43:46',332347,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(418645,'2015-01-13 12:45:59',351993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418646,'2015-01-13 12:46:27',351994,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418647,'2015-01-13 12:47:14',351995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418648,'2015-01-13 12:47:21',342899,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(418649,'2015-01-13 12:47:39',351996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418650,'2015-01-13 12:47:57',306587,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(418651,'2015-01-13 12:48:22',325951,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(418652,'2015-01-13 12:49:48',351997,0,NULL,NULL,NULL,'mobile',NULL),
(418653,'2015-01-13 12:50:02',319457,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(418654,'2015-01-13 12:52:05',351998,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418655,'2015-01-13 12:53:42',336288,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(418656,'2015-01-13 12:54:33',351999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418657,'2015-01-13 12:55:41',310318,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(418658,'2015-01-13 12:55:46',352000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418659,'2015-01-13 12:56:58',329700,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(418660,'2015-01-13 12:57:25',339062,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(418661,'2015-01-13 12:57:35',352001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418662,'2015-01-13 12:58:01',352002,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(418663,'2015-01-13 12:58:26',352003,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(418664,'2015-01-13 12:59:43',352004,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418665,'2015-01-13 13:00:17',352005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418666,'2015-01-13 13:00:23',352006,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(418667,'2015-01-13 13:00:33',342878,1,NULL,NULL,NULL,'desktop',NULL),
(418668,'2015-01-13 13:01:45',352007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418669,'2015-01-13 13:06:25',307073,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(418670,'2015-01-13 13:07:30',352008,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(418671,'2015-01-13 13:08:16',352009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418672,'2015-01-13 13:08:32',343324,1,NULL,NULL,NULL,'desktop',NULL),
(418673,'2015-01-13 13:11:34',352010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418674,'2015-01-13 13:12:25',352011,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(418675,'2015-01-13 13:13:21',352012,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418676,'2015-01-13 13:14:11',328805,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(418677,'2015-01-13 13:14:18',352013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418678,'2015-01-13 13:14:49',352014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418679,'2015-01-13 13:14:56',352015,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(418680,'2015-01-13 13:14:58',352016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418681,'2015-01-13 13:16:08',352017,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(418682,'2015-01-13 13:18:40',352018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418683,'2015-01-13 13:23:09',352019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418684,'2015-01-13 13:23:29',352020,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418685,'2015-01-13 13:25:18',329985,1,NULL,NULL,NULL,'desktop',NULL),
(418686,'2015-01-13 13:25:23',352021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418687,'2015-01-13 13:25:28',352022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418688,'2015-01-13 13:27:42',352023,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(418689,'2015-01-13 13:27:45',320440,1,NULL,NULL,NULL,'desktop',NULL),
(418690,'2015-01-13 13:28:11',352024,0,NULL,NULL,NULL,'desktop',NULL),
(418691,'2015-01-13 13:28:29',352025,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(418692,'2015-01-13 13:29:07',352026,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418693,'2015-01-13 13:29:33',352027,0,NULL,NULL,NULL,'desktop',NULL),
(418694,'2015-01-13 13:30:38',344568,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(418695,'2015-01-13 13:31:34',352028,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418696,'2015-01-13 13:31:56',352029,0,NULL,NULL,NULL,'mobile',NULL),
(418697,'2015-01-13 13:32:03',352030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418698,'2015-01-13 13:32:35',352031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418699,'2015-01-13 13:34:33',325629,1,NULL,NULL,NULL,'mobile',NULL),
(418700,'2015-01-13 13:34:40',352032,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418701,'2015-01-13 13:35:51',352033,0,NULL,NULL,NULL,'desktop',NULL),
(418702,'2015-01-13 13:37:56',352034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418703,'2015-01-13 13:38:08',352035,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(418704,'2015-01-13 13:38:20',352036,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(418705,'2015-01-13 13:38:56',286102,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(418706,'2015-01-13 13:39:09',352037,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418707,'2015-01-13 13:39:16',302801,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(418708,'2015-01-13 13:39:31',333708,1,NULL,NULL,NULL,'mobile',NULL),
(418709,'2015-01-13 13:39:45',316767,1,NULL,NULL,NULL,'mobile',NULL),
(418710,'2015-01-13 13:40:21',352038,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418711,'2015-01-13 13:41:47',332355,1,NULL,NULL,NULL,'desktop',NULL),
(418712,'2015-01-13 13:42:22',352039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418713,'2015-01-13 13:42:35',352040,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(418714,'2015-01-13 13:43:31',282392,1,NULL,NULL,NULL,'desktop',NULL),
(418715,'2015-01-13 13:43:33',352041,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(418716,'2015-01-13 13:46:20',352042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418717,'2015-01-13 13:46:59',352043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418718,'2015-01-13 13:51:52',349744,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(418719,'2015-01-13 13:52:01',305392,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(418720,'2015-01-13 13:53:20',345325,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(418721,'2015-01-13 13:53:34',342406,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(418722,'2015-01-13 13:53:58',335092,1,NULL,NULL,NULL,'mobile',NULL),
(418723,'2015-01-13 13:54:05',352044,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418724,'2015-01-13 13:54:16',352045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418725,'2015-01-13 13:55:32',352046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418726,'2015-01-13 13:55:48',345691,1,NULL,NULL,NULL,'mobile',NULL),
(418727,'2015-01-13 13:56:06',323850,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(418728,'2015-01-13 13:57:35',352047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418729,'2015-01-13 13:57:41',352048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418730,'2015-01-13 13:57:42',352049,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418731,'2015-01-13 13:58:50',352050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418732,'2015-01-13 14:02:22',352051,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418733,'2015-01-13 14:03:26',352052,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418734,'2015-01-13 14:04:25',352053,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418735,'2015-01-13 14:06:22',305546,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(418736,'2015-01-13 14:08:44',343216,1,NULL,NULL,NULL,'desktop',NULL),
(418737,'2015-01-13 14:08:45',306500,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(418738,'2015-01-13 14:10:32',352054,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418739,'2015-01-13 14:11:28',352055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418740,'2015-01-13 14:13:25',352056,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418741,'2015-01-13 14:14:31',328138,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(418742,'2015-01-13 14:17:53',352057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418743,'2015-01-13 14:17:59',332599,1,NULL,NULL,NULL,'mobile',NULL),
(418744,'2015-01-13 14:18:05',352058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418745,'2015-01-13 14:20:25',352059,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(418746,'2015-01-13 14:20:30',301317,1,NULL,NULL,NULL,'desktop',NULL),
(418747,'2015-01-13 14:21:02',311744,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(418748,'2015-01-13 14:22:11',352060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418749,'2015-01-13 14:23:13',352061,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(418750,'2015-01-13 14:23:25',352062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418751,'2015-01-13 14:25:18',352063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418752,'2015-01-13 14:25:25',352064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418753,'2015-01-13 14:25:29',352065,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418754,'2015-01-13 14:26:10',352066,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(418755,'2015-01-13 14:28:07',352067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418756,'2015-01-13 14:29:14',352068,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418757,'2015-01-13 14:29:30',352069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418758,'2015-01-13 14:29:41',352070,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(418759,'2015-01-13 14:31:23',352071,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418760,'2015-01-13 14:31:27',350590,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(418761,'2015-01-13 14:32:19',352072,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418762,'2015-01-13 14:32:27',352073,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(418763,'2015-01-13 14:32:49',352074,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(418764,'2015-01-13 14:38:38',352075,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418765,'2015-01-13 14:39:49',293386,1,NULL,NULL,NULL,'mobile',NULL),
(418766,'2015-01-13 14:40:28',352076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418767,'2015-01-13 14:42:37',352077,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418768,'2015-01-13 14:43:27',352078,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418769,'2015-01-13 14:43:44',352079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418770,'2015-01-13 14:43:57',319591,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(418771,'2015-01-13 14:44:12',352080,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418772,'2015-01-13 14:44:48',342523,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(418773,'2015-01-13 14:46:19',329820,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(418774,'2015-01-13 14:46:49',352081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418775,'2015-01-13 14:46:59',352082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418776,'2015-01-13 14:49:45',352083,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(418777,'2015-01-13 14:50:58',352084,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(418778,'2015-01-13 14:52:23',352085,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(418779,'2015-01-13 14:52:52',352086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418780,'2015-01-13 14:52:56',352087,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418781,'2015-01-13 14:53:01',352088,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418782,'2015-01-13 14:55:59',352089,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418783,'2015-01-13 14:56:34',352090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418784,'2015-01-13 14:58:33',352091,0,NULL,NULL,NULL,'desktop',NULL),
(418785,'2015-01-13 14:59:39',352092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418786,'2015-01-13 15:01:12',352093,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418787,'2015-01-13 15:03:27',303783,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(418788,'2015-01-13 15:03:30',352094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418789,'2015-01-13 15:04:19',352095,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418790,'2015-01-13 15:05:47',352096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418791,'2015-01-13 15:06:12',311390,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(418792,'2015-01-13 15:06:14',352097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418793,'2015-01-13 15:07:26',352098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418794,'2015-01-13 15:07:53',352099,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418795,'2015-01-13 15:09:08',352100,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(418796,'2015-01-13 15:10:16',352101,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(418797,'2015-01-13 15:11:45',339929,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(418798,'2015-01-13 15:13:10',352102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418799,'2015-01-13 15:14:01',352103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418800,'2015-01-13 15:15:08',352104,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418801,'2015-01-13 15:17:49',307075,1,NULL,NULL,NULL,'desktop',NULL),
(418802,'2015-01-13 15:17:54',352105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418803,'2015-01-13 15:19:07',327130,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(418804,'2015-01-13 15:19:20',352106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418805,'2015-01-13 15:19:21',352107,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418806,'2015-01-13 15:19:37',352108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418807,'2015-01-13 15:20:06',352109,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(418808,'2015-01-13 15:21:59',352110,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418809,'2015-01-13 15:22:54',352111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418810,'2015-01-13 15:23:15',352112,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(418811,'2015-01-13 15:23:30',325492,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(418812,'2015-01-13 15:25:36',352113,0,NULL,NULL,NULL,'desktop',NULL),
(418813,'2015-01-13 15:26:43',311715,1,NULL,NULL,NULL,'desktop',NULL),
(418814,'2015-01-13 15:28:09',352114,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(418815,'2015-01-13 15:28:50',302937,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(418816,'2015-01-13 15:29:14',319741,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(418817,'2015-01-13 15:29:30',285353,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(418818,'2015-01-13 15:30:23',352115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418819,'2015-01-13 15:30:43',352116,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418820,'2015-01-13 15:31:25',352117,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(418821,'2015-01-13 15:31:33',352118,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418822,'2015-01-13 15:33:44',352119,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(418823,'2015-01-13 15:34:56',352120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418824,'2015-01-13 15:35:44',352121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418825,'2015-01-13 15:36:59',286323,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(418826,'2015-01-13 15:37:41',352122,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418827,'2015-01-13 15:38:55',352123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418828,'2015-01-13 15:39:29',316621,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(418829,'2015-01-13 15:39:57',352124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418830,'2015-01-13 15:40:45',334746,1,NULL,NULL,NULL,'desktop',NULL),
(418831,'2015-01-13 15:42:16',352125,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(418832,'2015-01-13 15:42:38',352126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418833,'2015-01-13 15:43:29',352127,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418834,'2015-01-13 15:44:27',352128,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(418835,'2015-01-13 15:44:32',352129,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(418836,'2015-01-13 15:46:27',352130,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(418837,'2015-01-13 15:47:37',352131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418838,'2015-01-13 15:49:01',340068,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(418839,'2015-01-13 15:49:25',352132,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418840,'2015-01-13 15:50:14',336085,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(418841,'2015-01-13 15:51:01',352133,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(418842,'2015-01-13 15:51:18',352134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418843,'2015-01-13 15:51:43',352135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418844,'2015-01-13 15:51:46',352136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418845,'2015-01-13 15:52:06',352137,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(418846,'2015-01-13 15:53:12',352138,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418847,'2015-01-13 15:55:17',352139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418848,'2015-01-13 15:55:47',352140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418849,'2015-01-13 15:56:59',352141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418850,'2015-01-13 15:57:24',352142,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(418851,'2015-01-13 15:57:27',352143,0,NULL,NULL,NULL,'desktop',NULL),
(418852,'2015-01-13 15:59:24',352144,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418853,'2015-01-13 15:59:47',352145,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418854,'2015-01-13 16:01:56',308097,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(418855,'2015-01-13 16:02:09',352146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418856,'2015-01-13 16:03:57',352147,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418857,'2015-01-13 16:05:15',352148,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(418858,'2015-01-13 16:07:18',327590,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(418859,'2015-01-13 16:07:36',352149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418860,'2015-01-13 16:08:13',352150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418861,'2015-01-13 16:09:52',352151,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418862,'2015-01-13 16:11:03',300004,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(418863,'2015-01-13 16:11:43',352152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418864,'2015-01-13 16:12:44',352153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418865,'2015-01-13 16:14:15',327580,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(418866,'2015-01-13 16:15:44',352154,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(418867,'2015-01-13 16:18:04',318808,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(418868,'2015-01-13 16:18:10',352155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418869,'2015-01-13 16:19:32',352156,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418870,'2015-01-13 16:20:13',352157,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(418871,'2015-01-13 16:21:28',352158,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(418872,'2015-01-13 16:22:25',352159,0,NULL,NULL,NULL,'desktop',NULL),
(418873,'2015-01-13 16:23:36',352160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418874,'2015-01-13 16:25:28',352161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418875,'2015-01-13 16:28:16',352162,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418876,'2015-01-13 16:28:33',352163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418877,'2015-01-13 16:28:46',320275,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(418878,'2015-01-13 16:30:26',352164,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(418879,'2015-01-13 16:31:06',317829,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(418880,'2015-01-13 16:31:06',352165,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(418881,'2015-01-13 16:31:34',334620,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(418882,'2015-01-13 16:32:12',352166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418883,'2015-01-13 16:32:29',352167,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(418884,'2015-01-13 16:32:41',352168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418885,'2015-01-13 16:34:31',332215,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(418886,'2015-01-13 16:35:12',352169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418887,'2015-01-13 16:36:25',352170,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418888,'2015-01-13 16:36:44',352171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418889,'2015-01-13 16:37:24',295392,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(418890,'2015-01-13 16:37:52',352172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418891,'2015-01-13 16:37:52',352173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418892,'2015-01-13 16:38:46',331567,1,NULL,NULL,NULL,'desktop',NULL),
(418893,'2015-01-13 16:40:48',352174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418894,'2015-01-13 16:41:36',294648,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(418895,'2015-01-13 16:42:02',352175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418896,'2015-01-13 16:43:23',334193,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(418897,'2015-01-13 16:43:27',323479,1,NULL,NULL,NULL,'mobile',NULL),
(418898,'2015-01-13 16:43:29',352176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418899,'2015-01-13 16:43:50',352177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418900,'2015-01-13 16:45:00',352178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418901,'2015-01-13 16:45:38',352179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418902,'2015-01-13 16:45:42',332390,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(418903,'2015-01-13 16:46:30',352180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418904,'2015-01-13 16:46:44',352181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418905,'2015-01-13 16:48:05',352182,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(418906,'2015-01-13 16:49:45',352183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418907,'2015-01-13 16:49:54',352184,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(418908,'2015-01-13 16:50:16',308355,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(418909,'2015-01-13 16:50:41',352185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418910,'2015-01-13 16:51:50',352186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418911,'2015-01-13 16:52:36',352187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418912,'2015-01-13 16:54:05',352188,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418913,'2015-01-13 16:56:15',321882,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(418914,'2015-01-13 16:56:39',352189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418915,'2015-01-13 16:56:59',352190,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418916,'2015-01-13 16:57:00',324912,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(418917,'2015-01-13 16:57:30',352191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418918,'2015-01-13 16:59:02',352192,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(418919,'2015-01-13 16:59:14',336166,1,NULL,NULL,NULL,'mobile',NULL),
(418920,'2015-01-13 17:02:06',352193,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(418921,'2015-01-13 17:03:27',352194,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(418922,'2015-01-13 17:04:37',329276,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(418923,'2015-01-13 17:05:48',348529,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(418924,'2015-01-13 17:07:52',352195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418925,'2015-01-13 17:09:06',352196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418926,'2015-01-13 17:10:22',336976,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(418927,'2015-01-13 17:10:46',306572,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(418928,'2015-01-13 17:11:30',352197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418929,'2015-01-13 17:11:33',352198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418930,'2015-01-13 17:15:41',352199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418931,'2015-01-13 17:16:06',352200,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(418932,'2015-01-13 17:16:48',352201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418933,'2015-01-13 17:17:09',320964,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(418934,'2015-01-13 17:17:26',352202,0,NULL,NULL,NULL,'mobile',NULL),
(418935,'2015-01-13 17:18:26',352203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418936,'2015-01-13 17:18:43',352204,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418937,'2015-01-13 17:21:21',352205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418938,'2015-01-13 17:21:36',328465,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(418939,'2015-01-13 17:21:39',352206,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(418940,'2015-01-13 17:24:18',315440,1,NULL,NULL,NULL,'desktop',NULL),
(418941,'2015-01-13 17:25:31',310573,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(418942,'2015-01-13 17:26:33',352207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418943,'2015-01-13 17:26:46',352208,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418944,'2015-01-13 17:26:49',352209,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(418945,'2015-01-13 17:27:08',352210,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(418946,'2015-01-13 17:27:15',352211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418947,'2015-01-13 17:27:25',352212,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418948,'2015-01-13 17:28:44',304232,1,NULL,NULL,NULL,'desktop',NULL),
(418949,'2015-01-13 17:28:50',352213,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418950,'2015-01-13 17:30:03',340778,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(418951,'2015-01-13 17:30:07',352214,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(418952,'2015-01-13 17:32:51',352215,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(418953,'2015-01-13 17:33:34',323045,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(418954,'2015-01-13 17:33:42',352216,0,NULL,NULL,NULL,'desktop',NULL),
(418955,'2015-01-13 17:34:10',352217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418956,'2015-01-13 17:34:17',352218,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418957,'2015-01-13 17:35:30',352219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418958,'2015-01-13 17:38:10',352220,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(418959,'2015-01-13 17:42:55',352221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418960,'2015-01-13 17:45:56',352222,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418961,'2015-01-13 17:46:07',320481,1,NULL,NULL,NULL,'desktop',NULL),
(418962,'2015-01-13 17:47:22',345762,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(418963,'2015-01-13 17:48:19',352223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418964,'2015-01-13 17:49:08',352224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418965,'2015-01-13 17:49:46',352225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418966,'2015-01-13 17:50:06',352226,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418967,'2015-01-13 17:50:14',352227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418968,'2015-01-13 17:50:51',352228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418969,'2015-01-13 17:51:52',352229,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418970,'2015-01-13 17:53:52',352230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418971,'2015-01-13 17:55:34',352231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418972,'2015-01-13 17:55:43',316861,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(418973,'2015-01-13 17:56:38',321588,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(418974,'2015-01-13 17:56:55',352232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418975,'2015-01-13 18:02:03',352233,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418976,'2015-01-13 18:02:38',352234,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(418977,'2015-01-13 18:02:55',352235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418978,'2015-01-13 18:04:27',352236,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(418979,'2015-01-13 18:05:33',352237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418980,'2015-01-13 18:05:36',352238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418981,'2015-01-13 18:05:41',330035,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(418982,'2015-01-13 18:06:51',352239,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418983,'2015-01-13 18:08:21',352240,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418984,'2015-01-13 18:09:17',352241,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(418985,'2015-01-13 18:09:55',352242,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(418986,'2015-01-13 18:11:19',338274,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(418987,'2015-01-13 18:11:19',352243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418988,'2015-01-13 18:11:35',352244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418989,'2015-01-13 18:13:17',352245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418990,'2015-01-13 18:13:34',352246,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418991,'2015-01-13 18:13:42',352247,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418992,'2015-01-13 18:13:43',352248,0,NULL,NULL,NULL,'desktop',NULL),
(418993,'2015-01-13 18:14:27',330112,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(418994,'2015-01-13 18:16:45',352249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418995,'2015-01-13 18:21:11',352250,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(418996,'2015-01-13 18:21:53',352251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(418997,'2015-01-13 18:22:06',352252,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(418998,'2015-01-13 18:22:51',286639,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(418999,'2015-01-13 18:24:03',352253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419000,'2015-01-13 18:25:56',352254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419001,'2015-01-13 18:27:27',352255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419002,'2015-01-13 18:28:35',352256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419003,'2015-01-13 18:28:45',352257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419004,'2015-01-13 18:29:58',352258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419005,'2015-01-13 18:30:02',352259,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(419006,'2015-01-13 18:33:12',352260,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(419007,'2015-01-13 18:36:19',352261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419008,'2015-01-13 18:36:56',352262,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(419009,'2015-01-13 18:38:19',340943,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(419010,'2015-01-13 18:39:30',352263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419011,'2015-01-13 18:39:38',323809,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(419012,'2015-01-13 18:41:40',352264,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419013,'2015-01-13 18:42:05',352265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419014,'2015-01-13 18:42:18',352266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419015,'2015-01-13 18:43:30',352267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419016,'2015-01-13 18:45:37',352268,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419017,'2015-01-13 18:47:01',334591,1,NULL,NULL,NULL,'mobile',NULL),
(419018,'2015-01-13 18:47:51',300352,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(419019,'2015-01-13 18:50:12',352269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419020,'2015-01-13 18:53:37',352270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419021,'2015-01-13 18:53:48',352271,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419022,'2015-01-13 18:54:55',352272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419023,'2015-01-13 18:56:01',352273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419024,'2015-01-13 18:57:00',352274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419025,'2015-01-13 18:57:23',307925,1,NULL,NULL,NULL,'mobile',NULL),
(419026,'2015-01-13 18:58:43',352275,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419027,'2015-01-13 18:58:51',352276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419028,'2015-01-13 19:03:41',352277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419029,'2015-01-13 19:05:16',305283,1,NULL,NULL,NULL,'desktop',NULL),
(419030,'2015-01-13 19:05:51',304289,1,NULL,NULL,NULL,'mobile',NULL),
(419031,'2015-01-13 19:06:16',352278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419032,'2015-01-13 19:06:48',352279,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419033,'2015-01-13 19:07:10',350094,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(419034,'2015-01-13 19:07:55',352280,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419035,'2015-01-13 19:09:21',352281,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(419036,'2015-01-13 19:10:30',352282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419037,'2015-01-13 19:10:52',352283,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(419038,'2015-01-13 19:12:39',325919,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(419039,'2015-01-13 19:13:05',352284,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419040,'2015-01-13 19:13:31',352285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419041,'2015-01-13 19:14:06',352286,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(419042,'2015-01-13 19:15:32',316919,1,NULL,NULL,NULL,'mobile',NULL),
(419043,'2015-01-13 19:16:15',352287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419044,'2015-01-13 19:16:21',352288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419045,'2015-01-13 19:16:38',352289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419046,'2015-01-13 19:17:25',352290,0,NULL,NULL,NULL,'desktop',NULL),
(419047,'2015-01-13 19:17:48',352291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419048,'2015-01-13 19:19:52',352292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419049,'2015-01-13 19:22:49',306627,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(419050,'2015-01-13 19:25:57',352293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419051,'2015-01-13 19:27:02',352294,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419052,'2015-01-13 19:29:24',352295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419053,'2015-01-13 19:31:07',352296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419054,'2015-01-13 19:31:42',315043,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(419055,'2015-01-13 19:31:42',352297,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419056,'2015-01-13 19:32:59',352298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419057,'2015-01-13 19:35:14',352299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419058,'2015-01-13 19:35:32',311734,1,NULL,NULL,NULL,'desktop',NULL),
(419059,'2015-01-13 19:37:08',321765,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(419060,'2015-01-13 19:38:09',306422,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(419061,'2015-01-13 19:38:58',352300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419062,'2015-01-13 19:43:29',352301,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(419063,'2015-01-13 19:46:11',352302,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419064,'2015-01-13 19:51:14',352303,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419065,'2015-01-13 19:52:53',352304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419066,'2015-01-13 19:57:24',352305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419067,'2015-01-13 19:57:41',352306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419068,'2015-01-13 19:57:59',352307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419069,'2015-01-13 20:00:14',352308,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(419070,'2015-01-13 20:00:37',333448,1,NULL,NULL,NULL,'mobile',NULL),
(419071,'2015-01-13 20:01:05',352309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419072,'2015-01-13 20:01:08',352310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419073,'2015-01-13 20:02:45',352311,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419074,'2015-01-13 20:04:06',320940,1,NULL,NULL,NULL,'desktop',NULL),
(419075,'2015-01-13 20:06:25',352312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419076,'2015-01-13 20:06:31',352313,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(419077,'2015-01-13 20:07:13',352314,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(419078,'2015-01-13 20:07:17',352315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419079,'2015-01-13 20:08:16',352316,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(419080,'2015-01-13 20:12:47',352317,0,NULL,NULL,NULL,'mobile',NULL),
(419081,'2015-01-13 20:16:20',352318,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419082,'2015-01-13 20:18:00',352319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419083,'2015-01-13 20:19:48',303613,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(419084,'2015-01-13 20:20:09',352320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419085,'2015-01-13 20:21:50',317882,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(419086,'2015-01-13 20:22:41',339459,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(419087,'2015-01-13 20:23:23',352321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419088,'2015-01-13 20:25:56',307733,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(419089,'2015-01-13 20:26:09',352322,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(419090,'2015-01-13 20:26:13',352323,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(419091,'2015-01-13 20:28:50',352324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419092,'2015-01-13 20:34:27',352325,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419093,'2015-01-13 20:34:28',352326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419094,'2015-01-13 20:35:04',352327,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(419095,'2015-01-13 20:37:12',352328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419096,'2015-01-13 20:40:07',352329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419097,'2015-01-13 20:43:34',352330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419098,'2015-01-13 20:44:05',352331,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419099,'2015-01-13 20:44:06',352332,0,NULL,NULL,NULL,'desktop',NULL),
(419100,'2015-01-13 20:44:21',352333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419101,'2015-01-13 20:44:43',333201,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(419102,'2015-01-13 20:44:50',352334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419103,'2015-01-13 20:49:29',352335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419104,'2015-01-13 20:49:41',352336,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(419105,'2015-01-13 20:49:48',352337,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(419106,'2015-01-13 20:51:08',352338,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(419107,'2015-01-13 20:53:45',352339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419108,'2015-01-13 20:53:46',352340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419109,'2015-01-13 20:56:16',295057,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(419110,'2015-01-13 20:58:18',352341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419111,'2015-01-13 20:59:55',352342,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(419112,'2015-01-13 21:00:24',352343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419113,'2015-01-13 21:01:16',352344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419114,'2015-01-13 21:02:55',343121,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(419115,'2015-01-13 21:03:13',352345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419116,'2015-01-13 21:08:36',325662,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(419117,'2015-01-13 21:11:09',352346,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419118,'2015-01-13 21:11:49',352347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419119,'2015-01-13 21:13:35',352348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419120,'2015-01-13 21:14:04',352349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419121,'2015-01-13 21:14:31',352350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419122,'2015-01-13 21:15:45',352351,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419123,'2015-01-13 21:16:16',352352,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419124,'2015-01-13 21:19:02',352353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419125,'2015-01-13 21:20:48',292027,1,NULL,NULL,NULL,'desktop',NULL),
(419126,'2015-01-13 21:21:18',352354,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(419127,'2015-01-13 21:24:22',352355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419128,'2015-01-13 21:26:36',352356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419129,'2015-01-13 21:28:43',352357,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(419130,'2015-01-13 21:29:33',352358,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(419131,'2015-01-13 21:30:51',352359,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419132,'2015-01-13 21:31:14',352360,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(419133,'2015-01-13 21:31:35',319923,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(419134,'2015-01-13 21:32:19',352361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419135,'2015-01-13 21:40:16',352362,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419136,'2015-01-13 21:42:32',352363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419137,'2015-01-13 21:47:17',352364,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(419138,'2015-01-13 21:47:51',352365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419139,'2015-01-13 21:50:23',352366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419140,'2015-01-13 21:52:39',352367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419141,'2015-01-13 21:54:29',352368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419142,'2015-01-13 21:56:35',352369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419143,'2015-01-13 22:01:11',352370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419144,'2015-01-13 22:07:21',352371,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419145,'2015-01-13 22:07:58',352372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419146,'2015-01-13 22:08:53',352373,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(419147,'2015-01-13 22:13:08',352374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419148,'2015-01-13 22:17:17',352375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419149,'2015-01-13 22:21:49',352376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419150,'2015-01-13 22:24:21',352377,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(419151,'2015-01-13 22:26:57',352378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419152,'2015-01-13 22:28:08',352379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419153,'2015-01-13 22:30:24',352380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419154,'2015-01-13 22:30:43',352381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419155,'2015-01-13 22:32:58',342447,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(419156,'2015-01-13 22:38:58',352382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419157,'2015-01-13 22:40:59',310190,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(419158,'2015-01-13 22:42:35',352383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419159,'2015-01-13 22:43:18',326928,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(419160,'2015-01-13 22:43:48',352384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419161,'2015-01-13 22:44:17',352385,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419162,'2015-01-13 22:54:03',352386,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419163,'2015-01-13 22:57:02',352387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419164,'2015-01-13 22:59:50',295321,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(419165,'2015-01-13 23:00:37',352388,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419166,'2015-01-13 23:01:40',352389,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(419167,'2015-01-13 23:02:33',352390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419168,'2015-01-13 23:03:32',352391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419169,'2015-01-13 23:09:22',352392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419170,'2015-01-13 23:09:29',352393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419171,'2015-01-13 23:17:09',352394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419172,'2015-01-13 23:25:46',352395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419173,'2015-01-13 23:27:43',310787,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(419174,'2015-01-13 23:35:34',352396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419175,'2015-01-13 23:37:19',352397,0,NULL,NULL,NULL,'mobile',NULL),
(419176,'2015-01-13 23:37:49',352398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419177,'2015-01-13 23:38:58',352399,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419178,'2015-01-13 23:40:52',352400,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419179,'2015-01-13 23:40:56',352401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419180,'2015-01-13 23:41:46',352402,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(419181,'2015-01-13 23:46:55',352403,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419182,'2015-01-13 23:47:27',352404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419183,'2015-01-13 23:49:05',352405,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(419184,'2015-01-13 23:52:13',352406,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419185,'2015-01-13 23:52:38',352407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419186,'2015-01-13 23:53:36',352408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419187,'2015-01-13 23:57:27',352409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419188,'2015-01-14 00:04:15',352410,0,NULL,NULL,NULL,'mobile',NULL),
(419189,'2015-01-14 00:08:33',348474,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(419190,'2015-01-14 00:09:35',352411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419191,'2015-01-14 00:11:09',313069,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(419192,'2015-01-14 00:12:51',352412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419193,'2015-01-14 00:15:35',352413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419194,'2015-01-14 00:18:29',288029,1,NULL,NULL,NULL,'mobile',NULL),
(419195,'2015-01-14 00:18:55',330069,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(419196,'2015-01-14 00:20:07',352414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419197,'2015-01-14 00:24:09',352415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419198,'2015-01-14 00:24:28',352416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419199,'2015-01-14 00:27:50',352417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419200,'2015-01-14 00:28:11',352418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419201,'2015-01-14 00:28:29',352419,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(419202,'2015-01-14 00:34:12',352420,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(419203,'2015-01-14 00:34:30',352421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419204,'2015-01-14 00:34:49',344925,1,NULL,NULL,NULL,'desktop',NULL),
(419205,'2015-01-14 00:42:02',352422,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(419206,'2015-01-14 00:43:23',352423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419207,'2015-01-14 00:46:20',352424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419208,'2015-01-14 00:46:49',337735,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(419209,'2015-01-14 00:46:58',322538,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(419210,'2015-01-14 00:47:44',295439,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(419211,'2015-01-14 00:48:18',352425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419212,'2015-01-14 01:18:22',352426,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419213,'2015-01-14 01:19:45',339991,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(419214,'2015-01-14 01:27:16',316056,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(419215,'2015-01-14 01:28:53',352427,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419216,'2015-01-14 01:30:43',352428,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(419217,'2015-01-14 01:31:20',352429,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419218,'2015-01-14 01:31:35',352430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419219,'2015-01-14 01:32:01',340074,1,NULL,NULL,NULL,'mobile',NULL),
(419220,'2015-01-14 01:39:09',352431,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(419221,'2015-01-14 01:39:33',352432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419222,'2015-01-14 01:44:49',352433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419223,'2015-01-14 01:46:46',352434,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(419224,'2015-01-14 01:47:56',352435,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419225,'2015-01-14 01:49:16',352436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419226,'2015-01-14 01:49:16',352437,0,NULL,NULL,NULL,'mobile',NULL),
(419227,'2015-01-14 01:57:00',352438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419228,'2015-01-14 01:57:41',352439,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419229,'2015-01-14 02:01:34',352440,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419230,'2015-01-14 02:03:21',352441,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419231,'2015-01-14 02:04:32',352442,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419232,'2015-01-14 02:11:02',352443,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419233,'2015-01-14 02:19:40',352444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419234,'2015-01-14 02:20:11',352445,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(419235,'2015-01-14 02:25:29',317201,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(419236,'2015-01-14 02:26:54',304850,1,NULL,NULL,NULL,'desktop',NULL),
(419237,'2015-01-14 02:34:30',352446,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(419238,'2015-01-14 02:34:56',352447,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(419239,'2015-01-14 02:40:32',352448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419240,'2015-01-14 02:42:04',285740,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(419241,'2015-01-14 02:44:05',352449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419242,'2015-01-14 02:45:08',352450,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(419243,'2015-01-14 02:49:31',352451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419244,'2015-01-14 02:52:04',352452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419245,'2015-01-14 02:53:47',352453,0,NULL,NULL,NULL,'mobile',NULL),
(419246,'2015-01-14 03:02:55',352454,0,NULL,NULL,NULL,'mobile',NULL),
(419247,'2015-01-14 03:03:35',352455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419248,'2015-01-14 03:04:57',310770,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(419249,'2015-01-14 03:08:46',352456,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419250,'2015-01-14 03:11:07',352457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419251,'2015-01-14 03:13:32',352458,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419252,'2015-01-14 03:13:56',352459,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419253,'2015-01-14 03:16:02',352460,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419254,'2015-01-14 03:33:12',352461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419255,'2015-01-14 03:42:37',352462,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419256,'2015-01-14 03:49:28',352463,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(419257,'2015-01-14 03:52:23',352464,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419258,'2015-01-14 03:52:33',325968,1,NULL,NULL,NULL,'desktop',NULL),
(419259,'2015-01-14 03:52:51',352465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419260,'2015-01-14 04:00:40',311159,1,NULL,NULL,NULL,'desktop',NULL),
(419261,'2015-01-14 04:04:11',352466,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419262,'2015-01-14 04:08:32',352467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419263,'2015-01-14 04:09:58',352468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419264,'2015-01-14 04:12:37',352469,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(419265,'2015-01-14 04:14:36',352470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419266,'2015-01-14 04:16:42',352471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419267,'2015-01-14 04:17:45',322194,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(419268,'2015-01-14 04:19:44',352472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419269,'2015-01-14 04:24:20',352473,0,NULL,NULL,NULL,'desktop',NULL),
(419270,'2015-01-14 04:31:55',352474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419271,'2015-01-14 04:34:22',352475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419272,'2015-01-14 04:37:14',352476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419273,'2015-01-14 04:43:51',352477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419274,'2015-01-14 04:46:03',352478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419275,'2015-01-14 04:48:45',352479,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419276,'2015-01-14 04:54:38',322232,1,NULL,NULL,NULL,'mobile',NULL),
(419277,'2015-01-14 04:55:49',344039,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(419278,'2015-01-14 05:00:41',352480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419279,'2015-01-14 05:01:09',352481,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(419280,'2015-01-14 05:23:11',352482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419281,'2015-01-14 05:23:23',352483,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419282,'2015-01-14 05:25:10',352484,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(419283,'2015-01-14 05:31:58',352485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419284,'2015-01-14 05:32:56',352486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419285,'2015-01-14 05:38:21',352487,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419286,'2015-01-14 05:39:59',305331,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(419287,'2015-01-14 05:46:13',352488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419288,'2015-01-14 05:50:41',352489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419289,'2015-01-14 05:51:44',352490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419290,'2015-01-14 05:53:38',352491,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419291,'2015-01-14 05:56:14',352492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419292,'2015-01-14 06:00:53',330395,1,NULL,NULL,NULL,'mobile',NULL),
(419293,'2015-01-14 06:03:27',345213,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(419294,'2015-01-14 06:11:17',352493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419295,'2015-01-14 06:12:45',352494,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419296,'2015-01-14 06:13:23',352495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419297,'2015-01-14 06:13:45',352496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419298,'2015-01-14 06:18:53',352497,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(419299,'2015-01-14 06:18:57',352498,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(419300,'2015-01-14 06:21:21',352499,0,NULL,NULL,NULL,'desktop',NULL),
(419301,'2015-01-14 06:24:17',352500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419302,'2015-01-14 06:25:29',352501,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(419303,'2015-01-14 06:34:20',352502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419304,'2015-01-14 06:35:33',352503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419305,'2015-01-14 06:39:17',352504,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(419306,'2015-01-14 06:39:38',352505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419307,'2015-01-14 06:45:44',352506,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(419308,'2015-01-14 06:51:19',352507,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(419309,'2015-01-14 07:02:15',352508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419310,'2015-01-14 07:02:24',352509,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(419311,'2015-01-14 07:05:08',352510,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(419312,'2015-01-14 07:07:37',352511,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(419313,'2015-01-14 07:09:18',352512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419314,'2015-01-14 07:09:31',306030,1,NULL,NULL,NULL,'desktop',NULL),
(419315,'2015-01-14 07:16:31',302396,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(419316,'2015-01-14 07:17:21',347895,1,NULL,NULL,NULL,'desktop',NULL),
(419317,'2015-01-14 07:19:27',330186,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(419318,'2015-01-14 07:23:32',352513,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419319,'2015-01-14 07:23:35',333006,1,NULL,NULL,NULL,'desktop',NULL),
(419320,'2015-01-14 07:31:18',342272,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(419321,'2015-01-14 07:33:36',352514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419322,'2015-01-14 07:33:37',352515,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419323,'2015-01-14 07:35:27',352516,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(419324,'2015-01-14 07:36:15',352517,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419325,'2015-01-14 07:37:27',352518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419326,'2015-01-14 07:40:42',352519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419327,'2015-01-14 07:41:19',331436,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(419328,'2015-01-14 07:43:03',352520,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(419329,'2015-01-14 07:44:45',352521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419330,'2015-01-14 07:52:21',352522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419331,'2015-01-14 07:52:23',352523,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(419332,'2015-01-14 07:52:35',352524,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419333,'2015-01-14 07:55:40',352525,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(419334,'2015-01-14 07:55:46',352526,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419335,'2015-01-14 07:56:20',352527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419336,'2015-01-14 07:58:24',352528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419337,'2015-01-14 07:59:34',352529,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(419338,'2015-01-14 08:00:21',352530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419339,'2015-01-14 08:03:25',352531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419340,'2015-01-14 08:06:06',352532,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(419341,'2015-01-14 08:07:42',352533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419342,'2015-01-14 08:09:46',352534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419343,'2015-01-14 08:11:45',352535,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(419344,'2015-01-14 08:16:29',352536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419345,'2015-01-14 08:17:02',335953,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(419346,'2015-01-14 08:17:18',287093,1,NULL,NULL,NULL,'desktop',NULL),
(419347,'2015-01-14 08:19:05',352537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419348,'2015-01-14 08:21:43',323191,1,NULL,NULL,NULL,'desktop',NULL),
(419349,'2015-01-14 08:22:17',302532,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(419350,'2015-01-14 08:25:45',308429,1,NULL,NULL,NULL,'mobile',NULL),
(419351,'2015-01-14 08:26:07',338021,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(419352,'2015-01-14 08:27:34',310713,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(419353,'2015-01-14 08:28:02',337329,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(419354,'2015-01-14 08:29:39',352538,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419355,'2015-01-14 08:30:12',352539,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419356,'2015-01-14 08:30:19',323299,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(419357,'2015-01-14 08:35:26',311693,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(419358,'2015-01-14 08:35:57',352540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419359,'2015-01-14 08:38:45',343284,1,NULL,NULL,NULL,'desktop',NULL),
(419360,'2015-01-14 08:42:43',352541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419361,'2015-01-14 08:42:51',352542,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419362,'2015-01-14 08:43:27',352543,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(419363,'2015-01-14 08:44:02',352544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419364,'2015-01-14 08:45:04',352545,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419365,'2015-01-14 08:49:33',352546,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(419366,'2015-01-14 08:49:40',294111,1,NULL,NULL,NULL,'mobile',NULL),
(419367,'2015-01-14 08:51:40',352547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419368,'2015-01-14 08:52:45',347846,1,NULL,NULL,NULL,'mobile',NULL),
(419369,'2015-01-14 08:53:06',352548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419370,'2015-01-14 08:57:30',352549,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419371,'2015-01-14 08:59:53',352550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419372,'2015-01-14 09:00:27',346651,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(419373,'2015-01-14 09:02:42',352551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419374,'2015-01-14 09:03:47',352552,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(419375,'2015-01-14 09:04:42',352553,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(419376,'2015-01-14 09:05:03',321471,1,NULL,NULL,NULL,'mobile',NULL),
(419377,'2015-01-14 09:05:06',352554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419378,'2015-01-14 09:05:49',311177,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(419379,'2015-01-14 09:05:49',352555,0,NULL,NULL,NULL,'desktop',NULL),
(419380,'2015-01-14 09:08:11',352556,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419381,'2015-01-14 09:09:02',352557,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(419382,'2015-01-14 09:10:25',340712,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(419383,'2015-01-14 09:10:41',352558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419384,'2015-01-14 09:12:07',352559,0,NULL,NULL,NULL,'mobile',NULL),
(419385,'2015-01-14 09:13:09',352560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419386,'2015-01-14 09:16:00',352561,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(419387,'2015-01-14 09:16:21',321624,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(419388,'2015-01-14 09:17:04',309918,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(419389,'2015-01-14 09:17:34',352562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419390,'2015-01-14 09:17:45',352563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419391,'2015-01-14 09:18:53',338206,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(419392,'2015-01-14 09:19:17',352564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419393,'2015-01-14 09:19:28',352565,0,NULL,NULL,NULL,'desktop',NULL),
(419394,'2015-01-14 09:19:38',352566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419395,'2015-01-14 09:20:47',327353,1,NULL,NULL,NULL,'desktop',NULL),
(419396,'2015-01-14 09:22:18',352567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419397,'2015-01-14 09:23:37',352568,0,NULL,NULL,NULL,'mobile',NULL),
(419398,'2015-01-14 09:23:54',319050,1,NULL,NULL,NULL,'desktop',NULL),
(419399,'2015-01-14 09:26:12',330423,1,NULL,NULL,NULL,'mobile',NULL),
(419400,'2015-01-14 09:26:15',324615,1,NULL,NULL,NULL,'desktop',NULL),
(419401,'2015-01-14 09:26:51',352569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419402,'2015-01-14 09:27:35',352570,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419403,'2015-01-14 09:27:46',352571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419404,'2015-01-14 09:27:56',352572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419405,'2015-01-14 09:29:30',352573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419406,'2015-01-14 09:29:35',352574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419407,'2015-01-14 09:29:52',352575,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419408,'2015-01-14 09:31:46',352576,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(419409,'2015-01-14 09:32:02',307540,1,NULL,NULL,NULL,'desktop',NULL),
(419410,'2015-01-14 09:32:46',352577,0,NULL,NULL,NULL,'desktop',NULL),
(419411,'2015-01-14 09:33:41',352578,0,NULL,NULL,NULL,'desktop',NULL),
(419412,'2015-01-14 09:34:13',352579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419413,'2015-01-14 09:34:56',284398,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(419414,'2015-01-14 09:36:02',302332,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(419415,'2015-01-14 09:42:41',322506,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(419416,'2015-01-14 09:42:54',352580,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(419417,'2015-01-14 09:44:19',352581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419418,'2015-01-14 09:45:53',352582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419419,'2015-01-14 09:46:29',352583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419420,'2015-01-14 09:46:31',352584,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(419421,'2015-01-14 09:46:46',352585,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(419422,'2015-01-14 09:49:32',350406,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(419423,'2015-01-14 09:50:00',327839,1,NULL,NULL,NULL,'desktop',NULL),
(419424,'2015-01-14 09:50:38',352586,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(419425,'2015-01-14 09:51:00',352587,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419426,'2015-01-14 09:54:28',352588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419427,'2015-01-14 10:02:30',352589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419428,'2015-01-14 10:05:51',352590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419429,'2015-01-14 10:07:31',352591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419430,'2015-01-14 10:08:04',352592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419431,'2015-01-14 10:09:41',307640,1,NULL,NULL,NULL,'desktop',NULL),
(419432,'2015-01-14 10:10:17',352593,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419433,'2015-01-14 10:11:14',352594,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(419434,'2015-01-14 10:11:20',326355,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(419435,'2015-01-14 10:11:37',352595,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(419436,'2015-01-14 10:11:47',352596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419437,'2015-01-14 10:11:57',352597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419438,'2015-01-14 10:12:25',302343,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(419439,'2015-01-14 10:13:55',309469,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(419440,'2015-01-14 10:13:55',308662,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(419441,'2015-01-14 10:14:00',352598,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419442,'2015-01-14 10:14:46',352599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419443,'2015-01-14 10:15:20',352600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419444,'2015-01-14 10:17:22',352601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419445,'2015-01-14 10:17:44',352602,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419446,'2015-01-14 10:18:52',352603,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(419447,'2015-01-14 10:19:11',352604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419448,'2015-01-14 10:19:27',352605,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(419449,'2015-01-14 10:19:57',352606,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(419450,'2015-01-14 10:20:46',352607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419451,'2015-01-14 10:23:03',352608,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419452,'2015-01-14 10:23:31',352609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419453,'2015-01-14 10:24:00',352610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419454,'2015-01-14 10:26:40',352611,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419455,'2015-01-14 10:27:09',352612,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(419456,'2015-01-14 10:29:33',352613,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(419457,'2015-01-14 10:30:08',352614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419458,'2015-01-14 10:30:23',301977,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(419459,'2015-01-14 10:31:49',325808,1,NULL,NULL,NULL,'desktop',NULL),
(419460,'2015-01-14 10:32:20',348006,1,NULL,NULL,NULL,'mobile',NULL),
(419461,'2015-01-14 10:32:36',277365,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(419462,'2015-01-14 10:32:57',309148,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(419463,'2015-01-14 10:33:42',317252,1,NULL,NULL,NULL,'mobile',NULL),
(419464,'2015-01-14 10:34:55',352615,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(419465,'2015-01-14 10:34:59',306941,1,NULL,NULL,NULL,'desktop',NULL),
(419466,'2015-01-14 10:35:32',340593,1,NULL,NULL,NULL,'desktop',NULL),
(419467,'2015-01-14 10:35:32',352616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419468,'2015-01-14 10:38:39',352617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419469,'2015-01-14 10:38:41',352618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419470,'2015-01-14 10:39:22',311466,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(419471,'2015-01-14 10:40:24',352619,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(419472,'2015-01-14 10:41:42',330139,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(419473,'2015-01-14 10:42:00',352620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419474,'2015-01-14 10:42:23',352621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419475,'2015-01-14 10:43:03',352622,0,NULL,NULL,NULL,'mobile',NULL),
(419476,'2015-01-14 10:43:11',352623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419477,'2015-01-14 10:43:58',352624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419478,'2015-01-14 10:45:49',304047,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(419479,'2015-01-14 10:46:45',352625,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(419480,'2015-01-14 10:48:35',352626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419481,'2015-01-14 10:49:10',352627,0,NULL,NULL,NULL,'mobile',NULL),
(419482,'2015-01-14 10:52:10',352628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419483,'2015-01-14 10:52:33',338151,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(419484,'2015-01-14 10:52:41',346016,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(419485,'2015-01-14 10:54:47',344225,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(419486,'2015-01-14 10:56:18',352629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419487,'2015-01-14 10:56:56',352630,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(419488,'2015-01-14 10:57:36',327307,1,NULL,NULL,NULL,'desktop',NULL),
(419489,'2015-01-14 10:57:39',352631,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(419490,'2015-01-14 10:58:26',352632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419491,'2015-01-14 10:59:17',352633,0,NULL,NULL,NULL,'desktop',NULL),
(419492,'2015-01-14 10:59:23',352634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419493,'2015-01-14 10:59:54',352635,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419494,'2015-01-14 11:00:10',319236,1,NULL,NULL,NULL,'mobile',NULL),
(419495,'2015-01-14 11:00:34',352636,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(419496,'2015-01-14 11:01:35',352637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419497,'2015-01-14 11:02:20',352638,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(419498,'2015-01-14 11:02:29',352639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419499,'2015-01-14 11:02:37',352640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419500,'2015-01-14 11:03:23',352641,0,NULL,NULL,NULL,'desktop',NULL),
(419501,'2015-01-14 11:04:16',352642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419502,'2015-01-14 11:04:34',352643,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(419503,'2015-01-14 11:04:52',352644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419504,'2015-01-14 11:06:17',352645,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(419505,'2015-01-14 11:06:24',352646,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419506,'2015-01-14 11:08:11',352647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419507,'2015-01-14 11:08:14',352648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419508,'2015-01-14 11:10:33',352649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419509,'2015-01-14 11:10:46',352650,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(419510,'2015-01-14 11:13:15',352651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419511,'2015-01-14 11:13:19',352652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419512,'2015-01-14 11:13:31',352653,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(419513,'2015-01-14 11:14:23',340986,1,NULL,NULL,NULL,'mobile',NULL),
(419514,'2015-01-14 11:15:00',352654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419515,'2015-01-14 11:16:29',352655,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419516,'2015-01-14 11:16:52',352656,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419517,'2015-01-14 11:17:05',352657,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(419518,'2015-01-14 11:17:10',309031,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(419519,'2015-01-14 11:17:16',352658,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(419520,'2015-01-14 11:17:29',352659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419521,'2015-01-14 11:17:50',352660,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419522,'2015-01-14 11:17:59',352661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419523,'2015-01-14 11:18:19',352662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419524,'2015-01-14 11:18:44',352663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419525,'2015-01-14 11:19:05',352664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419526,'2015-01-14 11:19:30',352665,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(419527,'2015-01-14 11:19:32',352666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419528,'2015-01-14 11:20:25',344322,1,NULL,NULL,NULL,'desktop',NULL),
(419529,'2015-01-14 11:21:00',352667,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419530,'2015-01-14 11:21:14',352668,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419531,'2015-01-14 11:21:23',352669,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419532,'2015-01-14 11:21:28',352670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419533,'2015-01-14 11:22:17',352671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419534,'2015-01-14 11:25:14',344224,1,NULL,NULL,NULL,'desktop',NULL),
(419535,'2015-01-14 11:27:47',352672,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419536,'2015-01-14 11:28:04',352673,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419537,'2015-01-14 11:30:32',352674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419538,'2015-01-14 11:30:35',352675,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(419539,'2015-01-14 11:30:44',348075,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(419540,'2015-01-14 11:32:34',352676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419541,'2015-01-14 11:32:41',352677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419542,'2015-01-14 11:32:44',352678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419543,'2015-01-14 11:33:27',352679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419544,'2015-01-14 11:34:33',352680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419545,'2015-01-14 11:34:45',352681,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419546,'2015-01-14 11:34:49',321615,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(419547,'2015-01-14 11:38:18',352682,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(419548,'2015-01-14 11:40:26',352683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419549,'2015-01-14 11:41:14',352684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419550,'2015-01-14 11:43:01',352685,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(419551,'2015-01-14 11:44:27',352686,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(419552,'2015-01-14 11:44:33',352687,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419553,'2015-01-14 11:45:37',352688,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419554,'2015-01-14 11:46:01',352689,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(419555,'2015-01-14 11:46:52',352690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419556,'2015-01-14 11:47:16',352691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419557,'2015-01-14 11:48:05',352692,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419558,'2015-01-14 11:49:18',352693,0,NULL,NULL,NULL,'desktop',NULL),
(419559,'2015-01-14 11:49:37',312224,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(419560,'2015-01-14 11:50:41',352694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419561,'2015-01-14 11:53:29',352695,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419562,'2015-01-14 11:53:43',352696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419563,'2015-01-14 11:54:15',352697,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419564,'2015-01-14 11:54:51',352698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419565,'2015-01-14 11:55:02',352699,0,NULL,NULL,NULL,'mobile',NULL),
(419566,'2015-01-14 11:57:57',309158,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(419567,'2015-01-14 11:58:28',311724,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(419568,'2015-01-14 11:58:34',293354,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(419569,'2015-01-14 11:58:38',352700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419570,'2015-01-14 11:59:48',316669,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(419571,'2015-01-14 12:05:23',352701,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419572,'2015-01-14 12:05:50',352702,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419573,'2015-01-14 12:05:53',304772,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(419574,'2015-01-14 12:06:00',341914,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(419575,'2015-01-14 12:06:14',352703,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(419576,'2015-01-14 12:06:18',352704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419577,'2015-01-14 12:06:34',352705,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(419578,'2015-01-14 12:07:15',352706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419579,'2015-01-14 12:09:51',352707,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419580,'2015-01-14 12:09:58',301022,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(419581,'2015-01-14 12:10:24',352708,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419582,'2015-01-14 12:10:27',352709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419583,'2015-01-14 12:11:00',352710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419584,'2015-01-14 12:12:14',324035,1,NULL,NULL,NULL,'desktop',NULL),
(419585,'2015-01-14 12:12:35',352711,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419586,'2015-01-14 12:13:20',352712,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419587,'2015-01-14 12:15:40',352713,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(419588,'2015-01-14 12:15:47',352714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419589,'2015-01-14 12:16:06',352715,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(419590,'2015-01-14 12:17:29',352716,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419591,'2015-01-14 12:17:35',352717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419592,'2015-01-14 12:19:24',283765,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(419593,'2015-01-14 12:19:29',352718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419594,'2015-01-14 12:20:16',352719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419595,'2015-01-14 12:20:18',320028,1,NULL,NULL,NULL,'desktop',NULL),
(419596,'2015-01-14 12:20:27',309941,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(419597,'2015-01-14 12:20:53',352720,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(419598,'2015-01-14 12:21:45',287949,1,NULL,NULL,NULL,'mobile',NULL),
(419599,'2015-01-14 12:21:47',352721,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419600,'2015-01-14 12:23:52',352722,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419601,'2015-01-14 12:27:03',335622,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(419602,'2015-01-14 12:28:46',352723,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419603,'2015-01-14 12:29:00',335465,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(419604,'2015-01-14 12:30:07',352724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419605,'2015-01-14 12:30:20',352725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419606,'2015-01-14 12:31:37',352726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419607,'2015-01-14 12:32:14',352727,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419608,'2015-01-14 12:32:48',352728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419609,'2015-01-14 12:34:02',352729,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419610,'2015-01-14 12:34:04',313403,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(419611,'2015-01-14 12:34:53',352730,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419612,'2015-01-14 12:34:57',297239,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(419613,'2015-01-14 12:35:41',312261,1,NULL,NULL,NULL,'mobile',NULL),
(419614,'2015-01-14 12:35:43',302997,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(419615,'2015-01-14 12:35:50',352731,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(419616,'2015-01-14 12:38:58',352732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419617,'2015-01-14 12:39:24',352733,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(419618,'2015-01-14 12:40:48',352734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419619,'2015-01-14 12:42:04',352735,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419620,'2015-01-14 12:42:47',352736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419621,'2015-01-14 12:42:59',352737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419622,'2015-01-14 12:43:23',352738,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(419623,'2015-01-14 12:44:15',352739,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(419624,'2015-01-14 12:44:36',352740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419625,'2015-01-14 12:45:16',318674,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(419626,'2015-01-14 12:45:33',352741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419627,'2015-01-14 12:45:49',352742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419628,'2015-01-14 12:47:13',352743,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(419629,'2015-01-14 12:47:16',347770,1,NULL,NULL,NULL,'desktop',NULL),
(419630,'2015-01-14 12:47:16',352744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419631,'2015-01-14 12:47:44',352745,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419632,'2015-01-14 12:48:25',352746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419633,'2015-01-14 12:50:49',352747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419634,'2015-01-14 12:52:43',298295,1,NULL,NULL,NULL,'mobile',NULL),
(419635,'2015-01-14 12:52:47',295437,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(419636,'2015-01-14 12:53:17',352748,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419637,'2015-01-14 12:53:23',352749,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419638,'2015-01-14 12:53:35',352750,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419639,'2015-01-14 12:53:48',352751,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419640,'2015-01-14 12:54:40',309301,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(419641,'2015-01-14 12:59:45',352752,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(419642,'2015-01-14 13:00:46',352753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419643,'2015-01-14 13:02:29',352754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419644,'2015-01-14 13:03:45',352755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419645,'2015-01-14 13:05:29',352756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419646,'2015-01-14 13:05:42',352757,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(419647,'2015-01-14 13:06:09',352758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419648,'2015-01-14 13:07:38',310060,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(419649,'2015-01-14 13:08:30',306270,1,NULL,NULL,NULL,'mobile',NULL),
(419650,'2015-01-14 13:10:11',347390,1,NULL,NULL,NULL,'mobile',NULL),
(419651,'2015-01-14 13:12:00',352759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419652,'2015-01-14 13:12:34',342110,1,NULL,NULL,NULL,'desktop',NULL),
(419653,'2015-01-14 13:13:28',352760,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(419654,'2015-01-14 13:15:56',352761,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(419655,'2015-01-14 13:15:57',315444,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(419656,'2015-01-14 13:16:33',308932,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(419657,'2015-01-14 13:16:43',352762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419658,'2015-01-14 13:18:20',352763,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419659,'2015-01-14 13:18:27',311574,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(419660,'2015-01-14 13:19:03',352764,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419661,'2015-01-14 13:20:27',305706,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(419662,'2015-01-14 13:21:41',320818,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(419663,'2015-01-14 13:23:31',352765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419664,'2015-01-14 13:25:16',352766,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419665,'2015-01-14 13:25:46',352767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419666,'2015-01-14 13:27:11',352768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419667,'2015-01-14 13:27:23',352769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419668,'2015-01-14 13:28:01',352770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419669,'2015-01-14 13:28:42',352771,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419670,'2015-01-14 13:29:19',317205,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(419671,'2015-01-14 13:29:52',348600,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(419672,'2015-01-14 13:31:49',352772,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419673,'2015-01-14 13:32:05',352773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419674,'2015-01-14 13:32:57',352774,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(419675,'2015-01-14 13:33:54',352775,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419676,'2015-01-14 13:36:23',345802,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(419677,'2015-01-14 13:37:04',352776,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419678,'2015-01-14 13:37:35',352777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419679,'2015-01-14 13:37:51',352778,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(419680,'2015-01-14 13:37:56',352779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419681,'2015-01-14 13:38:33',352780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419682,'2015-01-14 13:39:19',338172,1,NULL,NULL,NULL,'desktop',NULL),
(419683,'2015-01-14 13:40:13',352781,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419684,'2015-01-14 13:40:14',352782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419685,'2015-01-14 13:40:30',352783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419686,'2015-01-14 13:41:24',292273,1,NULL,NULL,NULL,'desktop',NULL),
(419687,'2015-01-14 13:41:35',352784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419688,'2015-01-14 13:42:17',352785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419689,'2015-01-14 13:42:26',352786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419690,'2015-01-14 13:43:24',352787,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(419691,'2015-01-14 13:43:40',352788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419692,'2015-01-14 13:44:47',352789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419693,'2015-01-14 13:44:53',352790,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419694,'2015-01-14 13:46:32',352791,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419695,'2015-01-14 13:48:01',352792,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(419696,'2015-01-14 13:48:05',352793,0,NULL,NULL,NULL,'desktop',NULL),
(419697,'2015-01-14 13:49:13',352794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419698,'2015-01-14 13:50:42',312828,1,NULL,NULL,NULL,'desktop',NULL),
(419699,'2015-01-14 13:50:46',352795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419700,'2015-01-14 13:51:47',320217,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(419701,'2015-01-14 13:52:52',352796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419702,'2015-01-14 13:52:54',352797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419703,'2015-01-14 13:53:58',352798,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419704,'2015-01-14 13:54:04',352799,0,NULL,NULL,NULL,'desktop',NULL),
(419705,'2015-01-14 13:56:41',352800,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419706,'2015-01-14 13:58:40',352801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419707,'2015-01-14 14:00:47',336365,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(419708,'2015-01-14 14:01:30',317845,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(419709,'2015-01-14 14:02:47',328825,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(419710,'2015-01-14 14:02:56',321474,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(419711,'2015-01-14 14:03:06',352802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419712,'2015-01-14 14:04:13',352803,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(419713,'2015-01-14 14:04:56',352804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419714,'2015-01-14 14:05:07',324140,1,NULL,NULL,NULL,'desktop',NULL),
(419715,'2015-01-14 14:06:40',352805,0,NULL,NULL,NULL,'mobile',NULL),
(419716,'2015-01-14 14:11:05',321458,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(419717,'2015-01-14 14:11:40',319893,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(419718,'2015-01-14 14:12:24',352806,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(419719,'2015-01-14 14:12:31',352807,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419720,'2015-01-14 14:12:55',352808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419721,'2015-01-14 14:14:09',352809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419722,'2015-01-14 14:14:43',352810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419723,'2015-01-14 14:15:04',352811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419724,'2015-01-14 14:15:18',292472,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(419725,'2015-01-14 14:15:53',352812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419726,'2015-01-14 14:18:31',314834,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(419727,'2015-01-14 14:19:32',320085,1,NULL,NULL,NULL,'desktop',NULL),
(419728,'2015-01-14 14:20:04',352813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419729,'2015-01-14 14:21:55',352814,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419730,'2015-01-14 14:22:34',352815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419731,'2015-01-14 14:22:53',352816,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(419732,'2015-01-14 14:22:56',352817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419733,'2015-01-14 14:23:39',352818,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(419734,'2015-01-14 14:24:41',352819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419735,'2015-01-14 14:24:59',316736,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(419736,'2015-01-14 14:26:21',352820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419737,'2015-01-14 14:26:22',352821,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(419738,'2015-01-14 14:27:20',352822,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419739,'2015-01-14 14:28:29',318424,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(419740,'2015-01-14 14:31:19',352823,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419741,'2015-01-14 14:32:09',338692,1,NULL,NULL,NULL,'desktop',NULL),
(419742,'2015-01-14 14:34:24',348931,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(419743,'2015-01-14 14:35:14',352824,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(419744,'2015-01-14 14:35:42',352825,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(419745,'2015-01-14 14:36:54',352826,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(419746,'2015-01-14 14:36:56',308592,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(419747,'2015-01-14 14:37:06',318223,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(419748,'2015-01-14 14:37:28',330985,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(419749,'2015-01-14 14:37:41',352827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419750,'2015-01-14 14:39:15',339584,1,NULL,NULL,NULL,'mobile',NULL),
(419751,'2015-01-14 14:39:25',352828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419752,'2015-01-14 14:40:52',352829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419753,'2015-01-14 14:41:12',352830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419754,'2015-01-14 14:41:32',324348,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(419755,'2015-01-14 14:42:35',315162,1,NULL,NULL,NULL,'desktop',NULL),
(419756,'2015-01-14 14:43:30',352831,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419757,'2015-01-14 14:43:37',352832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419758,'2015-01-14 14:43:57',325682,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(419759,'2015-01-14 14:46:50',352833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419760,'2015-01-14 14:47:05',352834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419761,'2015-01-14 14:47:45',352835,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419762,'2015-01-14 14:48:18',352836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419763,'2015-01-14 14:48:19',316833,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(419764,'2015-01-14 14:48:36',308164,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(419765,'2015-01-14 14:49:53',303719,1,NULL,NULL,NULL,'desktop',NULL),
(419766,'2015-01-14 14:50:04',352837,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419767,'2015-01-14 14:51:48',294136,1,NULL,NULL,NULL,'desktop',NULL),
(419768,'2015-01-14 14:52:20',352838,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419769,'2015-01-14 14:54:14',352839,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419770,'2015-01-14 14:54:31',352840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419771,'2015-01-14 14:54:57',352841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419772,'2015-01-14 14:56:14',349919,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(419773,'2015-01-14 14:56:33',352842,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419774,'2015-01-14 14:57:34',329104,1,NULL,NULL,NULL,'desktop',NULL),
(419775,'2015-01-14 14:58:08',352843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419776,'2015-01-14 14:59:51',352844,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(419777,'2015-01-14 15:00:32',352845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419778,'2015-01-14 15:01:45',352846,0,NULL,NULL,NULL,'mobile',NULL),
(419779,'2015-01-14 15:01:59',303873,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(419780,'2015-01-14 15:03:05',352847,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419781,'2015-01-14 15:04:07',315705,1,NULL,NULL,NULL,'desktop',NULL),
(419782,'2015-01-14 15:04:30',352848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419783,'2015-01-14 15:05:08',352849,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419784,'2015-01-14 15:06:06',352850,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(419785,'2015-01-14 15:06:27',352851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419786,'2015-01-14 15:06:45',352852,0,NULL,NULL,NULL,'mobile',NULL),
(419787,'2015-01-14 15:06:50',352853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419788,'2015-01-14 15:09:16',352854,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(419789,'2015-01-14 15:11:19',352855,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(419790,'2015-01-14 15:12:53',352856,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(419791,'2015-01-14 15:13:45',316450,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(419792,'2015-01-14 15:14:22',352857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419793,'2015-01-14 15:14:28',352858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419794,'2015-01-14 15:16:29',352859,0,NULL,NULL,NULL,'mobile',NULL),
(419795,'2015-01-14 15:17:17',352860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419796,'2015-01-14 15:17:18',323762,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(419797,'2015-01-14 15:17:58',352861,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419798,'2015-01-14 15:18:23',352862,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419799,'2015-01-14 15:18:32',352863,0,NULL,NULL,NULL,'desktop',NULL),
(419800,'2015-01-14 15:18:44',352864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419801,'2015-01-14 15:19:23',352865,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(419802,'2015-01-14 15:19:42',352866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419803,'2015-01-14 15:19:45',352867,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(419804,'2015-01-14 15:20:44',307618,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(419805,'2015-01-14 15:21:51',352868,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(419806,'2015-01-14 15:22:19',352869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419807,'2015-01-14 15:24:49',352870,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419808,'2015-01-14 15:25:14',352871,0,NULL,NULL,NULL,'desktop',NULL),
(419809,'2015-01-14 15:28:02',352872,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(419810,'2015-01-14 15:28:11',309341,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(419811,'2015-01-14 15:29:49',352873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419812,'2015-01-14 15:29:59',352874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419813,'2015-01-14 15:30:13',352875,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419814,'2015-01-14 15:32:29',278463,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(419815,'2015-01-14 15:32:47',352876,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(419816,'2015-01-14 15:33:02',352877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419817,'2015-01-14 15:33:47',292910,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(419818,'2015-01-14 15:34:02',352878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419819,'2015-01-14 15:35:00',352879,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419820,'2015-01-14 15:35:19',352880,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419821,'2015-01-14 15:36:11',352881,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(419822,'2015-01-14 15:38:26',296117,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(419823,'2015-01-14 15:41:05',352882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419824,'2015-01-14 15:41:15',340718,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(419825,'2015-01-14 15:42:16',352883,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419826,'2015-01-14 15:43:11',310361,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(419827,'2015-01-14 15:43:48',352884,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(419828,'2015-01-14 15:44:00',352885,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419829,'2015-01-14 15:44:19',352886,0,NULL,NULL,NULL,'mobile',NULL),
(419830,'2015-01-14 15:44:20',352887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419831,'2015-01-14 15:45:06',352888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419832,'2015-01-14 15:48:03',314989,1,NULL,NULL,NULL,'desktop',NULL),
(419833,'2015-01-14 15:48:08',352889,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419834,'2015-01-14 15:48:46',352890,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419835,'2015-01-14 15:52:11',352891,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419836,'2015-01-14 15:53:07',352892,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(419837,'2015-01-14 15:53:08',308073,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(419838,'2015-01-14 15:53:15',352893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419839,'2015-01-14 15:54:31',352894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419840,'2015-01-14 15:54:52',352895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419841,'2015-01-14 15:55:04',352896,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(419842,'2015-01-14 15:55:59',352897,0,NULL,NULL,NULL,'desktop',NULL),
(419843,'2015-01-14 15:57:03',330774,1,NULL,NULL,NULL,'desktop',NULL),
(419844,'2015-01-14 15:58:05',324359,1,NULL,NULL,NULL,'mobile',NULL),
(419845,'2015-01-14 15:58:06',338165,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(419846,'2015-01-14 15:58:59',352898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419847,'2015-01-14 15:59:08',352899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419848,'2015-01-14 15:59:15',352900,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(419849,'2015-01-14 15:59:22',352901,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(419850,'2015-01-14 16:00:04',306976,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(419851,'2015-01-14 16:00:39',352902,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(419852,'2015-01-14 16:01:57',326262,1,NULL,NULL,NULL,'desktop',NULL),
(419853,'2015-01-14 16:02:49',339692,1,NULL,NULL,NULL,'desktop',NULL),
(419854,'2015-01-14 16:04:06',352903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419855,'2015-01-14 16:04:50',352904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419856,'2015-01-14 16:04:57',352905,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419857,'2015-01-14 16:06:35',352906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419858,'2015-01-14 16:06:40',339393,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(419859,'2015-01-14 16:06:50',304762,1,NULL,NULL,NULL,'desktop',NULL),
(419860,'2015-01-14 16:07:00',352907,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(419861,'2015-01-14 16:07:26',352908,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(419862,'2015-01-14 16:07:36',352909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419863,'2015-01-14 16:09:08',352910,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419864,'2015-01-14 16:11:11',352911,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419865,'2015-01-14 16:12:39',352912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419866,'2015-01-14 16:14:03',293456,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(419867,'2015-01-14 16:14:07',352913,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419868,'2015-01-14 16:14:50',334940,1,NULL,NULL,NULL,'desktop',NULL),
(419869,'2015-01-14 16:15:11',352914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419870,'2015-01-14 16:15:19',352915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419871,'2015-01-14 16:17:03',352916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419872,'2015-01-14 16:17:31',312611,1,NULL,NULL,NULL,'mobile',NULL),
(419873,'2015-01-14 16:17:55',352917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419874,'2015-01-14 16:18:39',352918,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419875,'2015-01-14 16:21:05',352919,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(419876,'2015-01-14 16:21:25',352920,0,NULL,NULL,NULL,'desktop',NULL),
(419877,'2015-01-14 16:22:22',352921,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419878,'2015-01-14 16:23:16',352922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419879,'2015-01-14 16:23:35',311346,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(419880,'2015-01-14 16:25:31',336616,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(419881,'2015-01-14 16:25:43',352923,0,NULL,NULL,NULL,'mobile',NULL),
(419882,'2015-01-14 16:26:53',352924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419883,'2015-01-14 16:31:15',352925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419884,'2015-01-14 16:32:09',304678,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(419885,'2015-01-14 16:32:35',337912,1,NULL,NULL,NULL,'mobile',NULL),
(419886,'2015-01-14 16:33:46',322994,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(419887,'2015-01-14 16:34:01',352926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419888,'2015-01-14 16:34:18',352927,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419889,'2015-01-14 16:34:19',352928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419890,'2015-01-14 16:37:30',352929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419891,'2015-01-14 16:37:42',352930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419892,'2015-01-14 16:38:53',318975,1,NULL,NULL,NULL,'desktop',NULL),
(419893,'2015-01-14 16:39:22',344603,1,NULL,NULL,NULL,'mobile',NULL),
(419894,'2015-01-14 16:39:24',352931,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419895,'2015-01-14 16:40:30',352932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419896,'2015-01-14 16:41:05',352933,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419897,'2015-01-14 16:41:27',352934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419898,'2015-01-14 16:41:32',352935,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419899,'2015-01-14 16:42:04',352936,0,NULL,NULL,NULL,'desktop',NULL),
(419900,'2015-01-14 16:44:08',298346,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(419901,'2015-01-14 16:47:09',352937,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419902,'2015-01-14 16:47:58',349323,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(419903,'2015-01-14 16:48:31',352938,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(419904,'2015-01-14 16:50:20',330424,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(419905,'2015-01-14 16:52:26',352939,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419906,'2015-01-14 16:53:46',352940,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(419907,'2015-01-14 16:55:17',352941,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419908,'2015-01-14 16:56:47',352942,0,NULL,NULL,NULL,'mobile',NULL),
(419909,'2015-01-14 16:57:42',352943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419910,'2015-01-14 16:58:09',352944,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419911,'2015-01-14 16:58:33',308805,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(419912,'2015-01-14 17:00:16',320431,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(419913,'2015-01-14 17:01:30',352945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419914,'2015-01-14 17:03:37',340400,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(419915,'2015-01-14 17:04:15',352946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419916,'2015-01-14 17:06:00',352947,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(419917,'2015-01-14 17:06:26',314273,1,NULL,NULL,NULL,'desktop',NULL),
(419918,'2015-01-14 17:08:15',352948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419919,'2015-01-14 17:09:10',352949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419920,'2015-01-14 17:09:35',308911,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(419921,'2015-01-14 17:11:43',352950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419922,'2015-01-14 17:12:45',352951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419923,'2015-01-14 17:14:41',352952,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(419924,'2015-01-14 17:15:00',352953,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419925,'2015-01-14 17:15:02',352954,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419926,'2015-01-14 17:18:10',352955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419927,'2015-01-14 17:18:19',348914,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(419928,'2015-01-14 17:19:14',326296,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(419929,'2015-01-14 17:20:29',310739,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(419930,'2015-01-14 17:22:12',352956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419931,'2015-01-14 17:23:19',352957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419932,'2015-01-14 17:24:12',352958,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(419933,'2015-01-14 17:25:18',352959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419934,'2015-01-14 17:25:39',352960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419935,'2015-01-14 17:25:57',352961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419936,'2015-01-14 17:26:47',309807,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(419937,'2015-01-14 17:26:54',352962,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(419938,'2015-01-14 17:29:15',352963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419939,'2015-01-14 17:29:45',352964,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419940,'2015-01-14 17:31:34',352965,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(419941,'2015-01-14 17:33:06',352966,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(419942,'2015-01-14 17:34:01',352967,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(419943,'2015-01-14 17:34:29',352968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419944,'2015-01-14 17:38:47',352969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419945,'2015-01-14 17:41:09',352970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419946,'2015-01-14 17:41:31',352971,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419947,'2015-01-14 17:45:22',352972,0,NULL,NULL,NULL,'desktop',NULL),
(419948,'2015-01-14 17:45:29',352973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419949,'2015-01-14 17:46:59',352974,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(419950,'2015-01-14 17:47:04',352975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419951,'2015-01-14 17:48:23',352976,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(419952,'2015-01-14 17:51:23',352977,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419953,'2015-01-14 17:51:46',352978,0,NULL,NULL,NULL,'mobile',NULL),
(419954,'2015-01-14 17:51:49',352979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419955,'2015-01-14 17:53:09',352980,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419956,'2015-01-14 17:54:49',326014,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(419957,'2015-01-14 17:56:07',352981,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(419958,'2015-01-14 17:56:31',352982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419959,'2015-01-14 17:58:39',352983,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(419960,'2015-01-14 18:02:16',352984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419961,'2015-01-14 18:05:08',352985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419962,'2015-01-14 18:07:45',352986,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(419963,'2015-01-14 18:07:47',352987,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419964,'2015-01-14 18:08:22',352988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419965,'2015-01-14 18:08:28',316520,1,NULL,NULL,NULL,'mobile',NULL),
(419966,'2015-01-14 18:09:14',352989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419967,'2015-01-14 18:12:04',352990,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419968,'2015-01-14 18:12:38',352991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419969,'2015-01-14 18:14:52',352992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419970,'2015-01-14 18:14:56',352993,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(419971,'2015-01-14 18:18:47',352994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419972,'2015-01-14 18:19:34',352995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419973,'2015-01-14 18:21:03',352996,0,NULL,NULL,NULL,'mobile',NULL),
(419974,'2015-01-14 18:21:56',312880,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(419975,'2015-01-14 18:22:00',314860,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(419976,'2015-01-14 18:22:18',352997,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419977,'2015-01-14 18:22:49',352998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419978,'2015-01-14 18:22:54',352999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419979,'2015-01-14 18:23:26',353000,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(419980,'2015-01-14 18:26:09',317822,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(419981,'2015-01-14 18:26:56',335963,1,NULL,NULL,NULL,'mobile',NULL),
(419982,'2015-01-14 18:28:08',308570,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(419983,'2015-01-14 18:30:38',353001,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(419984,'2015-01-14 18:31:40',312541,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(419985,'2015-01-14 18:32:48',353002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419986,'2015-01-14 18:33:10',353003,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(419987,'2015-01-14 18:33:37',353004,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(419988,'2015-01-14 18:34:20',353005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419989,'2015-01-14 18:37:17',353006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419990,'2015-01-14 18:39:11',353007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419991,'2015-01-14 18:40:49',353008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419992,'2015-01-14 18:42:15',353009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419993,'2015-01-14 18:44:27',353010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419994,'2015-01-14 18:44:49',317580,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(419995,'2015-01-14 18:44:51',353011,0,NULL,NULL,NULL,'mobile',NULL),
(419996,'2015-01-14 18:45:46',353012,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(419997,'2015-01-14 18:46:06',317267,1,NULL,NULL,NULL,'desktop',NULL),
(419998,'2015-01-14 18:46:12',353013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(419999,'2015-01-14 18:46:15',320427,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(420000,'2015-01-14 18:46:44',353014,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(420001,'2015-01-14 18:48:50',353015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420002,'2015-01-14 18:49:47',353016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420003,'2015-01-14 18:50:27',353017,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(420004,'2015-01-14 18:50:42',353018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420005,'2015-01-14 18:50:56',328300,1,NULL,NULL,NULL,'desktop',NULL),
(420006,'2015-01-14 18:52:45',353019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420007,'2015-01-14 18:53:39',353020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420008,'2015-01-14 18:56:02',296557,1,NULL,NULL,NULL,'desktop',NULL),
(420009,'2015-01-14 18:56:18',353021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420010,'2015-01-14 18:56:30',353022,0,NULL,NULL,NULL,'desktop',NULL),
(420011,'2015-01-14 18:56:53',353023,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(420012,'2015-01-14 18:57:06',342127,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(420013,'2015-01-14 18:57:42',353024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420014,'2015-01-14 18:58:22',333303,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(420015,'2015-01-14 18:59:09',353025,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420016,'2015-01-14 19:00:15',331665,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(420017,'2015-01-14 19:00:44',353026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420018,'2015-01-14 19:01:30',353027,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(420019,'2015-01-14 19:01:35',312506,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(420020,'2015-01-14 19:04:32',353028,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(420021,'2015-01-14 19:04:51',313890,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(420022,'2015-01-14 19:10:30',353029,0,NULL,NULL,NULL,'mobile',NULL),
(420023,'2015-01-14 19:11:02',353030,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(420024,'2015-01-14 19:11:34',353031,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420025,'2015-01-14 19:12:11',330436,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(420026,'2015-01-14 19:12:59',353032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420027,'2015-01-14 19:14:03',323325,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(420028,'2015-01-14 19:14:19',353033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420029,'2015-01-14 19:15:07',353034,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(420030,'2015-01-14 19:15:08',353035,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420031,'2015-01-14 19:15:26',353036,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(420032,'2015-01-14 19:15:30',307047,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(420033,'2015-01-14 19:15:56',311211,1,NULL,NULL,NULL,'desktop',NULL),
(420034,'2015-01-14 19:16:03',353037,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(420035,'2015-01-14 19:19:15',353038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420036,'2015-01-14 19:22:29',353039,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420037,'2015-01-14 19:22:35',312192,1,NULL,NULL,NULL,'mobile',NULL),
(420038,'2015-01-14 19:23:14',309618,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(420039,'2015-01-14 19:25:42',353040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420040,'2015-01-14 19:29:04',353041,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(420041,'2015-01-14 19:30:53',353042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420042,'2015-01-14 19:32:27',353043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420043,'2015-01-14 19:34:37',353044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420044,'2015-01-14 19:35:24',353045,0,NULL,NULL,NULL,'desktop',NULL),
(420045,'2015-01-14 19:37:17',353046,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420046,'2015-01-14 19:37:40',353047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420047,'2015-01-14 19:39:12',353048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420048,'2015-01-14 19:41:26',353049,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420049,'2015-01-14 19:42:14',353050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420050,'2015-01-14 19:44:18',353051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420051,'2015-01-14 19:44:26',318489,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(420052,'2015-01-14 19:44:50',353052,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(420053,'2015-01-14 19:45:09',353053,0,NULL,NULL,NULL,'desktop',NULL),
(420054,'2015-01-14 19:46:31',353054,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420055,'2015-01-14 19:49:16',353055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420056,'2015-01-14 19:52:23',353056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420057,'2015-01-14 19:52:51',340555,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(420058,'2015-01-14 19:53:10',353057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420059,'2015-01-14 19:53:54',353058,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420060,'2015-01-14 19:54:30',353059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420061,'2015-01-14 19:54:42',353060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420062,'2015-01-14 19:55:26',353061,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(420063,'2015-01-14 20:01:02',308907,1,NULL,NULL,NULL,'desktop',NULL),
(420064,'2015-01-14 20:01:47',353062,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420065,'2015-01-14 20:01:56',353063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420066,'2015-01-14 20:02:56',342082,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(420067,'2015-01-14 20:02:57',353064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420068,'2015-01-14 20:03:02',353065,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420069,'2015-01-14 20:04:41',326407,1,NULL,NULL,NULL,'mobile',NULL),
(420070,'2015-01-14 20:05:00',353066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420071,'2015-01-14 20:06:21',353067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420072,'2015-01-14 20:08:12',353068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420073,'2015-01-14 20:08:49',353069,0,NULL,NULL,NULL,'desktop',NULL),
(420074,'2015-01-14 20:12:41',320065,1,NULL,NULL,NULL,'desktop',NULL),
(420075,'2015-01-14 20:13:02',353070,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(420076,'2015-01-14 20:13:35',353071,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420077,'2015-01-14 20:16:33',350447,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(420078,'2015-01-14 20:16:57',353072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420079,'2015-01-14 20:17:51',353073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420080,'2015-01-14 20:20:13',353074,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420081,'2015-01-14 20:20:47',353075,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420082,'2015-01-14 20:21:14',353076,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420083,'2015-01-14 20:27:47',353077,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420084,'2015-01-14 20:33:58',314146,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(420085,'2015-01-14 20:35:00',328718,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(420086,'2015-01-14 20:39:50',353078,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420087,'2015-01-14 20:40:06',353079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420088,'2015-01-14 20:42:14',353080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420089,'2015-01-14 20:42:49',353081,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420090,'2015-01-14 20:43:06',353082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420091,'2015-01-14 20:44:51',346522,1,NULL,NULL,NULL,'mobile',NULL),
(420092,'2015-01-14 20:47:17',353083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420093,'2015-01-14 20:48:20',342954,1,NULL,NULL,NULL,'mobile',NULL),
(420094,'2015-01-14 20:54:00',353084,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420095,'2015-01-14 20:54:33',353085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420096,'2015-01-14 20:54:36',335510,1,NULL,NULL,NULL,'mobile',NULL),
(420097,'2015-01-14 20:55:35',353086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420098,'2015-01-14 20:56:56',325284,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(420099,'2015-01-14 20:57:17',353087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420100,'2015-01-14 21:01:31',353088,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(420101,'2015-01-14 21:02:30',333042,1,NULL,NULL,NULL,'desktop',NULL),
(420102,'2015-01-14 21:02:45',353089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420103,'2015-01-14 21:03:13',353090,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420104,'2015-01-14 21:07:23',353091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420105,'2015-01-14 21:08:21',353092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420106,'2015-01-14 21:08:25',353093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420107,'2015-01-14 21:08:40',353094,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(420108,'2015-01-14 21:08:49',353095,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420109,'2015-01-14 21:13:19',353096,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420110,'2015-01-14 21:14:56',306310,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(420111,'2015-01-14 21:15:03',353097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420112,'2015-01-14 21:15:23',304173,1,NULL,NULL,NULL,'mobile',NULL),
(420113,'2015-01-14 21:16:08',353098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420114,'2015-01-14 21:17:42',334238,1,NULL,NULL,NULL,'mobile',NULL),
(420115,'2015-01-14 21:17:50',353099,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(420116,'2015-01-14 21:22:01',323828,1,NULL,NULL,NULL,'desktop',NULL),
(420117,'2015-01-14 21:23:40',353100,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420118,'2015-01-14 21:24:16',353101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420119,'2015-01-14 21:24:53',353102,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420120,'2015-01-14 21:25:30',353103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420121,'2015-01-14 21:25:36',353104,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420122,'2015-01-14 21:28:30',353105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420123,'2015-01-14 21:28:34',353106,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420124,'2015-01-14 21:30:20',353107,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(420125,'2015-01-14 21:34:30',316549,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(420126,'2015-01-14 21:35:16',353108,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420127,'2015-01-14 21:35:23',353109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420128,'2015-01-14 21:37:05',353110,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420129,'2015-01-14 21:38:49',338987,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(420130,'2015-01-14 21:39:14',325160,1,NULL,NULL,NULL,'mobile',NULL),
(420131,'2015-01-14 21:41:23',330291,1,NULL,NULL,NULL,'desktop',NULL),
(420132,'2015-01-14 21:49:30',353111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420133,'2015-01-14 21:49:45',353112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420134,'2015-01-14 21:53:56',353113,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420135,'2015-01-14 21:54:13',353114,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(420136,'2015-01-14 21:54:21',353115,0,NULL,NULL,NULL,'desktop',NULL),
(420137,'2015-01-14 21:54:40',353116,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420138,'2015-01-14 21:57:49',353117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420139,'2015-01-14 21:57:56',353118,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(420140,'2015-01-14 21:58:34',313502,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(420141,'2015-01-14 22:03:05',353119,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420142,'2015-01-14 22:10:31',353120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420143,'2015-01-14 22:11:42',290512,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(420144,'2015-01-14 22:12:15',310212,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(420145,'2015-01-14 22:12:51',353121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420146,'2015-01-14 22:12:53',340133,1,NULL,NULL,NULL,'mobile',NULL),
(420147,'2015-01-14 22:15:49',353122,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420148,'2015-01-14 22:16:33',332669,1,NULL,NULL,NULL,'mobile',NULL),
(420149,'2015-01-14 22:16:55',353123,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420150,'2015-01-14 22:17:45',353124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420151,'2015-01-14 22:19:48',353125,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(420152,'2015-01-14 22:20:07',353126,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(420153,'2015-01-14 22:20:47',335376,1,NULL,NULL,NULL,'desktop',NULL),
(420154,'2015-01-14 22:21:11',353127,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(420155,'2015-01-14 22:21:32',353128,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(420156,'2015-01-14 22:23:28',322713,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(420157,'2015-01-14 22:26:04',353129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420158,'2015-01-14 22:28:41',353130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420159,'2015-01-14 22:29:10',353131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420160,'2015-01-14 22:29:17',353132,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(420161,'2015-01-14 22:32:23',353133,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(420162,'2015-01-14 22:34:18',353134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420163,'2015-01-14 22:35:02',331255,1,NULL,NULL,NULL,'desktop',NULL),
(420164,'2015-01-14 22:39:18',353135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420165,'2015-01-14 22:39:49',340710,1,NULL,NULL,NULL,'desktop',NULL),
(420166,'2015-01-14 22:42:19',353136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420167,'2015-01-14 22:44:43',283893,1,NULL,NULL,NULL,'desktop',NULL),
(420168,'2015-01-14 22:45:09',353137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420169,'2015-01-14 22:45:52',353138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420170,'2015-01-14 22:48:18',353139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420171,'2015-01-14 22:49:26',353140,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420172,'2015-01-14 22:49:30',353141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420173,'2015-01-14 22:50:20',353142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420174,'2015-01-14 22:55:17',353143,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(420175,'2015-01-14 22:58:42',353144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420176,'2015-01-14 22:59:36',353145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420177,'2015-01-14 22:59:53',353146,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(420178,'2015-01-14 23:00:42',353147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420179,'2015-01-14 23:02:54',312802,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(420180,'2015-01-14 23:05:20',353148,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420181,'2015-01-14 23:06:43',353149,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420182,'2015-01-14 23:07:40',353150,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420183,'2015-01-14 23:08:15',353151,0,NULL,NULL,NULL,'desktop',NULL),
(420184,'2015-01-14 23:08:58',353152,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(420185,'2015-01-14 23:09:30',353153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420186,'2015-01-14 23:10:02',353154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420187,'2015-01-14 23:10:06',353155,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420188,'2015-01-14 23:10:19',353156,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420189,'2015-01-14 23:15:18',353157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420190,'2015-01-14 23:16:25',349618,1,NULL,NULL,NULL,'mobile',NULL),
(420191,'2015-01-14 23:18:49',353158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420192,'2015-01-14 23:18:57',353159,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(420193,'2015-01-14 23:19:00',353160,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(420194,'2015-01-14 23:19:53',304650,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(420195,'2015-01-14 23:23:24',353161,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420196,'2015-01-14 23:25:09',353162,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420197,'2015-01-14 23:25:45',344196,1,NULL,NULL,NULL,'desktop',NULL),
(420198,'2015-01-14 23:28:46',318667,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(420199,'2015-01-14 23:29:04',308361,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(420200,'2015-01-14 23:32:31',353163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420201,'2015-01-14 23:33:59',353164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420202,'2015-01-14 23:36:18',353165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420203,'2015-01-14 23:43:20',353166,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(420204,'2015-01-14 23:44:02',353167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420205,'2015-01-14 23:45:56',353168,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420206,'2015-01-14 23:46:35',326041,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(420207,'2015-01-14 23:52:35',353169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420208,'2015-01-14 23:57:12',353170,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(420209,'2015-01-15 00:00:21',353171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420210,'2015-01-15 00:03:44',353172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420211,'2015-01-15 00:06:29',353173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420212,'2015-01-15 00:10:09',353174,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(420213,'2015-01-15 00:17:42',353175,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420214,'2015-01-15 00:21:23',327216,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(420215,'2015-01-15 00:24:41',353176,0,NULL,NULL,NULL,'mobile',NULL),
(420216,'2015-01-15 00:35:34',353177,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(420217,'2015-01-15 00:39:53',338924,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(420218,'2015-01-15 00:49:27',353178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420219,'2015-01-15 00:50:48',353179,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420220,'2015-01-15 00:52:16',353180,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(420221,'2015-01-15 00:54:46',353181,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(420222,'2015-01-15 00:57:14',353182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420223,'2015-01-15 00:57:37',353183,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420224,'2015-01-15 00:59:14',307084,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(420225,'2015-01-15 00:59:21',353184,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(420226,'2015-01-15 01:03:36',353185,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(420227,'2015-01-15 01:03:39',353186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420228,'2015-01-15 01:05:54',353187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420229,'2015-01-15 01:10:59',353188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420230,'2015-01-15 01:11:47',353189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420231,'2015-01-15 01:14:08',353190,0,NULL,NULL,NULL,'desktop',NULL),
(420232,'2015-01-15 01:16:42',353191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420233,'2015-01-15 01:22:37',353192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420234,'2015-01-15 01:27:59',353193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420235,'2015-01-15 01:28:43',353194,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420236,'2015-01-15 01:32:44',353195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420237,'2015-01-15 01:33:36',353196,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(420238,'2015-01-15 01:35:21',319857,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(420239,'2015-01-15 01:37:16',353197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420240,'2015-01-15 01:48:48',353198,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420241,'2015-01-15 01:51:53',332452,1,NULL,NULL,NULL,'desktop',NULL),
(420242,'2015-01-15 01:52:17',289139,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(420243,'2015-01-15 01:57:24',353199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420244,'2015-01-15 01:58:58',353200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420245,'2015-01-15 02:05:22',353201,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420246,'2015-01-15 02:10:48',353202,0,NULL,NULL,NULL,'desktop',NULL),
(420247,'2015-01-15 02:15:04',353203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420248,'2015-01-15 02:15:58',323116,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(420249,'2015-01-15 02:18:16',353204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420250,'2015-01-15 02:18:48',305090,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(420251,'2015-01-15 02:19:02',353205,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(420252,'2015-01-15 02:22:01',353206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420253,'2015-01-15 02:24:19',353207,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420254,'2015-01-15 02:25:02',316560,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(420255,'2015-01-15 02:26:54',353208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420256,'2015-01-15 02:27:08',353209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420257,'2015-01-15 02:31:31',299948,1,NULL,NULL,NULL,'desktop',NULL),
(420258,'2015-01-15 02:36:16',353210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420259,'2015-01-15 02:36:41',353211,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420260,'2015-01-15 02:49:04',341039,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(420261,'2015-01-15 02:49:45',353212,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(420262,'2015-01-15 02:49:49',353213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420263,'2015-01-15 02:50:35',353214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420264,'2015-01-15 02:52:15',353215,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(420265,'2015-01-15 02:52:38',338988,1,NULL,NULL,NULL,'desktop',NULL),
(420266,'2015-01-15 02:57:17',309201,1,NULL,NULL,NULL,'desktop',NULL),
(420267,'2015-01-15 02:59:02',353216,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(420268,'2015-01-15 02:59:03',353217,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420269,'2015-01-15 03:00:07',353218,0,NULL,NULL,NULL,'mobile',NULL),
(420270,'2015-01-15 03:01:26',353219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420271,'2015-01-15 03:02:05',353220,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(420272,'2015-01-15 03:04:17',353221,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420273,'2015-01-15 03:04:36',353222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420274,'2015-01-15 03:16:32',302862,1,NULL,NULL,NULL,'desktop',NULL),
(420275,'2015-01-15 03:19:54',315857,1,NULL,NULL,NULL,'mobile',NULL),
(420276,'2015-01-15 03:25:50',290246,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(420277,'2015-01-15 03:34:07',353223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420278,'2015-01-15 03:35:03',353224,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(420279,'2015-01-15 03:46:46',353225,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(420280,'2015-01-15 03:49:22',353226,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420281,'2015-01-15 03:49:47',353227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420282,'2015-01-15 03:50:21',353228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420283,'2015-01-15 03:54:19',324701,1,NULL,NULL,NULL,'mobile',NULL),
(420284,'2015-01-15 03:55:37',353229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420285,'2015-01-15 03:57:50',353230,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(420286,'2015-01-15 03:58:19',353231,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420287,'2015-01-15 03:58:21',353232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420288,'2015-01-15 04:00:23',353233,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(420289,'2015-01-15 04:08:20',353234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420290,'2015-01-15 04:08:59',353235,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(420291,'2015-01-15 04:11:59',353236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420292,'2015-01-15 04:28:54',353237,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420293,'2015-01-15 04:34:15',310468,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(420294,'2015-01-15 04:38:34',353238,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(420295,'2015-01-15 04:40:41',353239,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420296,'2015-01-15 04:46:22',353240,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420297,'2015-01-15 04:47:18',353241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420298,'2015-01-15 04:47:54',353242,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(420299,'2015-01-15 04:47:57',353243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420300,'2015-01-15 04:48:51',353244,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(420301,'2015-01-15 05:05:46',353245,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420302,'2015-01-15 05:11:18',353246,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420303,'2015-01-15 05:11:49',353247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420304,'2015-01-15 05:29:23',347828,1,NULL,NULL,NULL,'desktop',NULL),
(420305,'2015-01-15 05:32:59',353248,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420306,'2015-01-15 05:34:50',353249,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(420307,'2015-01-15 05:38:07',353250,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(420308,'2015-01-15 05:47:28',353251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420309,'2015-01-15 05:53:55',346281,1,NULL,NULL,NULL,'mobile',NULL),
(420310,'2015-01-15 05:56:47',353252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420311,'2015-01-15 05:58:02',309792,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(420312,'2015-01-15 05:58:34',305689,1,NULL,NULL,NULL,'mobile',NULL),
(420313,'2015-01-15 05:59:50',314720,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(420314,'2015-01-15 06:02:17',287635,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(420315,'2015-01-15 06:02:22',353253,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420316,'2015-01-15 06:02:36',319954,1,NULL,NULL,NULL,'desktop',NULL),
(420317,'2015-01-15 06:05:35',338840,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(420318,'2015-01-15 06:06:55',320137,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(420319,'2015-01-15 06:08:07',353254,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420320,'2015-01-15 06:13:38',300529,1,NULL,NULL,NULL,'desktop',NULL),
(420321,'2015-01-15 06:14:43',349543,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(420322,'2015-01-15 06:15:47',353255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420323,'2015-01-15 06:15:47',353256,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(420324,'2015-01-15 06:17:53',353257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420325,'2015-01-15 06:20:35',353258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420326,'2015-01-15 06:21:35',353259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420327,'2015-01-15 06:22:08',353260,0,NULL,NULL,NULL,'desktop',NULL),
(420328,'2015-01-15 06:22:50',353261,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420329,'2015-01-15 06:28:05',292975,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(420330,'2015-01-15 06:28:21',353262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420331,'2015-01-15 06:31:41',353263,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420332,'2015-01-15 06:39:00',353264,0,NULL,NULL,NULL,'desktop',NULL),
(420333,'2015-01-15 06:42:46',353265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420334,'2015-01-15 06:49:49',353266,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(420335,'2015-01-15 06:53:13',353267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420336,'2015-01-15 06:53:26',353268,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420337,'2015-01-15 06:53:38',320070,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(420338,'2015-01-15 06:54:05',299732,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(420339,'2015-01-15 06:55:44',353269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420340,'2015-01-15 06:57:06',303023,1,NULL,NULL,NULL,'mobile',NULL),
(420341,'2015-01-15 06:57:53',353270,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(420342,'2015-01-15 07:00:28',353271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420343,'2015-01-15 07:03:04',307353,1,NULL,NULL,NULL,'desktop',NULL),
(420344,'2015-01-15 07:07:53',353272,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(420345,'2015-01-15 07:09:19',305021,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(420346,'2015-01-15 07:12:37',353273,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420347,'2015-01-15 07:14:20',297781,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(420348,'2015-01-15 07:16:26',291781,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(420349,'2015-01-15 07:18:21',353274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420350,'2015-01-15 07:19:25',353275,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(420351,'2015-01-15 07:20:34',353276,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420352,'2015-01-15 07:22:35',353277,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(420353,'2015-01-15 07:25:10',353278,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(420354,'2015-01-15 07:29:07',353279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420355,'2015-01-15 07:33:12',353280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420356,'2015-01-15 07:34:46',353281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420357,'2015-01-15 07:36:58',327598,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(420358,'2015-01-15 07:37:32',353282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420359,'2015-01-15 07:37:48',353283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420360,'2015-01-15 07:37:57',341233,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(420361,'2015-01-15 07:38:19',353284,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(420362,'2015-01-15 07:38:35',353285,0,NULL,NULL,NULL,'mobile',NULL),
(420363,'2015-01-15 07:42:23',353286,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420364,'2015-01-15 07:43:17',316954,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(420365,'2015-01-15 07:44:13',353287,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(420366,'2015-01-15 07:44:53',353288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420367,'2015-01-15 07:50:24',353289,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420368,'2015-01-15 07:53:27',353290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420369,'2015-01-15 07:53:49',353291,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(420370,'2015-01-15 07:54:04',333477,1,NULL,NULL,NULL,'desktop',NULL),
(420371,'2015-01-15 07:56:52',353292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420372,'2015-01-15 07:58:09',353293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420373,'2015-01-15 07:59:04',309124,1,NULL,NULL,NULL,'desktop',NULL),
(420374,'2015-01-15 08:00:20',306556,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(420375,'2015-01-15 08:00:54',353294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420376,'2015-01-15 08:01:42',353295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420377,'2015-01-15 08:02:11',353296,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(420378,'2015-01-15 08:02:29',353297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420379,'2015-01-15 08:03:23',353298,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(420380,'2015-01-15 08:03:23',353299,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(420381,'2015-01-15 08:05:07',298891,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(420382,'2015-01-15 08:05:53',317984,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(420383,'2015-01-15 08:07:03',353300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420384,'2015-01-15 08:07:47',353301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420385,'2015-01-15 08:08:29',353302,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420386,'2015-01-15 08:09:01',353303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420387,'2015-01-15 08:09:13',353304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420388,'2015-01-15 08:10:06',313356,1,NULL,NULL,NULL,'desktop',NULL),
(420389,'2015-01-15 08:10:21',353305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420390,'2015-01-15 08:10:21',353306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420391,'2015-01-15 08:12:13',353307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420392,'2015-01-15 08:13:44',353308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420393,'2015-01-15 08:14:52',325568,1,NULL,NULL,NULL,'desktop',NULL),
(420394,'2015-01-15 08:16:51',316321,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(420395,'2015-01-15 08:17:14',353309,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(420396,'2015-01-15 08:18:30',306445,1,NULL,NULL,NULL,'desktop',NULL),
(420397,'2015-01-15 08:19:49',353310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420398,'2015-01-15 08:20:09',353311,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(420399,'2015-01-15 08:20:27',353312,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420400,'2015-01-15 08:21:39',353313,0,NULL,NULL,NULL,'mobile',NULL),
(420401,'2015-01-15 08:22:12',353314,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420402,'2015-01-15 08:23:09',324544,1,NULL,NULL,NULL,'desktop',NULL),
(420403,'2015-01-15 08:23:24',353315,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420404,'2015-01-15 08:25:55',353316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420405,'2015-01-15 08:26:45',353317,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(420406,'2015-01-15 08:29:45',293792,1,NULL,NULL,NULL,'desktop',NULL),
(420407,'2015-01-15 08:29:51',353318,0,NULL,NULL,NULL,'desktop',NULL),
(420408,'2015-01-15 08:31:37',353319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420409,'2015-01-15 08:33:38',353320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420410,'2015-01-15 08:34:12',353321,0,NULL,NULL,NULL,'mobile',NULL),
(420411,'2015-01-15 08:34:20',353322,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(420412,'2015-01-15 08:35:58',345990,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(420413,'2015-01-15 08:36:20',353323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420414,'2015-01-15 08:36:47',353324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420415,'2015-01-15 08:37:23',353325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420416,'2015-01-15 08:38:07',353326,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420417,'2015-01-15 08:38:15',353327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420418,'2015-01-15 08:40:40',353328,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420419,'2015-01-15 08:41:55',353329,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420420,'2015-01-15 08:42:15',353330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420421,'2015-01-15 08:42:43',353331,0,NULL,NULL,NULL,'desktop',NULL),
(420422,'2015-01-15 08:44:01',353332,0,NULL,NULL,NULL,'mobile',NULL),
(420423,'2015-01-15 08:45:19',353333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420424,'2015-01-15 08:45:20',353334,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420425,'2015-01-15 08:46:49',353335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420426,'2015-01-15 08:48:17',353336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420427,'2015-01-15 08:49:37',353337,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420428,'2015-01-15 08:49:44',353338,0,NULL,NULL,NULL,'mobile',NULL),
(420429,'2015-01-15 08:51:50',353339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420430,'2015-01-15 08:53:19',340065,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(420431,'2015-01-15 08:55:24',353340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420432,'2015-01-15 08:58:44',353341,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420433,'2015-01-15 08:59:33',353342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420434,'2015-01-15 09:02:45',338177,1,NULL,NULL,NULL,'desktop',NULL),
(420435,'2015-01-15 09:03:28',353343,0,NULL,NULL,NULL,'desktop',NULL),
(420436,'2015-01-15 09:03:29',353344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420437,'2015-01-15 09:04:48',353345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420438,'2015-01-15 09:05:01',353346,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(420439,'2015-01-15 09:06:30',353347,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420440,'2015-01-15 09:08:21',353348,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420441,'2015-01-15 09:10:07',353349,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(420442,'2015-01-15 09:10:40',353350,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(420443,'2015-01-15 09:11:20',353351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420444,'2015-01-15 09:12:22',348977,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(420445,'2015-01-15 09:13:37',316067,1,NULL,NULL,NULL,'desktop',NULL),
(420446,'2015-01-15 09:14:20',353352,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420447,'2015-01-15 09:15:58',353353,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(420448,'2015-01-15 09:16:44',353354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420449,'2015-01-15 09:17:39',353355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420450,'2015-01-15 09:18:57',353356,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420451,'2015-01-15 09:18:59',353357,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(420452,'2015-01-15 09:19:35',353358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420453,'2015-01-15 09:20:38',313380,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(420454,'2015-01-15 09:20:53',353359,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420455,'2015-01-15 09:23:14',353360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420456,'2015-01-15 09:23:59',334241,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(420457,'2015-01-15 09:24:47',353361,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(420458,'2015-01-15 09:25:01',353362,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(420459,'2015-01-15 09:26:34',353363,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(420460,'2015-01-15 09:26:58',353364,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420461,'2015-01-15 09:27:36',353365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420462,'2015-01-15 09:29:57',353366,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(420463,'2015-01-15 09:31:09',353367,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(420464,'2015-01-15 09:31:42',353368,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(420465,'2015-01-15 09:33:30',334548,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(420466,'2015-01-15 09:34:52',353369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420467,'2015-01-15 09:35:22',353370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420468,'2015-01-15 09:35:28',305243,1,NULL,NULL,NULL,'desktop',NULL),
(420469,'2015-01-15 09:35:29',353371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420470,'2015-01-15 09:36:03',353372,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420471,'2015-01-15 09:37:38',297763,1,NULL,NULL,NULL,'desktop',NULL),
(420472,'2015-01-15 09:39:06',353373,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420473,'2015-01-15 09:39:25',353374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420474,'2015-01-15 09:39:28',353375,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(420475,'2015-01-15 09:42:23',353376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420476,'2015-01-15 09:43:06',353377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420477,'2015-01-15 09:43:49',324026,1,NULL,NULL,NULL,'mobile',NULL),
(420478,'2015-01-15 09:44:29',353378,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(420479,'2015-01-15 09:48:11',342880,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(420480,'2015-01-15 09:50:41',353379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420481,'2015-01-15 09:51:13',295734,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(420482,'2015-01-15 09:52:06',353380,0,NULL,NULL,NULL,'mobile',NULL),
(420483,'2015-01-15 09:52:12',294616,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(420484,'2015-01-15 09:54:46',302557,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(420485,'2015-01-15 09:55:32',330969,1,NULL,NULL,NULL,'desktop',NULL),
(420486,'2015-01-15 09:56:33',353381,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420487,'2015-01-15 09:56:50',353382,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420488,'2015-01-15 09:58:17',353383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420489,'2015-01-15 09:58:37',353384,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420490,'2015-01-15 10:01:29',353385,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420491,'2015-01-15 10:01:56',309040,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(420492,'2015-01-15 10:02:59',296219,1,NULL,NULL,NULL,'desktop',NULL),
(420493,'2015-01-15 10:04:45',321843,1,NULL,NULL,NULL,'desktop',NULL),
(420494,'2015-01-15 10:05:26',353386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420495,'2015-01-15 10:05:31',340470,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(420496,'2015-01-15 10:06:50',353387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420497,'2015-01-15 10:07:02',303453,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(420498,'2015-01-15 10:07:22',353388,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(420499,'2015-01-15 10:12:09',353389,0,NULL,NULL,NULL,'mobile',NULL),
(420500,'2015-01-15 10:12:34',353390,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420501,'2015-01-15 10:14:32',353391,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420502,'2015-01-15 10:15:36',353392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420503,'2015-01-15 10:16:12',353393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420504,'2015-01-15 10:19:24',353394,0,NULL,NULL,NULL,'desktop',NULL),
(420505,'2015-01-15 10:20:31',353395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420506,'2015-01-15 10:20:57',353396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420507,'2015-01-15 10:21:05',331867,1,NULL,NULL,NULL,'desktop',NULL),
(420508,'2015-01-15 10:25:53',353397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420509,'2015-01-15 10:26:47',320475,1,NULL,NULL,NULL,'desktop',NULL),
(420510,'2015-01-15 10:26:59',353398,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420511,'2015-01-15 10:28:05',350482,1,NULL,NULL,NULL,'desktop',NULL),
(420512,'2015-01-15 10:28:25',353399,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(420513,'2015-01-15 10:29:05',353400,0,NULL,NULL,NULL,'desktop',NULL),
(420514,'2015-01-15 10:29:06',353401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420515,'2015-01-15 10:29:32',353402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420516,'2015-01-15 10:30:48',353403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420517,'2015-01-15 10:30:49',353404,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(420518,'2015-01-15 10:32:01',353405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420519,'2015-01-15 10:32:31',353406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420520,'2015-01-15 10:32:40',306306,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(420521,'2015-01-15 10:32:54',316561,1,NULL,NULL,NULL,'mobile',NULL),
(420522,'2015-01-15 10:33:09',353407,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420523,'2015-01-15 10:34:44',353408,0,NULL,NULL,NULL,'mobile',NULL),
(420524,'2015-01-15 10:35:19',327886,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(420525,'2015-01-15 10:37:19',353409,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420526,'2015-01-15 10:37:48',353410,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420527,'2015-01-15 10:38:27',341409,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(420528,'2015-01-15 10:39:15',353411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420529,'2015-01-15 10:39:40',353412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420530,'2015-01-15 10:40:31',353413,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420531,'2015-01-15 10:41:50',310177,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(420532,'2015-01-15 10:44:30',353414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420533,'2015-01-15 10:44:31',353415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420534,'2015-01-15 10:44:54',353416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420535,'2015-01-15 10:45:27',353417,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(420536,'2015-01-15 10:45:44',344103,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(420537,'2015-01-15 10:47:17',353418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420538,'2015-01-15 10:47:26',337894,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(420539,'2015-01-15 10:48:13',353419,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420540,'2015-01-15 10:50:06',353420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420541,'2015-01-15 10:51:25',336883,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(420542,'2015-01-15 10:54:23',288439,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(420543,'2015-01-15 10:54:50',353421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420544,'2015-01-15 10:54:54',353422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420545,'2015-01-15 10:55:04',353423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420546,'2015-01-15 10:55:11',353424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420547,'2015-01-15 10:55:28',321923,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(420548,'2015-01-15 10:55:34',353425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420549,'2015-01-15 10:56:22',353426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420550,'2015-01-15 10:56:37',353427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420551,'2015-01-15 10:56:48',353428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420552,'2015-01-15 10:59:28',353429,0,NULL,NULL,NULL,'desktop',NULL),
(420553,'2015-01-15 10:59:37',353430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420554,'2015-01-15 11:00:05',353431,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(420555,'2015-01-15 11:00:09',339344,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(420556,'2015-01-15 11:00:42',332985,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(420557,'2015-01-15 11:00:46',353432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420558,'2015-01-15 11:01:26',353433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420559,'2015-01-15 11:04:46',353434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420560,'2015-01-15 11:04:51',353435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420561,'2015-01-15 11:04:57',353436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420562,'2015-01-15 11:06:27',353437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420563,'2015-01-15 11:08:13',307124,1,NULL,NULL,NULL,'mobile',NULL),
(420564,'2015-01-15 11:08:30',353438,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420565,'2015-01-15 11:12:29',353439,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(420566,'2015-01-15 11:13:14',353440,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420567,'2015-01-15 11:15:02',353441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420568,'2015-01-15 11:17:27',353442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420569,'2015-01-15 11:19:18',353443,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(420570,'2015-01-15 11:19:55',353444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420571,'2015-01-15 11:20:00',353445,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420572,'2015-01-15 11:23:17',329330,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(420573,'2015-01-15 11:25:06',336281,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(420574,'2015-01-15 11:26:36',353446,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420575,'2015-01-15 11:27:03',353447,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(420576,'2015-01-15 11:27:23',353448,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420577,'2015-01-15 11:28:15',353449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420578,'2015-01-15 11:29:23',353450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420579,'2015-01-15 11:30:50',353451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420580,'2015-01-15 11:31:04',353452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420581,'2015-01-15 11:31:39',353453,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(420582,'2015-01-15 11:32:49',314882,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(420583,'2015-01-15 11:32:51',353454,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420584,'2015-01-15 11:33:41',353455,0,NULL,NULL,NULL,'desktop',NULL),
(420585,'2015-01-15 11:34:29',353456,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(420586,'2015-01-15 11:34:30',353457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420587,'2015-01-15 11:34:54',353458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420588,'2015-01-15 11:35:02',353459,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420589,'2015-01-15 11:36:01',320679,1,NULL,NULL,NULL,'desktop',NULL),
(420590,'2015-01-15 11:36:25',353460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420591,'2015-01-15 11:38:36',353461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420592,'2015-01-15 11:38:44',353462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420593,'2015-01-15 11:39:43',310042,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(420594,'2015-01-15 11:39:57',331040,1,NULL,NULL,NULL,'desktop',NULL),
(420595,'2015-01-15 11:40:01',353463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420596,'2015-01-15 11:41:27',353464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420597,'2015-01-15 11:42:24',321160,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(420598,'2015-01-15 11:43:06',353465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420599,'2015-01-15 11:45:19',353466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420600,'2015-01-15 11:45:32',353467,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420601,'2015-01-15 11:46:06',353468,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(420602,'2015-01-15 11:46:59',353469,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420603,'2015-01-15 11:48:46',353470,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(420604,'2015-01-15 11:49:19',353471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420605,'2015-01-15 11:49:29',350336,1,NULL,NULL,NULL,'desktop',NULL),
(420606,'2015-01-15 11:49:32',353472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420607,'2015-01-15 11:49:32',353473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420608,'2015-01-15 11:51:41',353474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420609,'2015-01-15 11:54:24',353475,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(420610,'2015-01-15 11:56:40',353476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420611,'2015-01-15 11:57:27',353477,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(420612,'2015-01-15 11:58:50',332600,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(420613,'2015-01-15 11:59:06',353478,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420614,'2015-01-15 11:59:21',353479,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420615,'2015-01-15 12:00:05',353480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420616,'2015-01-15 12:00:05',353481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420617,'2015-01-15 12:01:56',353482,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420618,'2015-01-15 12:02:36',353483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420619,'2015-01-15 12:03:31',353484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420620,'2015-01-15 12:04:55',353485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420621,'2015-01-15 12:08:46',353486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420622,'2015-01-15 12:09:26',353487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420623,'2015-01-15 12:11:00',353488,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(420624,'2015-01-15 12:11:45',353489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420625,'2015-01-15 12:12:04',353490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420626,'2015-01-15 12:12:56',353491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420627,'2015-01-15 12:12:57',348821,1,NULL,NULL,NULL,'mobile',NULL),
(420628,'2015-01-15 12:13:06',353492,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(420629,'2015-01-15 12:13:58',353493,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420630,'2015-01-15 12:17:30',353494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420631,'2015-01-15 12:18:09',353495,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420632,'2015-01-15 12:18:12',353496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420633,'2015-01-15 12:20:32',353497,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420634,'2015-01-15 12:21:16',294414,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(420635,'2015-01-15 12:22:49',353498,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(420636,'2015-01-15 12:23:34',353499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420637,'2015-01-15 12:24:16',346062,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(420638,'2015-01-15 12:25:23',353500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420639,'2015-01-15 12:26:35',353501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420640,'2015-01-15 12:26:50',292475,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(420641,'2015-01-15 12:27:35',353502,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(420642,'2015-01-15 12:29:18',353503,0,NULL,NULL,NULL,'desktop',NULL),
(420643,'2015-01-15 12:29:29',353504,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420644,'2015-01-15 12:29:52',353505,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420645,'2015-01-15 12:32:34',353506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420646,'2015-01-15 12:32:49',353507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420647,'2015-01-15 12:33:51',353508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420648,'2015-01-15 12:34:44',353509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420649,'2015-01-15 12:35:42',353510,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420650,'2015-01-15 12:36:36',353511,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420651,'2015-01-15 12:36:45',353512,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(420652,'2015-01-15 12:38:08',353513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420653,'2015-01-15 12:38:13',353514,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(420654,'2015-01-15 12:39:29',353515,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420655,'2015-01-15 12:39:59',309135,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(420656,'2015-01-15 12:40:28',353516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420657,'2015-01-15 12:45:05',299313,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(420658,'2015-01-15 12:45:31',353517,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420659,'2015-01-15 12:46:22',353518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420660,'2015-01-15 12:46:28',353519,0,NULL,NULL,NULL,'desktop',NULL),
(420661,'2015-01-15 12:47:09',353520,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420662,'2015-01-15 12:47:59',308845,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(420663,'2015-01-15 12:48:15',353521,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(420664,'2015-01-15 12:49:06',353522,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(420665,'2015-01-15 12:49:13',353523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420666,'2015-01-15 12:51:46',353524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420667,'2015-01-15 12:52:45',353525,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420668,'2015-01-15 12:52:55',353526,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(420669,'2015-01-15 12:53:01',353527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420670,'2015-01-15 12:55:11',353528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420671,'2015-01-15 12:55:16',353529,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(420672,'2015-01-15 12:55:57',353530,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(420673,'2015-01-15 12:57:02',353531,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420674,'2015-01-15 12:57:45',353532,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(420675,'2015-01-15 13:00:00',336919,1,NULL,NULL,NULL,'desktop',NULL),
(420676,'2015-01-15 13:00:10',348779,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(420677,'2015-01-15 13:02:04',353533,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420678,'2015-01-15 13:02:26',353534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420679,'2015-01-15 13:02:29',353535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420680,'2015-01-15 13:02:33',353536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420681,'2015-01-15 13:03:29',353537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420682,'2015-01-15 13:04:22',353538,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(420683,'2015-01-15 13:05:30',353539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420684,'2015-01-15 13:06:50',353540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420685,'2015-01-15 13:07:12',327793,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(420686,'2015-01-15 13:08:16',310662,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(420687,'2015-01-15 13:09:31',353541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420688,'2015-01-15 13:11:27',353542,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(420689,'2015-01-15 13:12:05',332359,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(420690,'2015-01-15 13:12:17',353543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420691,'2015-01-15 13:14:07',353544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420692,'2015-01-15 13:14:27',353545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420693,'2015-01-15 13:14:39',353546,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(420694,'2015-01-15 13:15:10',353547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420695,'2015-01-15 13:17:07',341647,1,NULL,NULL,NULL,'desktop',NULL),
(420696,'2015-01-15 13:17:46',353548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420697,'2015-01-15 13:18:49',353549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420698,'2015-01-15 13:22:38',353550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420699,'2015-01-15 13:23:27',353551,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420700,'2015-01-15 13:24:40',353552,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420701,'2015-01-15 13:25:02',353553,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420702,'2015-01-15 13:25:12',305694,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(420703,'2015-01-15 13:25:42',353554,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(420704,'2015-01-15 13:27:01',342460,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(420705,'2015-01-15 13:27:11',353555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420706,'2015-01-15 13:27:26',326164,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(420707,'2015-01-15 13:29:33',309924,1,NULL,NULL,NULL,'mobile',NULL),
(420708,'2015-01-15 13:29:51',353556,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(420709,'2015-01-15 13:30:30',353557,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(420710,'2015-01-15 13:31:17',353558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420711,'2015-01-15 13:31:33',353559,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(420712,'2015-01-15 13:32:27',353560,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(420713,'2015-01-15 13:34:24',353561,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(420714,'2015-01-15 13:35:17',336697,1,NULL,NULL,NULL,'desktop',NULL),
(420715,'2015-01-15 13:36:11',353562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420716,'2015-01-15 13:38:21',353563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420717,'2015-01-15 13:40:38',304755,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(420718,'2015-01-15 13:42:12',345731,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(420719,'2015-01-15 13:42:42',353564,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(420720,'2015-01-15 13:43:38',353565,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420721,'2015-01-15 13:43:52',353566,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(420722,'2015-01-15 13:44:19',353567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420723,'2015-01-15 13:47:32',326901,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(420724,'2015-01-15 13:47:46',353568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420725,'2015-01-15 13:49:38',353569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420726,'2015-01-15 13:50:11',330167,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(420727,'2015-01-15 13:51:11',308365,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(420728,'2015-01-15 13:51:17',353570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420729,'2015-01-15 13:51:34',353571,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420730,'2015-01-15 13:54:46',335456,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(420731,'2015-01-15 13:54:47',321596,1,NULL,NULL,NULL,'mobile',NULL),
(420732,'2015-01-15 13:55:14',320286,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(420733,'2015-01-15 13:56:15',353572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420734,'2015-01-15 13:56:27',353573,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420735,'2015-01-15 13:56:27',353574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420736,'2015-01-15 13:56:44',353575,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420737,'2015-01-15 13:57:13',353576,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(420738,'2015-01-15 13:58:52',353577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420739,'2015-01-15 13:59:07',353578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420740,'2015-01-15 14:00:20',353579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420741,'2015-01-15 14:00:56',353580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420742,'2015-01-15 14:01:00',353581,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(420743,'2015-01-15 14:01:25',305408,1,NULL,NULL,NULL,'mobile',NULL),
(420744,'2015-01-15 14:02:06',307187,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(420745,'2015-01-15 14:02:15',353582,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(420746,'2015-01-15 14:02:55',353583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420747,'2015-01-15 14:03:31',353584,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(420748,'2015-01-15 14:03:49',353585,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(420749,'2015-01-15 14:05:14',353586,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420750,'2015-01-15 14:07:21',353587,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420751,'2015-01-15 14:07:49',353588,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420752,'2015-01-15 14:08:36',353589,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420753,'2015-01-15 14:11:14',314374,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(420754,'2015-01-15 14:12:51',353590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420755,'2015-01-15 14:12:59',353591,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(420756,'2015-01-15 14:13:29',353592,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(420757,'2015-01-15 14:15:31',346026,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(420758,'2015-01-15 14:15:40',353593,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(420759,'2015-01-15 14:18:32',353594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420760,'2015-01-15 14:19:53',353595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420761,'2015-01-15 14:20:12',353596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420762,'2015-01-15 14:20:56',349661,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(420763,'2015-01-15 14:21:59',292634,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(420764,'2015-01-15 14:22:03',330652,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(420765,'2015-01-15 14:22:24',353597,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(420766,'2015-01-15 14:23:59',353598,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420767,'2015-01-15 14:26:11',353599,0,NULL,NULL,NULL,'desktop',NULL),
(420768,'2015-01-15 14:28:24',353600,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420769,'2015-01-15 14:30:51',353601,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(420770,'2015-01-15 14:32:12',353602,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(420771,'2015-01-15 14:33:13',324450,1,NULL,NULL,NULL,'desktop',NULL),
(420772,'2015-01-15 14:33:35',353603,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(420773,'2015-01-15 14:33:59',353604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420774,'2015-01-15 14:34:45',353605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420775,'2015-01-15 14:34:46',353606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420776,'2015-01-15 14:34:56',353607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420777,'2015-01-15 14:38:33',353608,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(420778,'2015-01-15 14:39:33',353609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420779,'2015-01-15 14:39:42',353610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420780,'2015-01-15 14:40:48',353611,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420781,'2015-01-15 14:42:02',290506,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(420782,'2015-01-15 14:42:23',353612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420783,'2015-01-15 14:42:39',353613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420784,'2015-01-15 14:43:38',353614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420785,'2015-01-15 14:44:11',353615,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(420786,'2015-01-15 14:44:26',346066,1,NULL,NULL,NULL,'mobile',NULL),
(420787,'2015-01-15 14:44:26',353616,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420788,'2015-01-15 14:44:27',320419,1,NULL,NULL,NULL,'mobile',NULL),
(420789,'2015-01-15 14:45:23',353617,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420790,'2015-01-15 14:46:31',353618,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420791,'2015-01-15 14:48:54',329218,1,NULL,NULL,NULL,'desktop',NULL),
(420792,'2015-01-15 14:49:42',353619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420793,'2015-01-15 14:52:45',353620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420794,'2015-01-15 14:54:08',353621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420795,'2015-01-15 14:54:13',333820,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(420796,'2015-01-15 14:56:06',353622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420797,'2015-01-15 14:56:42',329743,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(420798,'2015-01-15 14:57:01',353623,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(420799,'2015-01-15 14:57:18',330719,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(420800,'2015-01-15 14:57:46',353624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420801,'2015-01-15 14:58:50',296438,1,NULL,NULL,NULL,'mobile',NULL),
(420802,'2015-01-15 14:58:58',353625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420803,'2015-01-15 15:00:26',353626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420804,'2015-01-15 15:02:12',353627,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420805,'2015-01-15 15:02:26',353628,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420806,'2015-01-15 15:02:53',318927,1,NULL,NULL,NULL,'desktop',NULL),
(420807,'2015-01-15 15:03:15',353629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420808,'2015-01-15 15:04:22',353630,0,NULL,NULL,NULL,'desktop',NULL),
(420809,'2015-01-15 15:04:53',353631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420810,'2015-01-15 15:09:08',353632,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(420811,'2015-01-15 15:09:32',353633,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(420812,'2015-01-15 15:10:24',353634,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(420813,'2015-01-15 15:11:55',353635,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420814,'2015-01-15 15:13:53',342568,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(420815,'2015-01-15 15:14:41',304898,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(420816,'2015-01-15 15:19:35',353636,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420817,'2015-01-15 15:20:56',353637,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420818,'2015-01-15 15:21:15',332756,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(420819,'2015-01-15 15:21:19',353638,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420820,'2015-01-15 15:21:33',353639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420821,'2015-01-15 15:22:55',349829,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(420822,'2015-01-15 15:23:00',353640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420823,'2015-01-15 15:24:17',353641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420824,'2015-01-15 15:24:18',353642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420825,'2015-01-15 15:25:03',353643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420826,'2015-01-15 15:26:09',318602,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(420827,'2015-01-15 15:26:54',327787,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(420828,'2015-01-15 15:27:42',353644,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(420829,'2015-01-15 15:28:04',353645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420830,'2015-01-15 15:28:17',353646,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(420831,'2015-01-15 15:29:04',329439,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(420832,'2015-01-15 15:29:33',353647,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420833,'2015-01-15 15:29:50',343144,1,NULL,NULL,NULL,'mobile',NULL),
(420834,'2015-01-15 15:29:55',317730,1,NULL,NULL,NULL,'desktop',NULL),
(420835,'2015-01-15 15:31:25',353648,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(420836,'2015-01-15 15:31:42',353649,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(420837,'2015-01-15 15:32:07',321871,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(420838,'2015-01-15 15:32:26',353650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420839,'2015-01-15 15:32:58',353651,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(420840,'2015-01-15 15:33:08',317716,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(420841,'2015-01-15 15:33:12',307200,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(420842,'2015-01-15 15:33:31',339538,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(420843,'2015-01-15 15:35:22',353652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420844,'2015-01-15 15:37:10',353653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420845,'2015-01-15 15:37:27',276306,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(420846,'2015-01-15 15:37:28',353654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420847,'2015-01-15 15:38:47',353655,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(420848,'2015-01-15 15:39:21',353656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420849,'2015-01-15 15:40:21',353657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420850,'2015-01-15 15:41:41',353658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420851,'2015-01-15 15:43:45',353659,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420852,'2015-01-15 15:45:03',353660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420853,'2015-01-15 15:45:12',353661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420854,'2015-01-15 15:45:27',353662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420855,'2015-01-15 15:46:50',353663,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(420856,'2015-01-15 15:47:06',353664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420857,'2015-01-15 15:47:14',345246,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(420858,'2015-01-15 15:48:54',353665,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(420859,'2015-01-15 15:50:03',322774,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(420860,'2015-01-15 15:52:50',353666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420861,'2015-01-15 15:53:21',347797,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(420862,'2015-01-15 15:53:33',353667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420863,'2015-01-15 15:54:34',339263,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(420864,'2015-01-15 15:55:17',353668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420865,'2015-01-15 15:55:40',353669,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420866,'2015-01-15 15:56:53',353670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420867,'2015-01-15 15:57:34',353671,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(420868,'2015-01-15 15:58:08',353672,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(420869,'2015-01-15 15:58:38',353673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420870,'2015-01-15 16:01:06',353674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420871,'2015-01-15 16:01:40',353675,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(420872,'2015-01-15 16:02:04',318619,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(420873,'2015-01-15 16:02:29',332721,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(420874,'2015-01-15 16:03:15',311414,1,NULL,NULL,NULL,'mobile',NULL),
(420875,'2015-01-15 16:03:51',328935,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(420876,'2015-01-15 16:08:46',353676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420877,'2015-01-15 16:09:35',307180,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(420878,'2015-01-15 16:10:00',353677,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420879,'2015-01-15 16:11:07',353678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420880,'2015-01-15 16:11:07',353679,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(420881,'2015-01-15 16:11:58',353680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420882,'2015-01-15 16:12:57',353681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420883,'2015-01-15 16:13:28',353682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420884,'2015-01-15 16:13:33',353683,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420885,'2015-01-15 16:14:41',353684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420886,'2015-01-15 16:17:53',353685,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420887,'2015-01-15 16:17:57',353686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420888,'2015-01-15 16:19:02',353687,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(420889,'2015-01-15 16:19:23',353688,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420890,'2015-01-15 16:19:31',335189,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(420891,'2015-01-15 16:20:00',353689,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(420892,'2015-01-15 16:20:18',353690,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(420893,'2015-01-15 16:20:28',353691,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420894,'2015-01-15 16:22:22',353692,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420895,'2015-01-15 16:23:16',353693,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(420896,'2015-01-15 16:23:21',353694,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420897,'2015-01-15 16:24:07',353695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420898,'2015-01-15 16:24:26',353696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420899,'2015-01-15 16:25:16',342678,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(420900,'2015-01-15 16:25:16',353697,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420901,'2015-01-15 16:25:35',310668,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(420902,'2015-01-15 16:25:39',330732,1,NULL,NULL,NULL,'desktop',NULL),
(420903,'2015-01-15 16:26:06',353698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420904,'2015-01-15 16:27:26',353699,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420905,'2015-01-15 16:27:55',353700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420906,'2015-01-15 16:28:11',353701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420907,'2015-01-15 16:28:31',353702,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420908,'2015-01-15 16:30:35',322055,1,NULL,NULL,NULL,'desktop',NULL),
(420909,'2015-01-15 16:30:48',353703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420910,'2015-01-15 16:31:50',353704,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(420911,'2015-01-15 16:34:05',353705,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(420912,'2015-01-15 16:35:37',353706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420913,'2015-01-15 16:36:11',353707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420914,'2015-01-15 16:36:45',353708,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(420915,'2015-01-15 16:37:18',353709,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(420916,'2015-01-15 16:38:10',353710,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420917,'2015-01-15 16:39:06',353711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420918,'2015-01-15 16:39:20',353712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420919,'2015-01-15 16:39:49',353713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420920,'2015-01-15 16:40:27',353714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420921,'2015-01-15 16:40:58',344365,1,NULL,NULL,NULL,'mobile',NULL),
(420922,'2015-01-15 16:44:04',353715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420923,'2015-01-15 16:44:11',313085,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(420924,'2015-01-15 16:47:18',353716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420925,'2015-01-15 16:49:48',353717,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(420926,'2015-01-15 16:51:29',353718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420927,'2015-01-15 16:52:38',353719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420928,'2015-01-15 16:53:02',353720,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(420929,'2015-01-15 16:56:13',353721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420930,'2015-01-15 16:56:28',336165,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(420931,'2015-01-15 16:59:00',353722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420932,'2015-01-15 16:59:01',353723,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420933,'2015-01-15 16:59:29',353724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420934,'2015-01-15 17:00:04',353725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420935,'2015-01-15 17:01:09',317393,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(420936,'2015-01-15 17:01:36',327639,1,NULL,NULL,NULL,'mobile',NULL),
(420937,'2015-01-15 17:03:38',353726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420938,'2015-01-15 17:04:07',322190,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(420939,'2015-01-15 17:04:09',353727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420940,'2015-01-15 17:05:10',328467,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(420941,'2015-01-15 17:05:18',353728,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420942,'2015-01-15 17:05:34',353729,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(420943,'2015-01-15 17:05:50',353730,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(420944,'2015-01-15 17:06:34',353731,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(420945,'2015-01-15 17:11:35',299545,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(420946,'2015-01-15 17:12:38',353732,0,NULL,NULL,NULL,'mobile',NULL),
(420947,'2015-01-15 17:13:57',338467,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(420948,'2015-01-15 17:14:49',353733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420949,'2015-01-15 17:15:02',353734,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(420950,'2015-01-15 17:15:15',309255,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(420951,'2015-01-15 17:16:07',353735,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420952,'2015-01-15 17:18:08',353736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420953,'2015-01-15 17:18:58',353737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420954,'2015-01-15 17:19:48',353738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420955,'2015-01-15 17:20:50',353739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420956,'2015-01-15 17:22:16',323552,1,NULL,NULL,NULL,'desktop',NULL),
(420957,'2015-01-15 17:22:45',299385,1,NULL,NULL,NULL,'mobile',NULL),
(420958,'2015-01-15 17:23:23',337080,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(420959,'2015-01-15 17:23:33',353740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420960,'2015-01-15 17:26:06',353741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420961,'2015-01-15 17:26:45',319133,1,NULL,NULL,NULL,'desktop',NULL),
(420962,'2015-01-15 17:29:12',353742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420963,'2015-01-15 17:29:30',353743,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420964,'2015-01-15 17:29:57',353744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420965,'2015-01-15 17:31:32',353745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420966,'2015-01-15 17:31:58',353746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420967,'2015-01-15 17:32:02',353747,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(420968,'2015-01-15 17:32:14',353748,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420969,'2015-01-15 17:32:36',353749,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(420970,'2015-01-15 17:33:15',353750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420971,'2015-01-15 17:35:26',353751,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420972,'2015-01-15 17:37:10',331362,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(420973,'2015-01-15 17:38:29',353752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420974,'2015-01-15 17:40:16',353753,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(420975,'2015-01-15 17:40:17',353754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420976,'2015-01-15 17:41:01',289465,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(420977,'2015-01-15 17:41:27',353755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420978,'2015-01-15 17:41:45',353756,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(420979,'2015-01-15 17:42:29',353757,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(420980,'2015-01-15 17:46:31',353758,0,NULL,NULL,NULL,'desktop',NULL),
(420981,'2015-01-15 17:47:34',353759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420982,'2015-01-15 17:48:32',333381,1,NULL,NULL,NULL,'desktop',NULL),
(420983,'2015-01-15 17:49:13',305083,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(420984,'2015-01-15 17:49:32',353760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420985,'2015-01-15 17:50:40',353761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420986,'2015-01-15 17:52:53',307866,1,NULL,NULL,NULL,'mobile',NULL),
(420987,'2015-01-15 17:54:28',353762,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(420988,'2015-01-15 17:55:05',336686,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(420989,'2015-01-15 17:55:37',321547,1,NULL,NULL,NULL,'desktop',NULL),
(420990,'2015-01-15 17:55:55',353763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420991,'2015-01-15 17:57:50',331110,1,NULL,NULL,NULL,'desktop',NULL),
(420992,'2015-01-15 17:58:27',353764,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(420993,'2015-01-15 17:58:42',353765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420994,'2015-01-15 18:00:17',300017,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(420995,'2015-01-15 18:01:31',353766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420996,'2015-01-15 18:03:04',353767,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(420997,'2015-01-15 18:03:31',346150,1,NULL,NULL,NULL,'desktop',NULL),
(420998,'2015-01-15 18:03:57',353768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(420999,'2015-01-15 18:05:44',353769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421000,'2015-01-15 18:06:10',340107,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(421001,'2015-01-15 18:07:10',353770,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(421002,'2015-01-15 18:08:21',353771,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(421003,'2015-01-15 18:08:42',338186,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(421004,'2015-01-15 18:08:46',353772,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(421005,'2015-01-15 18:09:19',317325,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(421006,'2015-01-15 18:10:32',333394,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(421007,'2015-01-15 18:10:48',315373,1,NULL,NULL,NULL,'desktop',NULL),
(421008,'2015-01-15 18:12:59',353773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421009,'2015-01-15 18:15:22',353774,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421010,'2015-01-15 18:15:36',353775,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(421011,'2015-01-15 18:15:50',353776,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(421012,'2015-01-15 18:17:29',353777,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421013,'2015-01-15 18:21:19',353778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421014,'2015-01-15 18:22:23',353779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421015,'2015-01-15 18:24:24',317049,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(421016,'2015-01-15 18:26:29',353780,0,NULL,NULL,NULL,'mobile',NULL),
(421017,'2015-01-15 18:27:49',328963,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(421018,'2015-01-15 18:29:03',353781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421019,'2015-01-15 18:31:18',317874,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(421020,'2015-01-15 18:31:59',353782,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(421021,'2015-01-15 18:33:26',353783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421022,'2015-01-15 18:33:47',353784,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(421023,'2015-01-15 18:36:46',341883,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(421024,'2015-01-15 18:37:14',353785,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(421025,'2015-01-15 18:38:50',353786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421026,'2015-01-15 18:41:36',333585,1,NULL,NULL,NULL,'mobile',NULL),
(421027,'2015-01-15 18:42:07',353787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421028,'2015-01-15 18:42:17',353788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421029,'2015-01-15 18:45:01',353789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421030,'2015-01-15 18:45:22',323569,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(421031,'2015-01-15 18:45:46',353790,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(421032,'2015-01-15 18:46:58',353791,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421033,'2015-01-15 18:48:40',353792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421034,'2015-01-15 18:48:55',353793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421035,'2015-01-15 18:53:50',353794,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(421036,'2015-01-15 18:57:44',353795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421037,'2015-01-15 18:58:50',353796,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(421038,'2015-01-15 18:58:51',353797,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421039,'2015-01-15 18:59:30',353798,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421040,'2015-01-15 19:02:06',353799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421041,'2015-01-15 19:02:29',297665,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(421042,'2015-01-15 19:04:33',353800,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(421043,'2015-01-15 19:08:16',353801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421044,'2015-01-15 19:08:49',353802,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(421045,'2015-01-15 19:09:49',353803,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421046,'2015-01-15 19:11:35',305455,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(421047,'2015-01-15 19:12:39',353804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421048,'2015-01-15 19:12:56',353805,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(421049,'2015-01-15 19:13:27',353806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421050,'2015-01-15 19:13:33',353807,0,NULL,NULL,NULL,'mobile',NULL),
(421051,'2015-01-15 19:14:37',353808,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421052,'2015-01-15 19:15:11',353809,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(421053,'2015-01-15 19:17:45',353810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421054,'2015-01-15 19:18:17',353811,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(421055,'2015-01-15 19:18:42',297734,1,NULL,NULL,NULL,'mobile',NULL),
(421056,'2015-01-15 19:19:19',353812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421057,'2015-01-15 19:26:13',353813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421058,'2015-01-15 19:28:20',353814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421059,'2015-01-15 19:30:21',353815,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421060,'2015-01-15 19:31:11',353816,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421061,'2015-01-15 19:32:02',336234,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(421062,'2015-01-15 19:33:12',353817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421063,'2015-01-15 19:36:56',353818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421064,'2015-01-15 19:40:16',353819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421065,'2015-01-15 19:42:06',353820,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421066,'2015-01-15 19:44:01',353821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421067,'2015-01-15 19:44:28',353822,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(421068,'2015-01-15 19:48:04',305080,1,NULL,NULL,NULL,'mobile',NULL),
(421069,'2015-01-15 19:49:06',353823,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(421070,'2015-01-15 19:52:05',319882,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(421071,'2015-01-15 19:55:56',353824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421072,'2015-01-15 19:57:33',353825,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421073,'2015-01-15 20:05:46',298564,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(421074,'2015-01-15 20:06:42',353826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421075,'2015-01-15 20:07:01',353827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421076,'2015-01-15 20:11:01',353828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421077,'2015-01-15 20:24:17',353829,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(421078,'2015-01-15 20:25:35',353830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421079,'2015-01-15 20:26:07',353831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421080,'2015-01-15 20:27:19',353832,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421081,'2015-01-15 20:27:39',353833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421082,'2015-01-15 20:30:38',341017,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(421083,'2015-01-15 20:31:48',312464,1,NULL,NULL,NULL,'mobile',NULL),
(421084,'2015-01-15 20:32:12',335205,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(421085,'2015-01-15 20:34:00',353834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421086,'2015-01-15 20:35:34',353835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421087,'2015-01-15 20:38:03',353836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421088,'2015-01-15 20:40:13',353837,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(421089,'2015-01-15 20:41:32',353838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421090,'2015-01-15 20:43:50',353839,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421091,'2015-01-15 20:44:46',332982,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(421092,'2015-01-15 20:45:30',353840,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(421093,'2015-01-15 20:50:37',328206,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(421094,'2015-01-15 20:51:20',305291,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(421095,'2015-01-15 20:52:42',353841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421096,'2015-01-15 20:55:05',353842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421097,'2015-01-15 20:55:07',353843,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(421098,'2015-01-15 20:58:55',353844,0,NULL,NULL,NULL,'mobile',NULL),
(421099,'2015-01-15 20:59:11',353845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421100,'2015-01-15 21:00:57',353846,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421101,'2015-01-15 21:01:47',353847,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421102,'2015-01-15 21:05:01',353848,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(421103,'2015-01-15 21:07:46',353849,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(421104,'2015-01-15 21:09:43',353850,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421105,'2015-01-15 21:12:30',353851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421106,'2015-01-15 21:13:26',353852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421107,'2015-01-15 21:14:16',307390,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(421108,'2015-01-15 21:14:44',353853,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(421109,'2015-01-15 21:17:43',313240,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(421110,'2015-01-15 21:25:15',353854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421111,'2015-01-15 21:29:54',353855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421112,'2015-01-15 21:31:38',353856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421113,'2015-01-15 21:35:01',322778,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(421114,'2015-01-15 21:35:43',353857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421115,'2015-01-15 21:36:24',353858,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(421116,'2015-01-15 21:37:08',353859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421117,'2015-01-15 21:40:49',353860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421118,'2015-01-15 21:42:02',324902,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(421119,'2015-01-15 21:43:28',353861,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(421120,'2015-01-15 21:44:11',353862,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421121,'2015-01-15 21:47:58',353863,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(421122,'2015-01-15 21:50:30',317175,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(421123,'2015-01-15 21:51:00',353864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421124,'2015-01-15 21:51:12',353865,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421125,'2015-01-15 21:58:06',353866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421126,'2015-01-15 21:59:33',353867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421127,'2015-01-15 22:01:19',353868,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(421128,'2015-01-15 22:04:28',353869,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(421129,'2015-01-15 22:05:09',353870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421130,'2015-01-15 22:07:25',334684,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(421131,'2015-01-15 22:10:14',353871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421132,'2015-01-15 22:10:19',353872,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421133,'2015-01-15 22:11:55',353873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421134,'2015-01-15 22:18:16',353874,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(421135,'2015-01-15 22:25:45',353875,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421136,'2015-01-15 22:31:23',353876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421137,'2015-01-15 22:32:45',303167,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(421138,'2015-01-15 22:35:00',353877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421139,'2015-01-15 22:36:57',353878,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(421140,'2015-01-15 22:37:20',338215,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(421141,'2015-01-15 22:38:29',325654,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(421142,'2015-01-15 22:38:53',353879,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421143,'2015-01-15 22:39:16',353880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421144,'2015-01-15 22:39:47',353881,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(421145,'2015-01-15 22:40:31',353882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421146,'2015-01-15 22:42:53',311753,1,NULL,NULL,NULL,'desktop',NULL),
(421147,'2015-01-15 22:42:56',353883,0,NULL,NULL,NULL,'mobile',NULL),
(421148,'2015-01-15 22:43:03',353884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421149,'2015-01-15 22:43:20',353885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421150,'2015-01-15 22:48:00',325543,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(421151,'2015-01-15 22:52:09',353886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421152,'2015-01-15 22:54:37',353887,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(421153,'2015-01-15 22:55:38',353888,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(421154,'2015-01-15 22:57:57',353889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421155,'2015-01-15 22:58:01',353890,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421156,'2015-01-15 22:58:52',353891,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421157,'2015-01-15 22:58:53',327690,1,NULL,NULL,NULL,'mobile',NULL),
(421158,'2015-01-15 22:59:40',303587,1,NULL,NULL,NULL,'desktop',NULL),
(421159,'2015-01-15 23:07:14',353892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421160,'2015-01-15 23:07:44',306399,1,NULL,NULL,NULL,'desktop',NULL),
(421161,'2015-01-15 23:09:19',353893,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(421162,'2015-01-15 23:12:06',353894,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421163,'2015-01-15 23:14:21',353895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421164,'2015-01-15 23:19:26',353896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421165,'2015-01-15 23:23:39',353897,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(421166,'2015-01-15 23:25:50',353898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421167,'2015-01-15 23:28:22',353899,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421168,'2015-01-15 23:28:33',353900,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(421169,'2015-01-15 23:31:30',353901,0,NULL,NULL,NULL,'mobile',NULL),
(421170,'2015-01-15 23:35:28',353902,0,NULL,NULL,NULL,'mobile',NULL),
(421171,'2015-01-15 23:38:27',353903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421172,'2015-01-15 23:38:33',296958,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(421173,'2015-01-15 23:40:01',353904,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421174,'2015-01-15 23:40:49',353905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421175,'2015-01-15 23:43:52',314799,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(421176,'2015-01-15 23:45:41',353906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421177,'2015-01-15 23:46:14',353907,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(421178,'2015-01-15 23:46:32',301696,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(421179,'2015-01-15 23:51:08',353908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421180,'2015-01-15 23:58:24',353909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421181,'2015-01-15 23:59:57',353910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421182,'2015-01-16 00:05:41',353911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421183,'2015-01-16 00:07:57',353912,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421184,'2015-01-16 00:22:15',322121,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(421185,'2015-01-16 00:22:34',353913,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(421186,'2015-01-16 00:22:37',353914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421187,'2015-01-16 00:30:37',353915,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421188,'2015-01-16 00:35:28',353916,0,NULL,NULL,NULL,'desktop',NULL),
(421189,'2015-01-16 00:44:08',353917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421190,'2015-01-16 00:48:43',353918,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(421191,'2015-01-16 00:49:03',343871,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(421192,'2015-01-16 00:49:52',353919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421193,'2015-01-16 00:50:09',353920,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421194,'2015-01-16 00:51:41',353921,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(421195,'2015-01-16 00:53:16',353922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421196,'2015-01-16 00:54:50',353923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421197,'2015-01-16 00:55:24',353924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421198,'2015-01-16 01:00:03',353925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421199,'2015-01-16 01:05:33',353926,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(421200,'2015-01-16 01:09:12',353927,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(421201,'2015-01-16 01:17:02',353928,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(421202,'2015-01-16 01:17:49',353929,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(421203,'2015-01-16 01:20:45',353930,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(421204,'2015-01-16 01:24:47',353931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421205,'2015-01-16 01:39:03',353932,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(421206,'2015-01-16 01:40:12',353933,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(421207,'2015-01-16 01:42:18',294358,1,NULL,NULL,NULL,'desktop',NULL),
(421208,'2015-01-16 01:43:02',333366,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(421209,'2015-01-16 01:44:03',353934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421210,'2015-01-16 01:50:05',309605,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(421211,'2015-01-16 01:50:22',340295,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(421212,'2015-01-16 01:51:14',353935,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(421213,'2015-01-16 01:53:17',353936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421214,'2015-01-16 01:55:59',353937,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421215,'2015-01-16 01:59:45',353938,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421216,'2015-01-16 02:02:07',353939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421217,'2015-01-16 02:05:25',353940,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421218,'2015-01-16 02:08:58',353941,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421219,'2015-01-16 02:18:14',353942,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(421220,'2015-01-16 02:18:24',353943,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421221,'2015-01-16 02:26:50',331170,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(421222,'2015-01-16 02:27:03',330974,1,NULL,NULL,NULL,'desktop',NULL),
(421223,'2015-01-16 02:28:36',335601,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(421224,'2015-01-16 02:30:08',353944,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421225,'2015-01-16 02:31:58',314975,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(421226,'2015-01-16 02:38:57',353945,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421227,'2015-01-16 02:49:45',353946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421228,'2015-01-16 02:52:02',353947,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(421229,'2015-01-16 02:55:53',353948,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421230,'2015-01-16 02:57:20',353949,0,NULL,NULL,NULL,'desktop',NULL),
(421231,'2015-01-16 02:57:47',353950,0,NULL,NULL,NULL,'desktop',NULL),
(421232,'2015-01-16 03:04:44',353951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421233,'2015-01-16 03:06:19',353952,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421234,'2015-01-16 03:11:38',353953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421235,'2015-01-16 03:14:37',353954,0,NULL,NULL,NULL,'desktop',NULL),
(421236,'2015-01-16 03:16:19',353955,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421237,'2015-01-16 03:24:24',353956,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421238,'2015-01-16 03:25:16',353957,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(421239,'2015-01-16 03:29:17',353958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421240,'2015-01-16 03:31:21',353959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421241,'2015-01-16 03:43:47',320948,1,NULL,NULL,NULL,'desktop',NULL),
(421242,'2015-01-16 03:53:03',353960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421243,'2015-01-16 04:00:52',353961,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(421244,'2015-01-16 04:04:08',353962,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(421245,'2015-01-16 04:08:43',353963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421246,'2015-01-16 04:09:40',353964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421247,'2015-01-16 04:18:32',303120,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(421248,'2015-01-16 04:22:09',353965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421249,'2015-01-16 04:25:22',353966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421250,'2015-01-16 04:25:36',353967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421251,'2015-01-16 04:39:12',353968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421252,'2015-01-16 04:42:50',353969,0,NULL,NULL,NULL,'desktop',NULL),
(421253,'2015-01-16 04:45:03',333236,1,NULL,NULL,NULL,'mobile',NULL),
(421254,'2015-01-16 04:49:51',314103,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(421255,'2015-01-16 04:56:49',321093,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(421256,'2015-01-16 05:02:32',353970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421257,'2015-01-16 05:07:00',340188,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(421258,'2015-01-16 05:07:19',353971,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421259,'2015-01-16 05:09:44',353972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421260,'2015-01-16 05:10:11',353973,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(421261,'2015-01-16 05:12:10',317545,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(421262,'2015-01-16 05:16:38',353974,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421263,'2015-01-16 05:19:28',347667,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(421264,'2015-01-16 05:20:28',293096,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(421265,'2015-01-16 05:23:49',305545,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(421266,'2015-01-16 05:28:04',340746,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(421267,'2015-01-16 05:30:49',353975,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(421268,'2015-01-16 05:33:26',353976,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(421269,'2015-01-16 05:33:52',353977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421270,'2015-01-16 05:35:06',353978,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421271,'2015-01-16 05:39:11',353979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421272,'2015-01-16 05:48:02',353980,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421273,'2015-01-16 05:52:52',353981,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421274,'2015-01-16 05:54:42',353982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421275,'2015-01-16 05:55:26',353983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421276,'2015-01-16 05:55:56',307513,1,NULL,NULL,NULL,'mobile',NULL),
(421277,'2015-01-16 05:56:33',303535,1,NULL,NULL,NULL,'desktop',NULL),
(421278,'2015-01-16 06:02:30',353984,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(421279,'2015-01-16 06:09:55',339042,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(421280,'2015-01-16 06:10:58',353985,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421281,'2015-01-16 06:12:25',353986,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421282,'2015-01-16 06:14:56',353987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421283,'2015-01-16 06:15:04',353988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421284,'2015-01-16 06:17:52',353989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421285,'2015-01-16 06:19:03',353990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421286,'2015-01-16 06:25:49',353991,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421287,'2015-01-16 06:26:07',353992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421288,'2015-01-16 06:26:23',353993,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(421289,'2015-01-16 06:31:05',353994,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(421290,'2015-01-16 06:31:08',353995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421291,'2015-01-16 06:31:31',353996,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(421292,'2015-01-16 06:33:14',353997,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(421293,'2015-01-16 06:33:18',353998,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(421294,'2015-01-16 06:37:47',287744,1,NULL,NULL,NULL,'desktop',NULL),
(421295,'2015-01-16 06:38:17',353999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421296,'2015-01-16 06:40:51',354000,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(421297,'2015-01-16 06:51:06',324139,1,NULL,NULL,NULL,'mobile',NULL),
(421298,'2015-01-16 06:54:36',354001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421299,'2015-01-16 06:55:48',354002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421300,'2015-01-16 06:56:23',354003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421301,'2015-01-16 06:56:26',354004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421302,'2015-01-16 07:01:43',338334,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(421303,'2015-01-16 07:06:35',326337,1,NULL,NULL,NULL,'desktop',NULL),
(421304,'2015-01-16 07:11:47',354005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421305,'2015-01-16 07:12:10',354006,0,NULL,NULL,NULL,'mobile',NULL),
(421306,'2015-01-16 07:14:20',354007,0,NULL,NULL,NULL,'desktop',NULL),
(421307,'2015-01-16 07:16:02',354008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421308,'2015-01-16 07:16:41',340757,1,NULL,NULL,NULL,'desktop',NULL),
(421309,'2015-01-16 07:19:18',354009,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(421310,'2015-01-16 07:20:28',354010,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421311,'2015-01-16 07:23:49',354011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421312,'2015-01-16 07:25:25',301607,1,NULL,NULL,NULL,'desktop',NULL),
(421313,'2015-01-16 07:26:59',354012,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(421314,'2015-01-16 07:29:08',354013,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421315,'2015-01-16 07:30:57',354014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421316,'2015-01-16 07:31:42',313646,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(421317,'2015-01-16 07:34:19',354015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421318,'2015-01-16 07:34:54',354016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421319,'2015-01-16 07:35:53',329900,1,NULL,NULL,NULL,'desktop',NULL),
(421320,'2015-01-16 07:38:09',307429,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(421321,'2015-01-16 07:38:51',354017,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(421322,'2015-01-16 07:39:55',354018,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421323,'2015-01-16 07:43:06',354019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421324,'2015-01-16 07:44:56',354020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421325,'2015-01-16 07:51:09',354021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421326,'2015-01-16 07:54:44',327133,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(421327,'2015-01-16 07:57:31',354022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421328,'2015-01-16 08:01:20',354023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421329,'2015-01-16 08:01:37',354024,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(421330,'2015-01-16 08:03:23',354025,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421331,'2015-01-16 08:03:23',354026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421332,'2015-01-16 08:03:33',354027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421333,'2015-01-16 08:04:13',336008,1,NULL,NULL,NULL,'mobile',NULL),
(421334,'2015-01-16 08:04:28',354028,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(421335,'2015-01-16 08:04:37',354029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421336,'2015-01-16 08:06:27',354030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421337,'2015-01-16 08:07:21',354031,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(421338,'2015-01-16 08:09:45',354032,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(421339,'2015-01-16 08:10:54',354033,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(421340,'2015-01-16 08:12:34',354034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421341,'2015-01-16 08:12:40',354035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421342,'2015-01-16 08:14:26',354036,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(421343,'2015-01-16 08:15:57',354037,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(421344,'2015-01-16 08:18:07',292313,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(421345,'2015-01-16 08:18:29',305426,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(421346,'2015-01-16 08:19:27',354038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421347,'2015-01-16 08:20:24',354039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421348,'2015-01-16 08:20:44',354040,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421349,'2015-01-16 08:22:01',354041,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(421350,'2015-01-16 08:22:23',354042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421351,'2015-01-16 08:25:48',330082,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(421352,'2015-01-16 08:28:15',354043,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421353,'2015-01-16 08:28:44',354044,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(421354,'2015-01-16 08:30:08',354045,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(421355,'2015-01-16 08:31:40',354046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421356,'2015-01-16 08:32:55',354047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421357,'2015-01-16 08:34:47',354048,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(421358,'2015-01-16 08:35:39',326220,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(421359,'2015-01-16 08:39:43',354049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421360,'2015-01-16 08:45:03',354050,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421361,'2015-01-16 08:45:54',319223,1,NULL,NULL,NULL,'desktop',NULL),
(421362,'2015-01-16 08:47:13',354051,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421363,'2015-01-16 08:47:47',354052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421364,'2015-01-16 08:48:22',354053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421365,'2015-01-16 08:49:16',354054,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(421366,'2015-01-16 08:51:39',354055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421367,'2015-01-16 08:53:10',354056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421368,'2015-01-16 08:54:27',290102,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(421369,'2015-01-16 08:54:49',354057,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421370,'2015-01-16 08:54:51',319126,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(421371,'2015-01-16 08:56:02',354058,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(421372,'2015-01-16 08:56:53',332338,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(421373,'2015-01-16 08:58:05',354059,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421374,'2015-01-16 08:58:14',354060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421375,'2015-01-16 08:58:37',354061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421376,'2015-01-16 08:59:17',347412,1,NULL,NULL,NULL,'mobile',NULL),
(421377,'2015-01-16 09:01:03',354062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421378,'2015-01-16 09:01:58',354063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421379,'2015-01-16 09:04:11',354064,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421380,'2015-01-16 09:05:47',354065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421381,'2015-01-16 09:06:47',354066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421382,'2015-01-16 09:07:12',354067,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(421383,'2015-01-16 09:08:46',305596,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(421384,'2015-01-16 09:09:13',354068,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(421385,'2015-01-16 09:10:50',354069,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(421386,'2015-01-16 09:12:51',312036,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(421387,'2015-01-16 09:13:18',354070,0,NULL,NULL,NULL,'desktop',NULL),
(421388,'2015-01-16 09:15:58',325913,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(421389,'2015-01-16 09:16:16',354071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421390,'2015-01-16 09:16:21',354072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421391,'2015-01-16 09:17:13',334142,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(421392,'2015-01-16 09:17:35',331647,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(421393,'2015-01-16 09:18:41',354073,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421394,'2015-01-16 09:19:33',354074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421395,'2015-01-16 09:19:49',345660,1,NULL,NULL,NULL,'desktop',NULL),
(421396,'2015-01-16 09:20:53',295004,1,NULL,NULL,NULL,'desktop',NULL),
(421397,'2015-01-16 09:25:09',354075,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(421398,'2015-01-16 09:27:08',310617,1,NULL,NULL,NULL,'desktop',NULL),
(421399,'2015-01-16 09:29:42',354076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421400,'2015-01-16 09:29:46',354077,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421401,'2015-01-16 09:30:12',302872,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(421402,'2015-01-16 09:31:41',354078,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421403,'2015-01-16 09:32:06',354079,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421404,'2015-01-16 09:32:55',354080,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421405,'2015-01-16 09:33:20',354081,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421406,'2015-01-16 09:36:06',354082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421407,'2015-01-16 09:38:05',303306,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(421408,'2015-01-16 09:38:18',354083,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421409,'2015-01-16 09:39:13',354084,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421410,'2015-01-16 09:39:39',354085,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(421411,'2015-01-16 09:39:47',305159,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(421412,'2015-01-16 09:41:17',354086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421413,'2015-01-16 09:42:45',354087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421414,'2015-01-16 09:43:16',333580,1,NULL,NULL,NULL,'desktop',NULL),
(421415,'2015-01-16 09:43:34',354088,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421416,'2015-01-16 09:45:13',354089,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421417,'2015-01-16 09:46:54',354090,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(421418,'2015-01-16 09:47:12',354091,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(421419,'2015-01-16 09:47:36',354092,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(421420,'2015-01-16 09:48:00',354093,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421421,'2015-01-16 09:49:15',354094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421422,'2015-01-16 09:50:11',354095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421423,'2015-01-16 09:51:22',354096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421424,'2015-01-16 09:51:47',354097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421425,'2015-01-16 09:51:55',354098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421426,'2015-01-16 09:52:22',354099,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(421427,'2015-01-16 09:52:39',354100,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(421428,'2015-01-16 09:57:18',350213,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(421429,'2015-01-16 09:57:53',354101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421430,'2015-01-16 10:00:08',354102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421431,'2015-01-16 10:00:15',286044,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(421432,'2015-01-16 10:00:33',354103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421433,'2015-01-16 10:01:21',354104,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421434,'2015-01-16 10:02:20',354105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421435,'2015-01-16 10:02:34',313561,1,NULL,NULL,NULL,'desktop',NULL),
(421436,'2015-01-16 10:04:02',354106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421437,'2015-01-16 10:05:33',354107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421438,'2015-01-16 10:06:32',354108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421439,'2015-01-16 10:10:27',354109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421440,'2015-01-16 10:11:00',354110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421441,'2015-01-16 10:12:07',354111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421442,'2015-01-16 10:12:07',354112,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421443,'2015-01-16 10:13:18',354113,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421444,'2015-01-16 10:16:12',354114,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(421445,'2015-01-16 10:16:24',354115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421446,'2015-01-16 10:16:26',354116,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(421447,'2015-01-16 10:17:15',354117,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421448,'2015-01-16 10:17:42',304942,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(421449,'2015-01-16 10:17:56',287671,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(421450,'2015-01-16 10:17:58',354118,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(421451,'2015-01-16 10:18:34',354119,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421452,'2015-01-16 10:20:10',354120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421453,'2015-01-16 10:22:36',354121,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421454,'2015-01-16 10:24:13',332406,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(421455,'2015-01-16 10:24:13',354122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421456,'2015-01-16 10:24:35',307358,1,NULL,NULL,NULL,'mobile',NULL),
(421457,'2015-01-16 10:26:28',354123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421458,'2015-01-16 10:26:36',354124,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421459,'2015-01-16 10:26:57',354125,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(421460,'2015-01-16 10:27:33',354126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421461,'2015-01-16 10:27:45',354127,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421462,'2015-01-16 10:28:00',354128,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(421463,'2015-01-16 10:28:31',354129,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(421464,'2015-01-16 10:29:03',354130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421465,'2015-01-16 10:29:06',354131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421466,'2015-01-16 10:29:52',354132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421467,'2015-01-16 10:30:39',354133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421468,'2015-01-16 10:31:20',303003,1,NULL,NULL,NULL,'desktop',NULL),
(421469,'2015-01-16 10:33:08',354134,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421470,'2015-01-16 10:34:49',354135,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(421471,'2015-01-16 10:36:26',354136,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421472,'2015-01-16 10:37:41',346157,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(421473,'2015-01-16 10:39:40',354137,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(421474,'2015-01-16 10:39:45',354138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421475,'2015-01-16 10:41:24',354139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421476,'2015-01-16 10:42:01',354140,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421477,'2015-01-16 10:42:58',354141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421478,'2015-01-16 10:43:20',354142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421479,'2015-01-16 10:43:45',354143,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(421480,'2015-01-16 10:44:05',354144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421481,'2015-01-16 10:45:23',354145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421482,'2015-01-16 10:45:53',354146,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421483,'2015-01-16 10:46:53',354147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421484,'2015-01-16 10:47:20',354148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421485,'2015-01-16 10:48:42',316755,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(421486,'2015-01-16 10:49:54',354149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421487,'2015-01-16 10:50:09',354150,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(421488,'2015-01-16 10:52:51',354151,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(421489,'2015-01-16 10:52:52',354152,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421490,'2015-01-16 10:55:16',354153,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(421491,'2015-01-16 10:55:24',354154,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(421492,'2015-01-16 10:57:36',354155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421493,'2015-01-16 10:58:42',354156,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(421494,'2015-01-16 10:59:35',354157,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421495,'2015-01-16 11:00:16',304562,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(421496,'2015-01-16 11:00:34',354158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421497,'2015-01-16 11:01:56',354159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421498,'2015-01-16 11:02:59',354160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421499,'2015-01-16 11:03:28',354161,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(421500,'2015-01-16 11:07:30',354162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421501,'2015-01-16 11:09:50',354163,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421502,'2015-01-16 11:09:53',354164,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(421503,'2015-01-16 11:10:32',354165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421504,'2015-01-16 11:10:33',354166,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421505,'2015-01-16 11:10:48',354167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421506,'2015-01-16 11:11:42',354168,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421507,'2015-01-16 11:11:56',354169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421508,'2015-01-16 11:13:06',302870,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(421509,'2015-01-16 11:14:27',354170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421510,'2015-01-16 11:14:40',354171,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421511,'2015-01-16 11:14:54',323264,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(421512,'2015-01-16 11:14:54',354172,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421513,'2015-01-16 11:15:18',354173,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421514,'2015-01-16 11:15:27',354174,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421515,'2015-01-16 11:16:05',354175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421516,'2015-01-16 11:17:08',343517,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(421517,'2015-01-16 11:17:19',354176,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(421518,'2015-01-16 11:18:30',354177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421519,'2015-01-16 11:18:30',354178,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421520,'2015-01-16 11:19:42',330054,1,NULL,NULL,NULL,'desktop',NULL),
(421521,'2015-01-16 11:20:53',354179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421522,'2015-01-16 11:21:06',354180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421523,'2015-01-16 11:21:32',354181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421524,'2015-01-16 11:22:06',354182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421525,'2015-01-16 11:22:09',354183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421526,'2015-01-16 11:22:10',354184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421527,'2015-01-16 11:22:43',335363,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(421528,'2015-01-16 11:23:10',354185,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(421529,'2015-01-16 11:23:17',354186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421530,'2015-01-16 11:24:54',354187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421531,'2015-01-16 11:25:47',354188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421532,'2015-01-16 11:27:46',322166,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(421533,'2015-01-16 11:27:52',354189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421534,'2015-01-16 11:28:57',354190,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421535,'2015-01-16 11:30:50',298296,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(421536,'2015-01-16 11:31:01',354191,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(421537,'2015-01-16 11:32:06',354192,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(421538,'2015-01-16 11:33:10',354193,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421539,'2015-01-16 11:34:15',354194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421540,'2015-01-16 11:34:18',354195,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421541,'2015-01-16 11:34:52',354196,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(421542,'2015-01-16 11:35:02',354197,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421543,'2015-01-16 11:35:05',354198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421544,'2015-01-16 11:35:39',354199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421545,'2015-01-16 11:35:46',354200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421546,'2015-01-16 11:36:14',354201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421547,'2015-01-16 11:36:47',354202,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(421548,'2015-01-16 11:36:56',354203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421549,'2015-01-16 11:39:26',334542,1,NULL,NULL,NULL,'mobile',NULL),
(421550,'2015-01-16 11:43:16',332508,1,NULL,NULL,NULL,'mobile',NULL),
(421551,'2015-01-16 11:45:47',354204,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421552,'2015-01-16 11:48:35',306945,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(421553,'2015-01-16 11:48:50',328779,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(421554,'2015-01-16 11:49:06',311760,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(421555,'2015-01-16 11:49:34',354205,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421556,'2015-01-16 11:51:25',304453,1,NULL,NULL,NULL,'desktop',NULL),
(421557,'2015-01-16 11:51:48',322407,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(421558,'2015-01-16 11:53:08',328618,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(421559,'2015-01-16 11:53:09',354206,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(421560,'2015-01-16 11:53:23',320855,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(421561,'2015-01-16 11:53:37',354207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421562,'2015-01-16 11:53:45',354208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421563,'2015-01-16 11:57:19',306984,1,NULL,NULL,NULL,'desktop',NULL),
(421564,'2015-01-16 11:57:43',354209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421565,'2015-01-16 12:01:12',354210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421566,'2015-01-16 12:02:49',354211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421567,'2015-01-16 12:02:54',354212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421568,'2015-01-16 12:03:28',354213,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(421569,'2015-01-16 12:03:47',354214,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(421570,'2015-01-16 12:04:16',354215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421571,'2015-01-16 12:04:22',354216,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421572,'2015-01-16 12:04:37',354217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421573,'2015-01-16 12:05:09',343218,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(421574,'2015-01-16 12:06:04',304947,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(421575,'2015-01-16 12:06:41',354218,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421576,'2015-01-16 12:07:38',354219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421577,'2015-01-16 12:08:33',354220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421578,'2015-01-16 12:08:54',354221,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421579,'2015-01-16 12:09:23',354222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421580,'2015-01-16 12:09:30',354223,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(421581,'2015-01-16 12:10:26',354224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421582,'2015-01-16 12:10:51',325889,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(421583,'2015-01-16 12:12:20',354225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421584,'2015-01-16 12:12:34',354226,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(421585,'2015-01-16 12:14:11',354227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421586,'2015-01-16 12:14:40',354228,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(421587,'2015-01-16 12:15:59',354229,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421588,'2015-01-16 12:16:12',354230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421589,'2015-01-16 12:16:49',333415,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(421590,'2015-01-16 12:18:21',354231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421591,'2015-01-16 12:19:11',354232,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421592,'2015-01-16 12:20:06',354233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421593,'2015-01-16 12:23:02',354234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421594,'2015-01-16 12:24:59',354235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421595,'2015-01-16 12:25:13',354236,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421596,'2015-01-16 12:26:56',354237,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(421597,'2015-01-16 12:28:50',354238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421598,'2015-01-16 12:29:17',354239,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(421599,'2015-01-16 12:29:59',354240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421600,'2015-01-16 12:31:51',326354,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(421601,'2015-01-16 12:32:15',303723,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(421602,'2015-01-16 12:32:15',318072,1,NULL,NULL,NULL,'desktop',NULL),
(421603,'2015-01-16 12:33:23',354241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421604,'2015-01-16 12:33:54',354242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421605,'2015-01-16 12:34:11',354243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421606,'2015-01-16 12:35:16',354244,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421607,'2015-01-16 12:36:28',319679,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(421608,'2015-01-16 12:37:56',306047,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(421609,'2015-01-16 12:37:58',354245,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421610,'2015-01-16 12:38:47',354246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421611,'2015-01-16 12:39:03',354247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421612,'2015-01-16 12:42:26',354248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421613,'2015-01-16 12:43:21',328008,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(421614,'2015-01-16 12:43:52',354249,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(421615,'2015-01-16 12:44:20',354250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421616,'2015-01-16 12:44:43',338857,1,NULL,NULL,NULL,'mobile',NULL),
(421617,'2015-01-16 12:45:01',331868,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(421618,'2015-01-16 12:47:43',354251,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421619,'2015-01-16 12:47:55',354252,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421620,'2015-01-16 12:49:16',329799,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(421621,'2015-01-16 12:49:29',322609,1,NULL,NULL,NULL,'desktop',NULL),
(421622,'2015-01-16 12:49:39',331614,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(421623,'2015-01-16 12:51:03',354253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421624,'2015-01-16 12:51:22',354254,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(421625,'2015-01-16 12:51:30',354255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421626,'2015-01-16 12:51:52',303420,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(421627,'2015-01-16 12:52:06',354256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421628,'2015-01-16 12:52:55',354257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421629,'2015-01-16 12:53:05',354258,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(421630,'2015-01-16 12:53:27',354259,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421631,'2015-01-16 12:53:53',354260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421632,'2015-01-16 12:54:17',354261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421633,'2015-01-16 12:54:50',343478,1,NULL,NULL,NULL,'mobile',NULL),
(421634,'2015-01-16 12:55:14',354262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421635,'2015-01-16 12:55:17',354263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421636,'2015-01-16 12:58:07',354264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421637,'2015-01-16 12:59:00',310715,1,NULL,NULL,NULL,'desktop',NULL),
(421638,'2015-01-16 12:59:03',354265,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421639,'2015-01-16 12:59:05',354266,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421640,'2015-01-16 12:59:28',354267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421641,'2015-01-16 13:00:18',354268,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421642,'2015-01-16 13:01:26',344533,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(421643,'2015-01-16 13:03:13',354269,0,NULL,NULL,NULL,'desktop',NULL),
(421644,'2015-01-16 13:03:19',354270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421645,'2015-01-16 13:03:36',354271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421646,'2015-01-16 13:06:33',354272,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421647,'2015-01-16 13:07:59',341003,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(421648,'2015-01-16 13:08:24',354273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421649,'2015-01-16 13:08:55',354274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421650,'2015-01-16 13:09:12',354275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421651,'2015-01-16 13:09:55',339155,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(421652,'2015-01-16 13:10:09',354276,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421653,'2015-01-16 13:10:38',354277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421654,'2015-01-16 13:10:47',345089,1,NULL,NULL,NULL,'mobile',NULL),
(421655,'2015-01-16 13:11:20',354278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421656,'2015-01-16 13:12:02',354279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421657,'2015-01-16 13:13:38',354280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421658,'2015-01-16 13:14:34',315079,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(421659,'2015-01-16 13:14:53',354281,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(421660,'2015-01-16 13:16:30',354282,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(421661,'2015-01-16 13:17:44',354283,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421662,'2015-01-16 13:18:13',347723,1,NULL,NULL,NULL,'mobile',NULL),
(421663,'2015-01-16 13:19:07',354284,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421664,'2015-01-16 13:19:10',354285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421665,'2015-01-16 13:19:51',354286,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(421666,'2015-01-16 13:19:54',354287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421667,'2015-01-16 13:20:07',354288,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(421668,'2015-01-16 13:20:52',315764,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(421669,'2015-01-16 13:20:53',354289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421670,'2015-01-16 13:21:06',354290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421671,'2015-01-16 13:21:19',354291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421672,'2015-01-16 13:21:51',354292,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(421673,'2015-01-16 13:22:39',354293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421674,'2015-01-16 13:22:51',354294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421675,'2015-01-16 13:24:31',354295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421676,'2015-01-16 13:26:34',354296,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421677,'2015-01-16 13:30:12',354297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421678,'2015-01-16 13:34:10',354298,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(421679,'2015-01-16 13:35:53',354299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421680,'2015-01-16 13:36:23',354300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421681,'2015-01-16 13:36:24',354301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421682,'2015-01-16 13:36:40',326058,1,NULL,NULL,NULL,'mobile',NULL),
(421683,'2015-01-16 13:38:38',354302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421684,'2015-01-16 13:38:54',354303,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(421685,'2015-01-16 13:39:28',348955,1,NULL,NULL,NULL,'desktop',NULL),
(421686,'2015-01-16 13:39:54',354304,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(421687,'2015-01-16 13:40:14',303324,1,NULL,NULL,NULL,'desktop',NULL),
(421688,'2015-01-16 13:40:33',354305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421689,'2015-01-16 13:42:57',354306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421690,'2015-01-16 13:44:19',354307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421691,'2015-01-16 13:46:11',354308,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421692,'2015-01-16 13:48:35',354309,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(421693,'2015-01-16 13:49:09',354310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421694,'2015-01-16 13:51:12',319260,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(421695,'2015-01-16 13:51:23',354311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421696,'2015-01-16 13:52:15',354312,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421697,'2015-01-16 13:52:49',354313,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(421698,'2015-01-16 13:54:21',354314,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421699,'2015-01-16 13:56:52',354315,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(421700,'2015-01-16 13:57:36',314266,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(421701,'2015-01-16 13:58:31',354316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421702,'2015-01-16 14:00:07',354317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421703,'2015-01-16 14:00:23',354318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421704,'2015-01-16 14:00:38',354319,0,NULL,NULL,NULL,'desktop',NULL),
(421705,'2015-01-16 14:02:09',354320,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421706,'2015-01-16 14:02:25',354321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421707,'2015-01-16 14:03:11',354322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421708,'2015-01-16 14:03:13',331518,1,NULL,NULL,NULL,'desktop',NULL),
(421709,'2015-01-16 14:04:15',354323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421710,'2015-01-16 14:05:04',354324,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421711,'2015-01-16 14:05:42',307533,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(421712,'2015-01-16 14:06:12',316733,1,NULL,NULL,NULL,'desktop',NULL),
(421713,'2015-01-16 14:07:00',354325,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(421714,'2015-01-16 14:07:52',354326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421715,'2015-01-16 14:09:13',354327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421716,'2015-01-16 14:09:28',354328,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421717,'2015-01-16 14:09:35',354329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421718,'2015-01-16 14:09:46',354330,0,NULL,NULL,NULL,'desktop',NULL),
(421719,'2015-01-16 14:10:27',354331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421720,'2015-01-16 14:13:16',354332,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421721,'2015-01-16 14:13:40',354333,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(421722,'2015-01-16 14:14:09',354334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421723,'2015-01-16 14:16:27',354335,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421724,'2015-01-16 14:16:37',354336,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(421725,'2015-01-16 14:16:44',354337,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(421726,'2015-01-16 14:17:09',341325,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(421727,'2015-01-16 14:18:25',354338,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421728,'2015-01-16 14:19:29',338315,1,NULL,NULL,NULL,'mobile',NULL),
(421729,'2015-01-16 14:20:08',354339,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421730,'2015-01-16 14:22:45',354340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421731,'2015-01-16 14:23:47',328780,1,NULL,NULL,NULL,'mobile',NULL),
(421732,'2015-01-16 14:25:39',354341,0,NULL,NULL,NULL,'desktop',NULL),
(421733,'2015-01-16 14:25:42',302815,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(421734,'2015-01-16 14:31:09',354342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421735,'2015-01-16 14:31:58',300919,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(421736,'2015-01-16 14:33:57',317135,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(421737,'2015-01-16 14:34:20',354343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421738,'2015-01-16 14:36:07',354344,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(421739,'2015-01-16 14:36:16',354345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421740,'2015-01-16 14:36:57',354346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421741,'2015-01-16 14:37:37',354347,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421742,'2015-01-16 14:38:14',354348,0,NULL,NULL,NULL,'mobile',NULL),
(421743,'2015-01-16 14:38:34',318261,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(421744,'2015-01-16 14:38:55',354349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421745,'2015-01-16 14:39:25',354350,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(421746,'2015-01-16 14:44:19',354351,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(421747,'2015-01-16 14:45:14',354352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421748,'2015-01-16 14:45:22',354353,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(421749,'2015-01-16 14:45:27',354354,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421750,'2015-01-16 14:48:25',354355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421751,'2015-01-16 14:49:01',354356,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421752,'2015-01-16 14:49:19',354357,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(421753,'2015-01-16 14:50:12',290695,1,NULL,NULL,NULL,'desktop',NULL),
(421754,'2015-01-16 14:50:30',354358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421755,'2015-01-16 14:51:54',354359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421756,'2015-01-16 14:58:23',354360,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421757,'2015-01-16 14:58:57',354361,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(421758,'2015-01-16 14:59:13',350340,1,NULL,NULL,NULL,'desktop',NULL),
(421759,'2015-01-16 14:59:17',307469,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(421760,'2015-01-16 15:00:24',331943,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(421761,'2015-01-16 15:00:44',354362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421762,'2015-01-16 15:01:04',313493,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(421763,'2015-01-16 15:01:14',354363,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(421764,'2015-01-16 15:03:57',354364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421765,'2015-01-16 15:04:54',319525,1,NULL,NULL,NULL,'mobile',NULL),
(421766,'2015-01-16 15:06:54',354365,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(421767,'2015-01-16 15:07:08',354366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421768,'2015-01-16 15:07:56',354367,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421769,'2015-01-16 15:08:30',354368,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421770,'2015-01-16 15:09:07',354369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421771,'2015-01-16 15:10:00',354370,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(421772,'2015-01-16 15:10:10',354371,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421773,'2015-01-16 15:10:18',309162,1,NULL,NULL,NULL,'mobile',NULL),
(421774,'2015-01-16 15:10:30',354372,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(421775,'2015-01-16 15:11:28',354373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421776,'2015-01-16 15:12:38',354374,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(421777,'2015-01-16 15:12:55',354375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421778,'2015-01-16 15:17:35',354376,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(421779,'2015-01-16 15:17:35',354377,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(421780,'2015-01-16 15:18:08',354378,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(421781,'2015-01-16 15:19:27',354379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421782,'2015-01-16 15:19:58',354380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421783,'2015-01-16 15:21:53',354381,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(421784,'2015-01-16 15:22:20',354382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421785,'2015-01-16 15:22:35',354383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421786,'2015-01-16 15:23:14',354384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421787,'2015-01-16 15:23:22',354385,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(421788,'2015-01-16 15:27:07',317352,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(421789,'2015-01-16 15:29:15',354386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421790,'2015-01-16 15:30:32',354387,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(421791,'2015-01-16 15:30:34',354388,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421792,'2015-01-16 15:31:59',354389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421793,'2015-01-16 15:32:40',354390,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421794,'2015-01-16 15:33:16',354391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421795,'2015-01-16 15:34:31',330850,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(421796,'2015-01-16 15:34:56',301799,1,NULL,NULL,NULL,'mobile',NULL),
(421797,'2015-01-16 15:37:41',354392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421798,'2015-01-16 15:40:03',354393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421799,'2015-01-16 15:43:08',354394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421800,'2015-01-16 15:43:15',354395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421801,'2015-01-16 15:45:02',329352,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(421802,'2015-01-16 15:45:26',296861,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(421803,'2015-01-16 15:46:19',354396,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421804,'2015-01-16 15:47:50',354397,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(421805,'2015-01-16 15:48:45',354398,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(421806,'2015-01-16 15:49:11',354399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421807,'2015-01-16 15:54:38',354400,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(421808,'2015-01-16 15:54:50',313101,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(421809,'2015-01-16 15:54:54',328237,1,NULL,NULL,NULL,'desktop',NULL),
(421810,'2015-01-16 15:54:58',354401,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421811,'2015-01-16 15:55:32',354402,0,NULL,NULL,NULL,'desktop',NULL),
(421812,'2015-01-16 15:56:26',354403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421813,'2015-01-16 15:56:51',311590,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(421814,'2015-01-16 15:56:57',354404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421815,'2015-01-16 15:57:02',354405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421816,'2015-01-16 15:57:51',354406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421817,'2015-01-16 15:58:29',354407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421818,'2015-01-16 15:59:50',331993,1,NULL,NULL,NULL,'desktop',NULL),
(421819,'2015-01-16 16:00:25',354408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421820,'2015-01-16 16:00:52',305948,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(421821,'2015-01-16 16:01:47',354409,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421822,'2015-01-16 16:02:00',354410,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421823,'2015-01-16 16:03:08',349382,1,NULL,NULL,NULL,'mobile',NULL),
(421824,'2015-01-16 16:03:28',354411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421825,'2015-01-16 16:04:17',354412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421826,'2015-01-16 16:04:29',354413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421827,'2015-01-16 16:04:49',354414,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(421828,'2015-01-16 16:07:26',332172,1,NULL,NULL,NULL,'mobile',NULL),
(421829,'2015-01-16 16:07:56',354415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421830,'2015-01-16 16:08:01',307459,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(421831,'2015-01-16 16:08:58',354416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421832,'2015-01-16 16:09:08',354417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421833,'2015-01-16 16:09:19',354418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421834,'2015-01-16 16:10:12',354419,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421835,'2015-01-16 16:11:21',330823,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(421836,'2015-01-16 16:11:44',354420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421837,'2015-01-16 16:11:54',354421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421838,'2015-01-16 16:12:04',354422,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421839,'2015-01-16 16:12:15',354423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421840,'2015-01-16 16:12:23',347350,1,NULL,NULL,NULL,'mobile',NULL),
(421841,'2015-01-16 16:13:14',354424,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(421842,'2015-01-16 16:14:21',354425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421843,'2015-01-16 16:14:37',354426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421844,'2015-01-16 16:14:39',354427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421845,'2015-01-16 16:15:28',354428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421846,'2015-01-16 16:16:04',354429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421847,'2015-01-16 16:16:48',354430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421848,'2015-01-16 16:19:13',354431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421849,'2015-01-16 16:20:19',354432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421850,'2015-01-16 16:21:02',354433,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421851,'2015-01-16 16:21:51',354434,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421852,'2015-01-16 16:22:31',354435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421853,'2015-01-16 16:23:49',354436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421854,'2015-01-16 16:24:20',354437,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421855,'2015-01-16 16:25:32',354438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421856,'2015-01-16 16:26:10',314691,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(421857,'2015-01-16 16:26:58',354439,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(421858,'2015-01-16 16:27:41',354440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421859,'2015-01-16 16:28:12',354441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421860,'2015-01-16 16:35:09',354442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421861,'2015-01-16 16:35:38',325605,1,NULL,NULL,NULL,'mobile',NULL),
(421862,'2015-01-16 16:35:54',354443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421863,'2015-01-16 16:36:43',354444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421864,'2015-01-16 16:38:04',354445,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421865,'2015-01-16 16:40:53',354446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421866,'2015-01-16 16:41:05',354447,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421867,'2015-01-16 16:42:00',354448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421868,'2015-01-16 16:42:34',354449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421869,'2015-01-16 16:45:32',354450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421870,'2015-01-16 16:46:00',354451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421871,'2015-01-16 16:46:22',354452,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421872,'2015-01-16 16:47:53',320032,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(421873,'2015-01-16 16:48:40',354453,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421874,'2015-01-16 16:49:27',354454,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421875,'2015-01-16 16:50:07',330233,1,NULL,NULL,NULL,'desktop',NULL),
(421876,'2015-01-16 16:55:46',304398,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(421877,'2015-01-16 16:56:43',354455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421878,'2015-01-16 16:56:51',318173,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(421879,'2015-01-16 16:57:45',354456,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421880,'2015-01-16 16:58:15',354457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421881,'2015-01-16 16:59:13',329259,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(421882,'2015-01-16 17:00:21',283118,1,NULL,NULL,NULL,'desktop',NULL),
(421883,'2015-01-16 17:01:42',354458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421884,'2015-01-16 17:04:08',354459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421885,'2015-01-16 17:05:49',354460,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(421886,'2015-01-16 17:06:10',354461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421887,'2015-01-16 17:06:58',354462,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421888,'2015-01-16 17:07:36',354463,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421889,'2015-01-16 17:09:10',354464,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(421890,'2015-01-16 17:13:55',330399,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(421891,'2015-01-16 17:15:15',295521,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(421892,'2015-01-16 17:15:21',354465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421893,'2015-01-16 17:16:47',354466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421894,'2015-01-16 17:17:00',332340,1,NULL,NULL,NULL,'mobile',NULL),
(421895,'2015-01-16 17:17:24',354467,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421896,'2015-01-16 17:19:51',354468,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(421897,'2015-01-16 17:21:06',354469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421898,'2015-01-16 17:23:16',354470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421899,'2015-01-16 17:25:18',354471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421900,'2015-01-16 17:25:42',354472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421901,'2015-01-16 17:26:21',320905,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(421902,'2015-01-16 17:28:16',354473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421903,'2015-01-16 17:29:23',354474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421904,'2015-01-16 17:30:35',354475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421905,'2015-01-16 17:32:11',354476,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(421906,'2015-01-16 17:32:21',354477,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(421907,'2015-01-16 17:35:02',354478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421908,'2015-01-16 17:36:06',354479,0,NULL,NULL,NULL,'mobile',NULL),
(421909,'2015-01-16 17:36:24',354480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421910,'2015-01-16 17:40:37',354481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421911,'2015-01-16 17:41:41',354482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421912,'2015-01-16 17:41:42',354483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421913,'2015-01-16 17:42:59',354484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421914,'2015-01-16 17:44:05',354485,0,NULL,NULL,NULL,'mobile',NULL),
(421915,'2015-01-16 17:44:07',296520,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(421916,'2015-01-16 17:44:13',354486,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(421917,'2015-01-16 17:46:15',354487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421918,'2015-01-16 17:49:43',354488,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(421919,'2015-01-16 17:52:34',338260,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(421920,'2015-01-16 17:54:06',354489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421921,'2015-01-16 17:56:45',354490,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(421922,'2015-01-16 17:59:47',354491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421923,'2015-01-16 18:00:21',303793,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(421924,'2015-01-16 18:01:46',354492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421925,'2015-01-16 18:03:31',354493,0,NULL,NULL,NULL,'desktop',NULL),
(421926,'2015-01-16 18:07:31',309349,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(421927,'2015-01-16 18:11:44',354494,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421928,'2015-01-16 18:12:58',326711,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(421929,'2015-01-16 18:13:04',354495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421930,'2015-01-16 18:13:17',354496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421931,'2015-01-16 18:14:28',354497,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(421932,'2015-01-16 18:15:34',354498,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(421933,'2015-01-16 18:15:43',354499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421934,'2015-01-16 18:16:18',327983,1,NULL,NULL,NULL,'desktop',NULL),
(421935,'2015-01-16 18:17:50',295638,1,NULL,NULL,NULL,'desktop',NULL),
(421936,'2015-01-16 18:18:40',354500,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(421937,'2015-01-16 18:22:05',335192,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(421938,'2015-01-16 18:24:31',354501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421939,'2015-01-16 18:25:50',354502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421940,'2015-01-16 18:26:07',326967,1,NULL,NULL,NULL,'mobile',NULL),
(421941,'2015-01-16 18:32:27',354503,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(421942,'2015-01-16 18:36:20',354504,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(421943,'2015-01-16 18:40:08',354505,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421944,'2015-01-16 18:41:56',354506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421945,'2015-01-16 18:43:47',354507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421946,'2015-01-16 18:44:20',354508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421947,'2015-01-16 18:45:38',354509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421948,'2015-01-16 18:46:16',354510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421949,'2015-01-16 18:47:51',354511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421950,'2015-01-16 18:49:36',354512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421951,'2015-01-16 18:52:27',354513,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421952,'2015-01-16 18:53:34',354514,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(421953,'2015-01-16 18:53:53',309666,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(421954,'2015-01-16 18:57:02',354515,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421955,'2015-01-16 18:57:43',354516,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(421956,'2015-01-16 19:03:24',300455,1,NULL,NULL,NULL,'mobile',NULL),
(421957,'2015-01-16 19:04:01',296518,1,NULL,NULL,NULL,'desktop',NULL),
(421958,'2015-01-16 19:05:24',354517,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(421959,'2015-01-16 19:05:51',354518,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(421960,'2015-01-16 19:06:53',325029,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(421961,'2015-01-16 19:08:10',314175,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(421962,'2015-01-16 19:09:09',318843,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(421963,'2015-01-16 19:09:39',325208,1,NULL,NULL,NULL,'mobile',NULL),
(421964,'2015-01-16 19:16:48',354519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421965,'2015-01-16 19:16:52',318660,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(421966,'2015-01-16 19:17:03',354520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421967,'2015-01-16 19:22:46',354521,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(421968,'2015-01-16 19:29:07',354522,0,NULL,NULL,NULL,'mobile',NULL),
(421969,'2015-01-16 19:29:48',354523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421970,'2015-01-16 19:29:55',354524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421971,'2015-01-16 19:30:39',354525,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421972,'2015-01-16 19:32:18',354526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421973,'2015-01-16 19:34:02',354527,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(421974,'2015-01-16 19:37:45',354528,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421975,'2015-01-16 19:38:55',320637,1,NULL,NULL,NULL,'desktop',NULL),
(421976,'2015-01-16 19:41:42',354529,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(421977,'2015-01-16 19:42:32',354530,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421978,'2015-01-16 19:46:37',354531,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(421979,'2015-01-16 19:47:42',354532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421980,'2015-01-16 19:49:04',354533,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421981,'2015-01-16 19:50:16',354534,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(421982,'2015-01-16 19:50:38',354535,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(421983,'2015-01-16 19:50:48',354536,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421984,'2015-01-16 19:50:53',354537,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(421985,'2015-01-16 19:50:53',354538,0,NULL,NULL,NULL,'mobile',NULL),
(421986,'2015-01-16 19:51:39',354539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421987,'2015-01-16 19:52:23',321364,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(421988,'2015-01-16 19:52:39',297114,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(421989,'2015-01-16 19:56:37',330545,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(421990,'2015-01-16 19:57:56',354540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421991,'2015-01-16 20:07:22',354541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421992,'2015-01-16 20:13:30',354542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421993,'2015-01-16 20:16:00',354543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421994,'2015-01-16 20:16:28',341544,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(421995,'2015-01-16 20:21:48',354544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421996,'2015-01-16 20:21:50',350586,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(421997,'2015-01-16 20:24:05',354545,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(421998,'2015-01-16 20:24:28',354546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(421999,'2015-01-16 20:25:57',354547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422000,'2015-01-16 20:26:49',354548,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(422001,'2015-01-16 20:31:26',354549,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422002,'2015-01-16 20:32:43',354550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422003,'2015-01-16 20:32:52',354551,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(422004,'2015-01-16 20:33:36',354552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422005,'2015-01-16 20:39:09',354553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422006,'2015-01-16 20:40:11',313490,1,NULL,NULL,NULL,'desktop',NULL),
(422007,'2015-01-16 20:40:21',354554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422008,'2015-01-16 20:41:21',340165,1,NULL,NULL,NULL,'desktop',NULL),
(422009,'2015-01-16 20:43:25',328385,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(422010,'2015-01-16 20:44:49',302352,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(422011,'2015-01-16 20:48:25',354555,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422012,'2015-01-16 20:53:38',354556,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(422013,'2015-01-16 20:53:40',354557,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422014,'2015-01-16 20:55:31',354558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422015,'2015-01-16 20:59:04',354559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422016,'2015-01-16 21:02:57',354560,0,NULL,NULL,NULL,'desktop',NULL),
(422017,'2015-01-16 21:06:35',354561,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(422018,'2015-01-16 21:08:44',354562,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422019,'2015-01-16 21:09:29',354563,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422020,'2015-01-16 21:13:10',354564,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(422021,'2015-01-16 21:16:28',319140,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(422022,'2015-01-16 21:20:38',354565,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(422023,'2015-01-16 21:20:54',354566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422024,'2015-01-16 21:31:59',354567,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422025,'2015-01-16 21:32:32',354568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422026,'2015-01-16 21:34:28',354569,0,NULL,NULL,NULL,'mobile',NULL),
(422027,'2015-01-16 21:35:03',354570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422028,'2015-01-16 21:36:32',354571,0,NULL,NULL,NULL,'mobile',NULL),
(422029,'2015-01-16 21:36:35',354572,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(422030,'2015-01-16 21:41:30',354573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422031,'2015-01-16 21:45:10',354574,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422032,'2015-01-16 21:45:16',354575,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422033,'2015-01-16 21:46:30',334660,1,NULL,NULL,NULL,'mobile',NULL),
(422034,'2015-01-16 21:49:11',354576,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(422035,'2015-01-16 21:50:59',354577,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(422036,'2015-01-16 21:58:42',354578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422037,'2015-01-16 22:01:35',354579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422038,'2015-01-16 22:18:28',354580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422039,'2015-01-16 22:20:38',354581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422040,'2015-01-16 22:23:35',354582,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422041,'2015-01-16 22:26:49',293977,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(422042,'2015-01-16 22:31:52',354583,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(422043,'2015-01-16 22:36:47',354584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422044,'2015-01-16 22:39:10',354585,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(422045,'2015-01-16 22:39:12',354586,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(422046,'2015-01-16 22:42:05',354587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422047,'2015-01-16 22:42:33',354588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422048,'2015-01-16 22:42:55',354589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422049,'2015-01-16 22:43:13',354590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422050,'2015-01-16 22:44:34',320808,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(422051,'2015-01-16 22:46:33',322149,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(422052,'2015-01-16 22:50:07',354591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422053,'2015-01-16 22:53:51',354592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422054,'2015-01-16 22:54:36',307952,1,NULL,NULL,NULL,'mobile',NULL),
(422055,'2015-01-16 22:57:17',354593,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(422056,'2015-01-16 23:03:22',354594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422057,'2015-01-16 23:03:35',354595,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(422058,'2015-01-16 23:04:35',326718,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(422059,'2015-01-16 23:04:57',354596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422060,'2015-01-16 23:11:53',354597,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(422061,'2015-01-16 23:13:37',354598,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422062,'2015-01-16 23:22:41',354599,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(422063,'2015-01-16 23:31:19',318469,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(422064,'2015-01-16 23:31:32',354600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422065,'2015-01-16 23:31:48',304087,1,NULL,NULL,NULL,'desktop',NULL),
(422066,'2015-01-16 23:39:27',354601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422067,'2015-01-16 23:50:03',354602,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(422068,'2015-01-16 23:56:01',354603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422069,'2015-01-17 00:01:07',354604,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(422070,'2015-01-17 00:11:10',354605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422071,'2015-01-17 00:13:03',308131,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(422072,'2015-01-17 00:17:46',354606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422073,'2015-01-17 00:24:45',354607,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(422074,'2015-01-17 00:25:10',276897,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(422075,'2015-01-17 00:27:30',354608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422076,'2015-01-17 00:31:43',354609,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(422077,'2015-01-17 00:42:04',354610,0,NULL,NULL,NULL,'mobile',NULL),
(422078,'2015-01-17 00:44:59',354611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422079,'2015-01-17 00:47:05',354612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422080,'2015-01-17 00:52:33',340403,1,NULL,NULL,NULL,'mobile',NULL),
(422081,'2015-01-17 00:53:15',354613,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(422082,'2015-01-17 00:55:09',354614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422083,'2015-01-17 00:57:15',354615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422084,'2015-01-17 00:58:16',354616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422085,'2015-01-17 01:01:00',354617,0,NULL,NULL,NULL,'desktop',NULL),
(422086,'2015-01-17 01:02:13',354618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422087,'2015-01-17 01:07:26',354619,0,NULL,NULL,NULL,'desktop',NULL),
(422088,'2015-01-17 01:21:30',354620,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(422089,'2015-01-17 01:21:49',354621,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(422090,'2015-01-17 01:30:56',338015,1,NULL,NULL,NULL,'desktop',NULL),
(422091,'2015-01-17 01:37:24',279011,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(422092,'2015-01-17 01:46:51',354622,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422093,'2015-01-17 01:49:02',354623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422094,'2015-01-17 01:50:35',354624,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(422095,'2015-01-17 01:51:11',354625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422096,'2015-01-17 02:13:41',354626,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(422097,'2015-01-17 02:28:44',354627,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(422098,'2015-01-17 02:37:40',354628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422099,'2015-01-17 02:38:18',354629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422100,'2015-01-17 02:38:38',354630,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(422101,'2015-01-17 02:49:12',354631,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(422102,'2015-01-17 02:51:46',354632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422103,'2015-01-17 02:54:01',354633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422104,'2015-01-17 02:57:54',297076,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(422105,'2015-01-17 02:58:18',354634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422106,'2015-01-17 03:06:58',354635,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(422107,'2015-01-17 03:07:46',354636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422108,'2015-01-17 03:12:34',354637,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422109,'2015-01-17 03:13:21',354638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422110,'2015-01-17 03:16:59',354639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422111,'2015-01-17 03:17:10',354640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422112,'2015-01-17 03:21:11',354641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422113,'2015-01-17 03:32:10',354642,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422114,'2015-01-17 03:33:15',301684,1,NULL,NULL,NULL,'mobile',NULL),
(422115,'2015-01-17 03:34:12',354643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422116,'2015-01-17 03:39:18',354644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422117,'2015-01-17 03:41:04',354645,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(422118,'2015-01-17 03:47:56',354646,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(422119,'2015-01-17 04:05:09',331629,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(422120,'2015-01-17 04:27:24',326398,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(422121,'2015-01-17 04:28:35',354647,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(422122,'2015-01-17 04:31:50',348326,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(422123,'2015-01-17 04:45:15',326049,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(422124,'2015-01-17 04:49:36',354648,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422125,'2015-01-17 04:52:33',354649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422126,'2015-01-17 04:53:22',354650,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(422127,'2015-01-17 04:57:08',354651,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(422128,'2015-01-17 05:04:13',354652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422129,'2015-01-17 05:09:15',306367,1,NULL,NULL,NULL,'desktop',NULL),
(422130,'2015-01-17 05:14:37',354653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422131,'2015-01-17 05:25:04',354654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422132,'2015-01-17 05:33:27',354655,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(422133,'2015-01-17 05:41:11',314333,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(422134,'2015-01-17 05:47:54',354656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422135,'2015-01-17 05:54:07',354657,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(422136,'2015-01-17 06:11:24',317115,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(422137,'2015-01-17 06:13:30',354658,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422138,'2015-01-17 06:20:37',354659,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422139,'2015-01-17 06:21:06',354660,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(422140,'2015-01-17 06:23:27',354661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422141,'2015-01-17 06:29:34',317425,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(422142,'2015-01-17 06:31:13',354662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422143,'2015-01-17 06:36:04',354663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422144,'2015-01-17 06:46:28',354664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422145,'2015-01-17 06:47:39',354665,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(422146,'2015-01-17 06:47:51',354666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422147,'2015-01-17 06:54:45',328717,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(422148,'2015-01-17 06:58:56',354667,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(422149,'2015-01-17 06:59:29',332382,1,NULL,NULL,NULL,'desktop',NULL),
(422150,'2015-01-17 07:04:44',354668,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422151,'2015-01-17 07:05:18',340860,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(422152,'2015-01-17 07:08:24',334640,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(422153,'2015-01-17 07:08:43',354669,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422154,'2015-01-17 07:15:25',343746,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(422155,'2015-01-17 07:27:13',354670,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422156,'2015-01-17 07:27:55',335709,1,NULL,NULL,NULL,'mobile',NULL),
(422157,'2015-01-17 07:30:42',354671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422158,'2015-01-17 07:33:51',354672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422159,'2015-01-17 07:35:15',348487,1,NULL,NULL,NULL,'desktop',NULL),
(422160,'2015-01-17 07:45:37',354673,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422161,'2015-01-17 07:57:44',318431,1,NULL,NULL,NULL,'desktop',NULL),
(422162,'2015-01-17 07:58:40',354674,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422163,'2015-01-17 08:04:18',354675,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422164,'2015-01-17 08:08:07',354676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422165,'2015-01-17 08:11:48',354677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422166,'2015-01-17 08:22:40',354678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422167,'2015-01-17 08:22:50',327750,1,NULL,NULL,NULL,'desktop',NULL),
(422168,'2015-01-17 08:34:28',354679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422169,'2015-01-17 08:35:08',331678,1,NULL,NULL,NULL,'desktop',NULL),
(422170,'2015-01-17 08:41:35',347761,1,NULL,NULL,NULL,'mobile',NULL),
(422171,'2015-01-17 08:41:53',354680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422172,'2015-01-17 08:45:17',354681,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422173,'2015-01-17 08:45:18',354682,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(422174,'2015-01-17 08:45:39',354683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422175,'2015-01-17 08:55:23',332069,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(422176,'2015-01-17 08:58:09',354684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422177,'2015-01-17 08:58:39',354685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422178,'2015-01-17 09:03:35',323282,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(422179,'2015-01-17 09:04:45',354686,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(422180,'2015-01-17 09:05:27',354687,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(422181,'2015-01-17 09:07:26',354688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422182,'2015-01-17 09:07:48',354689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422183,'2015-01-17 09:12:56',354690,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422184,'2015-01-17 09:13:29',322233,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(422185,'2015-01-17 09:13:53',354691,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(422186,'2015-01-17 09:14:16',354692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422187,'2015-01-17 09:15:16',354693,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422188,'2015-01-17 09:16:22',344095,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(422189,'2015-01-17 09:19:39',354694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422190,'2015-01-17 09:24:06',354695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422191,'2015-01-17 09:24:34',354696,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422192,'2015-01-17 09:25:22',288588,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(422193,'2015-01-17 09:27:50',354697,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(422194,'2015-01-17 09:37:34',354698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422195,'2015-01-17 09:38:52',333139,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(422196,'2015-01-17 09:40:17',354699,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(422197,'2015-01-17 09:46:03',354700,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422198,'2015-01-17 09:47:39',354701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422199,'2015-01-17 09:50:01',354702,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422200,'2015-01-17 09:50:12',354703,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(422201,'2015-01-17 10:00:01',354704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422202,'2015-01-17 10:00:28',354705,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422203,'2015-01-17 10:02:40',310345,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(422204,'2015-01-17 10:09:11',354706,0,NULL,NULL,NULL,'desktop',NULL),
(422205,'2015-01-17 10:11:35',354707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422206,'2015-01-17 10:12:09',354708,0,NULL,NULL,NULL,'desktop',NULL),
(422207,'2015-01-17 10:14:47',354709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422208,'2015-01-17 10:14:48',354710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422209,'2015-01-17 10:19:10',354711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422210,'2015-01-17 10:23:34',354712,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(422211,'2015-01-17 10:24:09',354713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422212,'2015-01-17 10:27:26',354714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422213,'2015-01-17 10:35:09',354715,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422214,'2015-01-17 10:38:14',354716,0,NULL,NULL,NULL,'desktop',NULL),
(422215,'2015-01-17 10:39:21',354717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422216,'2015-01-17 10:44:04',354718,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422217,'2015-01-17 10:47:03',354719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422218,'2015-01-17 10:49:30',354720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422219,'2015-01-17 10:51:42',354721,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422220,'2015-01-17 10:52:44',354722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422221,'2015-01-17 10:53:10',354723,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422222,'2015-01-17 11:00:17',354724,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422223,'2015-01-17 11:00:26',354725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422224,'2015-01-17 11:08:21',309497,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(422225,'2015-01-17 11:24:14',354726,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422226,'2015-01-17 11:25:27',354727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422227,'2015-01-17 11:32:00',354728,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(422228,'2015-01-17 11:33:20',354729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422229,'2015-01-17 11:37:24',354730,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(422230,'2015-01-17 11:39:02',354731,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(422231,'2015-01-17 11:39:41',354732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422232,'2015-01-17 11:42:48',354733,0,NULL,NULL,NULL,'mobile',NULL),
(422233,'2015-01-17 11:45:28',354734,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(422234,'2015-01-17 11:47:28',354735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422235,'2015-01-17 11:48:00',354736,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422236,'2015-01-17 11:49:22',354737,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(422237,'2015-01-17 11:52:17',354738,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422238,'2015-01-17 11:53:48',354739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422239,'2015-01-17 11:53:55',354740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422240,'2015-01-17 11:54:44',354741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422241,'2015-01-17 11:55:58',323140,1,NULL,NULL,NULL,'mobile',NULL),
(422242,'2015-01-17 11:57:19',354742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422243,'2015-01-17 11:57:28',354743,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(422244,'2015-01-17 11:58:51',354744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422245,'2015-01-17 12:00:14',354745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422246,'2015-01-17 12:02:32',322579,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(422247,'2015-01-17 12:07:54',354746,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422248,'2015-01-17 12:08:24',354747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422249,'2015-01-17 12:12:17',354748,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422250,'2015-01-17 12:12:34',354749,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422251,'2015-01-17 12:21:39',290469,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(422252,'2015-01-17 12:26:39',354750,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(422253,'2015-01-17 12:28:19',331304,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(422254,'2015-01-17 12:29:14',354751,0,NULL,NULL,NULL,'desktop',NULL),
(422255,'2015-01-17 12:32:54',354752,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422256,'2015-01-17 12:33:30',354753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422257,'2015-01-17 12:35:00',309185,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(422258,'2015-01-17 12:35:15',354754,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422259,'2015-01-17 12:35:38',354755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422260,'2015-01-17 12:37:27',354756,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(422261,'2015-01-17 12:37:52',354757,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(422262,'2015-01-17 12:39:51',312350,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(422263,'2015-01-17 12:40:02',354758,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(422264,'2015-01-17 12:48:00',354759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422265,'2015-01-17 12:49:17',354760,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422266,'2015-01-17 12:50:59',354761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422267,'2015-01-17 12:51:08',350073,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(422268,'2015-01-17 12:53:41',354762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422269,'2015-01-17 12:56:28',331174,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(422270,'2015-01-17 13:00:14',354763,0,NULL,NULL,NULL,'mobile',NULL),
(422271,'2015-01-17 13:01:53',354764,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(422272,'2015-01-17 13:02:34',354765,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422273,'2015-01-17 13:06:15',354766,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(422274,'2015-01-17 13:07:41',354767,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422275,'2015-01-17 13:08:04',354768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422276,'2015-01-17 13:10:24',354769,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422277,'2015-01-17 13:11:00',354770,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422278,'2015-01-17 13:13:48',354771,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(422279,'2015-01-17 13:16:24',354772,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(422280,'2015-01-17 13:16:43',354773,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422281,'2015-01-17 13:16:57',354774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422282,'2015-01-17 13:18:19',354775,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(422283,'2015-01-17 13:19:54',354776,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(422284,'2015-01-17 13:21:37',354777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422285,'2015-01-17 13:24:10',354778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422286,'2015-01-17 13:35:05',354779,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422287,'2015-01-17 13:36:42',354780,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(422288,'2015-01-17 13:44:55',354781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422289,'2015-01-17 13:49:01',283647,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(422290,'2015-01-17 13:49:11',354782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422291,'2015-01-17 13:50:20',354783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422292,'2015-01-17 13:51:55',354784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422293,'2015-01-17 13:52:08',354785,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422294,'2015-01-17 13:54:25',354786,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(422295,'2015-01-17 13:55:24',354787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422296,'2015-01-17 13:58:59',354788,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422297,'2015-01-17 14:02:44',354789,0,NULL,NULL,NULL,'desktop',NULL),
(422298,'2015-01-17 14:03:35',354790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422299,'2015-01-17 14:04:38',333426,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(422300,'2015-01-17 14:05:49',354791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422301,'2015-01-17 14:06:34',354792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422302,'2015-01-17 14:06:50',354793,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422303,'2015-01-17 14:09:05',354794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422304,'2015-01-17 14:11:16',354795,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422305,'2015-01-17 14:12:31',354796,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(422306,'2015-01-17 14:13:07',354797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422307,'2015-01-17 14:16:28',354798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422308,'2015-01-17 14:20:29',354799,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422309,'2015-01-17 14:21:10',354800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422310,'2015-01-17 14:21:39',354801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422311,'2015-01-17 14:22:17',354802,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422312,'2015-01-17 14:25:15',354803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422313,'2015-01-17 14:32:47',340327,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(422314,'2015-01-17 14:33:09',354804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422315,'2015-01-17 14:35:54',354805,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422316,'2015-01-17 14:38:35',354806,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422317,'2015-01-17 14:39:08',354807,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(422318,'2015-01-17 14:40:25',332432,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(422319,'2015-01-17 14:41:10',354808,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422320,'2015-01-17 14:44:32',311822,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(422321,'2015-01-17 14:44:34',354809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422322,'2015-01-17 14:44:40',354810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422323,'2015-01-17 14:47:05',354811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422324,'2015-01-17 14:50:24',354812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422325,'2015-01-17 14:52:39',354813,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422326,'2015-01-17 14:59:01',354814,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(422327,'2015-01-17 14:59:49',354815,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(422328,'2015-01-17 15:00:59',354816,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422329,'2015-01-17 15:02:55',321576,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(422330,'2015-01-17 15:06:00',354817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422331,'2015-01-17 15:06:38',354818,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(422332,'2015-01-17 15:06:42',326184,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(422333,'2015-01-17 15:08:26',354819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422334,'2015-01-17 15:11:48',319088,1,NULL,NULL,NULL,'mobile',NULL),
(422335,'2015-01-17 15:12:08',354820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422336,'2015-01-17 15:12:59',354821,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(422337,'2015-01-17 15:19:15',354822,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422338,'2015-01-17 15:26:17',354823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422339,'2015-01-17 15:42:51',354824,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422340,'2015-01-17 15:43:24',316174,1,NULL,NULL,NULL,'desktop',NULL),
(422341,'2015-01-17 15:47:30',318515,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(422342,'2015-01-17 15:47:41',354825,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422343,'2015-01-17 15:49:02',337934,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(422344,'2015-01-17 15:52:40',354826,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422345,'2015-01-17 15:52:43',354827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422346,'2015-01-17 15:54:41',354828,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(422347,'2015-01-17 15:57:06',354829,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(422348,'2015-01-17 16:02:34',354830,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(422349,'2015-01-17 16:04:52',354831,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422350,'2015-01-17 16:04:58',354832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422351,'2015-01-17 16:06:21',354833,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(422352,'2015-01-17 16:06:50',354834,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(422353,'2015-01-17 16:08:06',329411,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(422354,'2015-01-17 16:10:04',354835,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(422355,'2015-01-17 16:11:21',300421,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(422356,'2015-01-17 16:13:52',301797,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(422357,'2015-01-17 16:16:48',310698,1,NULL,NULL,NULL,'mobile',NULL),
(422358,'2015-01-17 16:17:24',354836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422359,'2015-01-17 16:18:27',337761,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(422360,'2015-01-17 16:19:10',354837,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(422361,'2015-01-17 16:22:14',354838,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(422362,'2015-01-17 16:22:18',354839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422363,'2015-01-17 16:26:29',354840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422364,'2015-01-17 16:31:48',354841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422365,'2015-01-17 16:34:09',354842,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(422366,'2015-01-17 16:35:50',354843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422367,'2015-01-17 16:37:31',307254,1,NULL,NULL,NULL,'desktop',NULL),
(422368,'2015-01-17 16:40:50',308949,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(422369,'2015-01-17 16:44:10',354844,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(422370,'2015-01-17 16:48:37',354845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422371,'2015-01-17 16:52:04',308904,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(422372,'2015-01-17 16:56:00',308727,1,NULL,NULL,NULL,'desktop',NULL),
(422373,'2015-01-17 16:56:41',354846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422374,'2015-01-17 17:03:52',354847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422375,'2015-01-17 17:05:37',354848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422376,'2015-01-17 17:11:27',354849,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422377,'2015-01-17 17:15:00',354850,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(422378,'2015-01-17 17:17:08',315215,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(422379,'2015-01-17 17:19:03',354851,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422380,'2015-01-17 17:24:16',354852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422381,'2015-01-17 17:27:35',354853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422382,'2015-01-17 17:31:14',326304,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(422383,'2015-01-17 17:32:33',354854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422384,'2015-01-17 17:34:33',354855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422385,'2015-01-17 17:38:06',295147,1,NULL,NULL,NULL,'mobile',NULL),
(422386,'2015-01-17 17:40:01',354856,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(422387,'2015-01-17 17:45:54',354857,0,NULL,NULL,NULL,'desktop',NULL),
(422388,'2015-01-17 17:54:49',354858,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(422389,'2015-01-17 18:01:56',354859,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422390,'2015-01-17 18:05:06',354860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422391,'2015-01-17 18:07:31',354861,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422392,'2015-01-17 18:09:03',354862,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422393,'2015-01-17 18:09:36',354863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422394,'2015-01-17 18:10:48',323337,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(422395,'2015-01-17 18:12:08',354864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422396,'2015-01-17 18:12:52',354865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422397,'2015-01-17 18:21:58',354866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422398,'2015-01-17 18:24:55',354867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422399,'2015-01-17 18:29:06',354868,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(422400,'2015-01-17 18:31:42',317022,1,NULL,NULL,NULL,'desktop',NULL),
(422401,'2015-01-17 18:38:02',354869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422402,'2015-01-17 18:43:53',317533,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(422403,'2015-01-17 18:44:41',354870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422404,'2015-01-17 18:46:21',354871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422405,'2015-01-17 18:46:36',354872,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(422406,'2015-01-17 18:59:08',354873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422407,'2015-01-17 18:59:52',354874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422408,'2015-01-17 19:05:30',309109,1,NULL,NULL,NULL,'desktop',NULL),
(422409,'2015-01-17 19:06:50',354875,0,NULL,NULL,NULL,'mobile',NULL),
(422410,'2015-01-17 19:08:17',354876,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422411,'2015-01-17 19:26:18',354877,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(422412,'2015-01-17 19:30:33',354878,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(422413,'2015-01-17 19:35:01',354879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422414,'2015-01-17 19:37:08',354880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422415,'2015-01-17 19:41:22',354881,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(422416,'2015-01-17 19:42:13',354882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422417,'2015-01-17 19:45:48',354883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422418,'2015-01-17 19:46:20',354884,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(422419,'2015-01-17 19:48:54',354885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422420,'2015-01-17 19:49:29',354886,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(422421,'2015-01-17 19:50:15',354887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422422,'2015-01-17 19:53:08',321635,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(422423,'2015-01-17 20:06:42',354888,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(422424,'2015-01-17 20:15:13',354889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422425,'2015-01-17 20:15:17',354890,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(422426,'2015-01-17 20:22:14',284614,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(422427,'2015-01-17 20:24:39',354891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422428,'2015-01-17 20:35:16',325638,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(422429,'2015-01-17 20:38:20',354892,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(422430,'2015-01-17 20:45:07',354893,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(422431,'2015-01-17 20:45:38',354894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422432,'2015-01-17 20:50:35',354895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422433,'2015-01-17 20:53:03',354896,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(422434,'2015-01-17 20:55:14',354897,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422435,'2015-01-17 20:56:53',319483,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(422436,'2015-01-17 20:58:45',354898,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422437,'2015-01-17 21:00:09',354899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422438,'2015-01-17 21:00:34',354900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422439,'2015-01-17 21:01:41',354901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422440,'2015-01-17 21:02:20',354902,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(422441,'2015-01-17 21:02:41',354903,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(422442,'2015-01-17 21:14:58',354904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422443,'2015-01-17 21:20:23',354905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422444,'2015-01-17 21:47:57',354906,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(422445,'2015-01-17 21:58:55',314623,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(422446,'2015-01-17 21:59:43',344426,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(422447,'2015-01-17 22:02:59',354907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422448,'2015-01-17 22:03:41',292424,1,NULL,NULL,NULL,'desktop',NULL),
(422449,'2015-01-17 22:15:25',354908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422450,'2015-01-17 22:17:26',333955,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(422451,'2015-01-17 22:20:00',354909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422452,'2015-01-17 22:22:50',354910,0,NULL,NULL,NULL,'desktop',NULL),
(422453,'2015-01-17 22:22:57',354911,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(422454,'2015-01-17 22:23:46',354912,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(422455,'2015-01-17 22:24:07',354913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422456,'2015-01-17 22:25:25',354914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422457,'2015-01-17 22:28:28',345427,1,NULL,NULL,NULL,'desktop',NULL),
(422458,'2015-01-17 22:35:14',313070,1,NULL,NULL,NULL,'desktop',NULL),
(422459,'2015-01-17 22:38:11',354915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422460,'2015-01-17 22:38:59',354916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422461,'2015-01-17 22:43:42',330075,1,NULL,NULL,NULL,'mobile',NULL),
(422462,'2015-01-17 22:44:02',354917,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(422463,'2015-01-17 22:48:35',354918,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(422464,'2015-01-17 22:51:15',354919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422465,'2015-01-17 22:51:48',317372,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(422466,'2015-01-17 22:54:08',354920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422467,'2015-01-17 22:56:32',344577,1,NULL,NULL,NULL,'desktop',NULL),
(422468,'2015-01-17 22:57:11',354921,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(422469,'2015-01-17 22:58:31',354922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422470,'2015-01-17 22:58:47',304814,1,NULL,NULL,NULL,'mobile',NULL),
(422471,'2015-01-17 23:01:59',354923,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(422472,'2015-01-17 23:05:16',354924,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422473,'2015-01-17 23:05:23',354925,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(422474,'2015-01-17 23:12:08',302485,1,NULL,NULL,NULL,'mobile',NULL),
(422475,'2015-01-17 23:13:07',354926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422476,'2015-01-17 23:17:22',354927,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422477,'2015-01-17 23:17:48',354928,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(422478,'2015-01-17 23:21:29',320130,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(422479,'2015-01-17 23:24:51',329375,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(422480,'2015-01-17 23:26:24',354929,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(422481,'2015-01-17 23:28:54',354930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422482,'2015-01-17 23:29:16',354931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422483,'2015-01-17 23:30:59',341098,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(422484,'2015-01-17 23:31:14',354932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422485,'2015-01-17 23:33:10',354933,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422486,'2015-01-17 23:40:49',307446,1,NULL,NULL,NULL,'desktop',NULL),
(422487,'2015-01-17 23:41:25',354934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422488,'2015-01-17 23:43:39',310705,1,NULL,NULL,NULL,'desktop',NULL),
(422489,'2015-01-17 23:47:53',339984,1,NULL,NULL,NULL,'desktop',NULL),
(422490,'2015-01-17 23:50:34',354935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422491,'2015-01-17 23:50:48',354936,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422492,'2015-01-17 23:58:54',331183,1,NULL,NULL,NULL,'desktop',NULL),
(422493,'2015-01-18 00:00:16',354937,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422494,'2015-01-18 00:04:40',354938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422495,'2015-01-18 00:07:24',329139,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(422496,'2015-01-18 00:12:50',354939,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422497,'2015-01-18 00:15:56',327219,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(422498,'2015-01-18 00:18:05',320242,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(422499,'2015-01-18 00:21:17',354940,0,NULL,NULL,NULL,'desktop',NULL),
(422500,'2015-01-18 00:21:47',354941,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422501,'2015-01-18 00:23:42',354942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422502,'2015-01-18 00:24:07',321858,1,NULL,NULL,NULL,'desktop',NULL),
(422503,'2015-01-18 00:36:26',354943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422504,'2015-01-18 00:37:29',354944,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(422505,'2015-01-18 00:38:34',354945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422506,'2015-01-18 00:39:58',354946,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(422507,'2015-01-18 00:40:12',354947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422508,'2015-01-18 00:47:26',354948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422509,'2015-01-18 00:47:40',354949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422510,'2015-01-18 00:49:18',354950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422511,'2015-01-18 00:57:27',354951,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(422512,'2015-01-18 00:58:45',354952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422513,'2015-01-18 01:02:06',308108,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(422514,'2015-01-18 01:02:40',354953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422515,'2015-01-18 01:08:58',354954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422516,'2015-01-18 01:09:15',354955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422517,'2015-01-18 01:11:43',354956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422518,'2015-01-18 01:15:04',354957,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422519,'2015-01-18 01:18:53',354958,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(422520,'2015-01-18 01:19:05',354959,0,NULL,NULL,NULL,'mobile',NULL),
(422521,'2015-01-18 01:20:22',337709,1,NULL,NULL,NULL,'mobile',NULL),
(422522,'2015-01-18 01:23:12',354960,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(422523,'2015-01-18 01:23:36',305054,1,NULL,NULL,NULL,'desktop',NULL),
(422524,'2015-01-18 01:26:17',319305,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(422525,'2015-01-18 01:27:44',354961,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(422526,'2015-01-18 01:33:44',354962,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(422527,'2015-01-18 01:37:57',354963,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(422528,'2015-01-18 01:39:03',354964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422529,'2015-01-18 01:43:25',354965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422530,'2015-01-18 01:44:46',354966,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422531,'2015-01-18 01:53:32',354967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422532,'2015-01-18 01:55:45',354968,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422533,'2015-01-18 01:55:51',354969,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422534,'2015-01-18 02:02:12',354970,0,NULL,NULL,NULL,'desktop',NULL),
(422535,'2015-01-18 02:03:49',354971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422536,'2015-01-18 02:05:01',337237,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(422537,'2015-01-18 02:08:29',354972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422538,'2015-01-18 02:16:57',354973,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(422539,'2015-01-18 02:32:26',354974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422540,'2015-01-18 02:32:35',354975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422541,'2015-01-18 02:47:06',354976,0,NULL,NULL,NULL,'desktop',NULL),
(422542,'2015-01-18 02:50:55',354977,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(422543,'2015-01-18 02:55:00',354978,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(422544,'2015-01-18 03:07:12',354979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422545,'2015-01-18 03:07:44',354980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422546,'2015-01-18 03:18:08',354981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422547,'2015-01-18 03:25:09',290695,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(422548,'2015-01-18 03:49:37',315241,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(422549,'2015-01-18 03:53:11',354982,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(422550,'2015-01-18 03:53:52',354983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422551,'2015-01-18 03:59:55',354984,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422552,'2015-01-18 04:07:56',323018,1,NULL,NULL,NULL,'desktop',NULL),
(422553,'2015-01-18 04:11:32',354985,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(422554,'2015-01-18 04:22:42',354986,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(422555,'2015-01-18 04:24:06',354987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422556,'2015-01-18 04:53:54',354988,0,NULL,NULL,NULL,'desktop',NULL),
(422557,'2015-01-18 04:54:40',354989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422558,'2015-01-18 04:59:59',312223,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(422559,'2015-01-18 05:00:23',354990,0,NULL,NULL,NULL,'desktop',NULL),
(422560,'2015-01-18 05:13:47',354991,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(422561,'2015-01-18 05:24:44',335634,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(422562,'2015-01-18 05:25:27',354992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422563,'2015-01-18 05:32:15',354993,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422564,'2015-01-18 05:37:57',354994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422565,'2015-01-18 05:39:59',354995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422566,'2015-01-18 05:40:26',354996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422567,'2015-01-18 05:41:54',354997,0,NULL,NULL,NULL,'mobile',NULL),
(422568,'2015-01-18 05:42:48',354998,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(422569,'2015-01-18 05:56:11',354999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422570,'2015-01-18 05:59:21',290428,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(422571,'2015-01-18 06:05:18',355000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422572,'2015-01-18 06:26:40',342152,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(422573,'2015-01-18 06:29:54',355001,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(422574,'2015-01-18 06:30:59',355002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422575,'2015-01-18 06:35:18',355003,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(422576,'2015-01-18 06:39:13',355004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422577,'2015-01-18 06:51:39',355005,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422578,'2015-01-18 06:53:11',319612,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(422579,'2015-01-18 06:53:17',355006,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(422580,'2015-01-18 06:56:00',355007,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422581,'2015-01-18 06:59:10',355008,0,NULL,NULL,NULL,'mobile',NULL),
(422582,'2015-01-18 07:08:24',355009,0,NULL,NULL,NULL,'desktop',NULL),
(422583,'2015-01-18 07:13:01',355010,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422584,'2015-01-18 07:14:15',355011,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422585,'2015-01-18 07:15:51',355012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422586,'2015-01-18 07:30:05',355013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422587,'2015-01-18 07:30:43',335471,1,NULL,NULL,NULL,'desktop',NULL),
(422588,'2015-01-18 07:34:04',344016,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(422589,'2015-01-18 07:34:21',355014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422590,'2015-01-18 07:36:08',355015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422591,'2015-01-18 07:37:45',355016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422592,'2015-01-18 07:53:18',355017,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(422593,'2015-01-18 07:53:24',355018,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422594,'2015-01-18 07:56:31',330806,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(422595,'2015-01-18 08:00:40',355019,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422596,'2015-01-18 08:02:37',355020,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422597,'2015-01-18 08:05:03',355021,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(422598,'2015-01-18 08:07:57',333812,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(422599,'2015-01-18 08:14:10',348477,1,NULL,NULL,NULL,'desktop',NULL),
(422600,'2015-01-18 08:16:42',355022,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(422601,'2015-01-18 08:18:31',334816,1,NULL,NULL,NULL,'desktop',NULL),
(422602,'2015-01-18 08:18:42',317175,1,NULL,NULL,NULL,'desktop',NULL),
(422603,'2015-01-18 08:20:03',355023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422604,'2015-01-18 08:23:41',355024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422605,'2015-01-18 08:23:44',355025,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422606,'2015-01-18 08:28:09',355026,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(422607,'2015-01-18 08:35:35',355027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422608,'2015-01-18 08:36:33',355028,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422609,'2015-01-18 08:39:02',315704,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(422610,'2015-01-18 08:45:54',355029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422611,'2015-01-18 08:50:07',355030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422612,'2015-01-18 08:52:15',355031,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(422613,'2015-01-18 08:58:02',344204,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(422614,'2015-01-18 08:58:12',355032,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(422615,'2015-01-18 08:58:26',355033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422616,'2015-01-18 09:03:46',355034,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422617,'2015-01-18 09:05:08',355035,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422618,'2015-01-18 09:08:53',321984,1,NULL,NULL,NULL,'mobile',NULL),
(422619,'2015-01-18 09:10:52',355036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422620,'2015-01-18 09:17:57',355037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422621,'2015-01-18 09:20:57',315138,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(422622,'2015-01-18 09:23:15',331154,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(422623,'2015-01-18 09:24:56',355038,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422624,'2015-01-18 09:30:22',330848,1,NULL,NULL,NULL,'desktop',NULL),
(422625,'2015-01-18 09:35:42',355039,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(422626,'2015-01-18 09:38:13',355040,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422627,'2015-01-18 09:39:33',355041,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(422628,'2015-01-18 09:41:51',355042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422629,'2015-01-18 09:45:30',355043,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422630,'2015-01-18 09:50:22',355044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422631,'2015-01-18 09:55:08',313016,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(422632,'2015-01-18 09:59:04',355045,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422633,'2015-01-18 10:02:21',355046,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422634,'2015-01-18 10:02:42',355047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422635,'2015-01-18 10:03:14',355048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422636,'2015-01-18 10:05:31',355049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422637,'2015-01-18 10:08:14',299558,1,NULL,NULL,NULL,'mobile',NULL),
(422638,'2015-01-18 10:09:45',355050,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(422639,'2015-01-18 10:11:07',355051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422640,'2015-01-18 10:13:26',291442,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(422641,'2015-01-18 10:16:53',355052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422642,'2015-01-18 10:18:44',355053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422643,'2015-01-18 10:25:24',355054,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(422644,'2015-01-18 10:26:11',355055,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422645,'2015-01-18 10:27:07',324426,1,NULL,NULL,NULL,'desktop',NULL),
(422646,'2015-01-18 10:29:26',355056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422647,'2015-01-18 10:45:04',327536,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(422648,'2015-01-18 10:45:44',355057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422649,'2015-01-18 10:49:16',355058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422650,'2015-01-18 10:52:28',320137,1,NULL,NULL,NULL,'desktop',NULL),
(422651,'2015-01-18 10:56:05',355059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422652,'2015-01-18 11:04:10',355060,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422653,'2015-01-18 11:11:17',323735,1,NULL,NULL,NULL,'desktop',NULL),
(422654,'2015-01-18 11:16:27',355061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422655,'2015-01-18 11:17:02',355062,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422656,'2015-01-18 11:17:29',355063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422657,'2015-01-18 11:18:10',355064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422658,'2015-01-18 11:24:00',355065,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422659,'2015-01-18 11:24:50',355066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422660,'2015-01-18 11:28:50',355067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422661,'2015-01-18 11:32:29',355068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422662,'2015-01-18 11:33:17',355069,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(422663,'2015-01-18 11:34:23',355070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422664,'2015-01-18 11:34:36',355071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422665,'2015-01-18 11:37:57',332867,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(422666,'2015-01-18 11:38:07',355072,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(422667,'2015-01-18 11:42:34',355073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422668,'2015-01-18 11:42:45',355074,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(422669,'2015-01-18 11:46:14',355075,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422670,'2015-01-18 11:46:52',355076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422671,'2015-01-18 11:47:12',355077,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(422672,'2015-01-18 11:47:39',355078,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422673,'2015-01-18 11:54:20',355079,0,NULL,NULL,NULL,'desktop',NULL),
(422674,'2015-01-18 11:54:46',301684,1,NULL,NULL,NULL,'mobile',NULL),
(422675,'2015-01-18 11:55:00',355080,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(422676,'2015-01-18 11:58:52',355081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422677,'2015-01-18 12:00:42',355082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422678,'2015-01-18 12:06:04',355083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422679,'2015-01-18 12:09:32',355084,0,NULL,NULL,NULL,'mobile',NULL),
(422680,'2015-01-18 12:11:23',355085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422681,'2015-01-18 12:13:12',355086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422682,'2015-01-18 12:14:26',355087,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422683,'2015-01-18 12:16:36',355088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422684,'2015-01-18 12:17:37',322247,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(422685,'2015-01-18 12:20:06',355089,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422686,'2015-01-18 12:23:06',355090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422687,'2015-01-18 12:23:42',355091,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422688,'2015-01-18 12:24:18',355092,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422689,'2015-01-18 12:25:54',355093,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(422690,'2015-01-18 12:37:51',355094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422691,'2015-01-18 12:40:39',355095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422692,'2015-01-18 12:45:33',355096,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(422693,'2015-01-18 12:48:14',355097,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(422694,'2015-01-18 12:51:21',355098,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422695,'2015-01-18 12:54:42',355099,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(422696,'2015-01-18 12:55:13',355100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422697,'2015-01-18 13:00:20',355101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422698,'2015-01-18 13:00:23',306097,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(422699,'2015-01-18 13:01:49',355102,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(422700,'2015-01-18 13:05:22',333871,1,NULL,NULL,NULL,'desktop',NULL),
(422701,'2015-01-18 13:05:29',355103,0,NULL,NULL,NULL,'mobile',NULL),
(422702,'2015-01-18 13:12:13',355104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422703,'2015-01-18 13:20:37',350812,1,NULL,NULL,NULL,'mobile',NULL),
(422704,'2015-01-18 13:24:30',355105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422705,'2015-01-18 13:26:53',355106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422706,'2015-01-18 13:27:01',355107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422707,'2015-01-18 13:29:47',355108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422708,'2015-01-18 13:36:48',340091,1,NULL,NULL,NULL,'desktop',NULL),
(422709,'2015-01-18 13:40:41',355109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422710,'2015-01-18 13:41:26',355110,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(422711,'2015-01-18 13:44:23',355111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422712,'2015-01-18 13:47:36',338084,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(422713,'2015-01-18 13:50:05',355112,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(422714,'2015-01-18 13:54:50',355113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422715,'2015-01-18 13:55:20',355114,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422716,'2015-01-18 13:55:34',329032,1,NULL,NULL,NULL,'desktop',NULL),
(422717,'2015-01-18 13:58:07',355115,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422718,'2015-01-18 13:59:15',313640,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(422719,'2015-01-18 14:03:54',355116,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(422720,'2015-01-18 14:04:43',355117,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(422721,'2015-01-18 14:07:52',355118,0,NULL,NULL,NULL,'desktop',NULL),
(422722,'2015-01-18 14:14:33',355119,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422723,'2015-01-18 14:18:12',355120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422724,'2015-01-18 14:25:03',355121,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422725,'2015-01-18 14:31:59',355122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422726,'2015-01-18 14:32:58',326155,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(422727,'2015-01-18 14:40:58',355123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422728,'2015-01-18 14:41:59',355124,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422729,'2015-01-18 14:42:09',355125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422730,'2015-01-18 14:48:02',355126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422731,'2015-01-18 14:50:05',355127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422732,'2015-01-18 14:50:29',355128,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(422733,'2015-01-18 14:50:58',344508,1,NULL,NULL,NULL,'mobile',NULL),
(422734,'2015-01-18 14:52:22',355129,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(422735,'2015-01-18 15:00:55',355130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422736,'2015-01-18 15:01:05',355131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422737,'2015-01-18 15:01:50',355132,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422738,'2015-01-18 15:02:10',355133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422739,'2015-01-18 15:02:33',355134,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(422740,'2015-01-18 15:08:15',355135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422741,'2015-01-18 15:09:42',343256,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(422742,'2015-01-18 15:11:15',355136,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(422743,'2015-01-18 15:11:41',327581,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(422744,'2015-01-18 15:11:56',352315,1,NULL,NULL,NULL,'mobile',NULL),
(422745,'2015-01-18 15:14:12',336372,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(422746,'2015-01-18 15:15:03',355137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422747,'2015-01-18 15:19:12',355138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422748,'2015-01-18 15:23:32',326340,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(422749,'2015-01-18 15:29:26',355139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422750,'2015-01-18 15:31:02',355140,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(422751,'2015-01-18 15:37:32',355141,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(422752,'2015-01-18 15:40:47',355142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422753,'2015-01-18 15:40:57',297988,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(422754,'2015-01-18 15:46:25',355143,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(422755,'2015-01-18 15:47:35',355144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422756,'2015-01-18 15:49:57',327877,1,NULL,NULL,NULL,'desktop',NULL),
(422757,'2015-01-18 15:52:40',355145,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422758,'2015-01-18 15:53:52',355146,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422759,'2015-01-18 15:54:07',326364,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(422760,'2015-01-18 15:57:21',355147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422761,'2015-01-18 15:57:24',355148,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(422762,'2015-01-18 16:01:40',355149,0,NULL,NULL,NULL,'mobile',NULL),
(422763,'2015-01-18 16:06:28',355150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422764,'2015-01-18 16:07:34',355151,0,NULL,NULL,NULL,'desktop',NULL),
(422765,'2015-01-18 16:09:21',355152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422766,'2015-01-18 16:12:04',314391,1,NULL,NULL,NULL,'desktop',NULL),
(422767,'2015-01-18 16:17:02',355153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422768,'2015-01-18 16:19:21',320036,1,NULL,NULL,NULL,'mobile',NULL),
(422769,'2015-01-18 16:19:34',355154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422770,'2015-01-18 16:20:20',355155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422771,'2015-01-18 16:21:40',355156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422772,'2015-01-18 16:26:55',355157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422773,'2015-01-18 16:27:39',355158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422774,'2015-01-18 16:31:10',355159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422775,'2015-01-18 16:31:50',355160,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(422776,'2015-01-18 16:35:20',355161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422777,'2015-01-18 16:37:20',349606,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(422778,'2015-01-18 16:37:33',355162,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422779,'2015-01-18 16:40:27',344087,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(422780,'2015-01-18 16:43:34',355163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422781,'2015-01-18 16:44:55',355164,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(422782,'2015-01-18 16:48:02',355165,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422783,'2015-01-18 16:55:12',355166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422784,'2015-01-18 16:56:59',355167,0,NULL,NULL,NULL,'desktop',NULL),
(422785,'2015-01-18 16:59:34',355168,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422786,'2015-01-18 17:02:28',355169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422787,'2015-01-18 17:03:23',316837,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(422788,'2015-01-18 17:03:35',339401,1,NULL,NULL,NULL,'desktop',NULL),
(422789,'2015-01-18 17:06:45',355170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422790,'2015-01-18 17:08:29',355171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422791,'2015-01-18 17:12:53',355172,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422792,'2015-01-18 17:16:06',355173,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(422793,'2015-01-18 17:44:02',355174,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(422794,'2015-01-18 17:46:20',355175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422795,'2015-01-18 17:47:43',306581,1,NULL,NULL,NULL,'desktop',NULL),
(422796,'2015-01-18 17:48:55',325885,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(422797,'2015-01-18 17:56:45',346813,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(422798,'2015-01-18 17:59:10',355176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422799,'2015-01-18 17:59:22',355177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422800,'2015-01-18 18:06:41',355178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422801,'2015-01-18 18:07:50',354686,1,NULL,NULL,NULL,'desktop',NULL),
(422802,'2015-01-18 18:09:06',355179,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422803,'2015-01-18 18:12:48',355180,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422804,'2015-01-18 18:13:40',332094,1,NULL,NULL,NULL,'desktop',NULL),
(422805,'2015-01-18 18:16:49',355181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422806,'2015-01-18 18:19:11',355182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422807,'2015-01-18 18:19:45',355183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422808,'2015-01-18 18:20:22',355184,0,NULL,NULL,NULL,'desktop',NULL),
(422809,'2015-01-18 18:20:50',349125,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(422810,'2015-01-18 18:22:00',338172,1,NULL,NULL,NULL,'desktop',NULL),
(422811,'2015-01-18 18:23:38',355185,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(422812,'2015-01-18 18:26:06',355186,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422813,'2015-01-18 18:26:43',355187,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422814,'2015-01-18 18:27:27',355188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422815,'2015-01-18 18:28:30',355189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422816,'2015-01-18 18:32:39',347414,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(422817,'2015-01-18 18:35:20',355190,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(422818,'2015-01-18 18:35:29',355191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422819,'2015-01-18 18:42:08',345503,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(422820,'2015-01-18 18:43:58',355192,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422821,'2015-01-18 18:49:53',313391,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(422822,'2015-01-18 18:50:00',355193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422823,'2015-01-18 18:52:07',355194,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(422824,'2015-01-18 18:53:38',355195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422825,'2015-01-18 18:53:44',334925,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(422826,'2015-01-18 18:57:15',355196,0,NULL,NULL,NULL,'desktop',NULL),
(422827,'2015-01-18 18:57:35',349918,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(422828,'2015-01-18 19:00:42',355197,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422829,'2015-01-18 19:04:45',355198,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422830,'2015-01-18 19:11:22',333142,1,NULL,NULL,NULL,'desktop',NULL),
(422831,'2015-01-18 19:11:35',355199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422832,'2015-01-18 19:14:19',335511,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(422833,'2015-01-18 19:18:07',355200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422834,'2015-01-18 19:26:35',355201,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422835,'2015-01-18 19:31:58',355202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422836,'2015-01-18 19:33:17',355203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422837,'2015-01-18 19:34:48',355204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422838,'2015-01-18 19:35:35',355205,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(422839,'2015-01-18 19:38:57',355206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422840,'2015-01-18 19:45:44',318113,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(422841,'2015-01-18 19:46:45',355207,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422842,'2015-01-18 19:47:02',355208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422843,'2015-01-18 19:54:13',316355,1,NULL,NULL,NULL,'desktop',NULL),
(422844,'2015-01-18 20:00:10',303725,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(422845,'2015-01-18 20:03:21',355209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422846,'2015-01-18 20:04:09',355210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422847,'2015-01-18 20:04:41',355211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422848,'2015-01-18 20:07:11',355212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422849,'2015-01-18 20:08:18',355213,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(422850,'2015-01-18 20:10:33',285896,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(422851,'2015-01-18 20:10:55',355214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422852,'2015-01-18 20:15:24',355215,0,NULL,NULL,NULL,'mobile',NULL),
(422853,'2015-01-18 20:16:32',321071,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(422854,'2015-01-18 20:22:11',349934,1,NULL,NULL,NULL,'desktop',NULL),
(422855,'2015-01-18 20:25:10',355216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422856,'2015-01-18 20:26:29',355217,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422857,'2015-01-18 20:27:41',352753,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(422858,'2015-01-18 20:29:54',355218,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422859,'2015-01-18 20:30:27',355219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422860,'2015-01-18 20:30:41',317746,1,NULL,NULL,NULL,'mobile',NULL),
(422861,'2015-01-18 20:32:14',355220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422862,'2015-01-18 20:36:37',355221,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422863,'2015-01-18 20:36:55',339096,1,NULL,NULL,NULL,'desktop',NULL),
(422864,'2015-01-18 20:39:30',355222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422865,'2015-01-18 20:40:27',355223,0,NULL,NULL,NULL,'mobile',NULL),
(422866,'2015-01-18 20:44:54',355224,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(422867,'2015-01-18 20:46:01',291626,1,NULL,NULL,NULL,'desktop',NULL),
(422868,'2015-01-18 20:46:24',296219,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(422869,'2015-01-18 20:46:36',330399,1,NULL,NULL,NULL,'mobile',NULL),
(422870,'2015-01-18 20:46:38',355225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422871,'2015-01-18 20:46:58',355226,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422872,'2015-01-18 20:48:45',355227,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422873,'2015-01-18 20:48:49',348270,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(422874,'2015-01-18 20:53:46',355228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422875,'2015-01-18 20:58:12',355229,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422876,'2015-01-18 21:00:46',355230,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(422877,'2015-01-18 21:03:52',331546,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(422878,'2015-01-18 21:13:36',355231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422879,'2015-01-18 21:15:00',292292,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(422880,'2015-01-18 21:15:45',317410,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(422881,'2015-01-18 21:18:25',347094,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(422882,'2015-01-18 21:19:51',355232,0,NULL,NULL,NULL,'desktop',NULL),
(422883,'2015-01-18 21:21:04',355233,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(422884,'2015-01-18 21:22:28',355234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422885,'2015-01-18 21:23:25',355235,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422886,'2015-01-18 21:29:02',355236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422887,'2015-01-18 21:30:25',338733,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(422888,'2015-01-18 21:31:42',300455,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(422889,'2015-01-18 21:32:36',355237,0,NULL,NULL,NULL,'desktop',NULL),
(422890,'2015-01-18 21:34:14',321712,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(422891,'2015-01-18 21:34:56',355238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422892,'2015-01-18 21:35:33',355239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422893,'2015-01-18 21:36:16',342641,1,NULL,NULL,NULL,'desktop',NULL),
(422894,'2015-01-18 21:38:35',355240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422895,'2015-01-18 21:38:47',355241,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(422896,'2015-01-18 21:38:57',355242,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422897,'2015-01-18 21:40:05',313567,1,NULL,NULL,NULL,'desktop',NULL),
(422898,'2015-01-18 21:43:59',355243,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422899,'2015-01-18 21:51:00',355244,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422900,'2015-01-18 21:52:01',355245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422901,'2015-01-18 21:53:06',355246,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(422902,'2015-01-18 21:55:27',320115,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(422903,'2015-01-18 22:01:03',324717,1,NULL,NULL,NULL,'desktop',NULL),
(422904,'2015-01-18 22:01:12',355247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422905,'2015-01-18 22:02:42',355248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422906,'2015-01-18 22:03:36',355249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422907,'2015-01-18 22:04:28',355250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422908,'2015-01-18 22:09:07',312388,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(422909,'2015-01-18 22:12:26',331086,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(422910,'2015-01-18 22:15:04',355251,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422911,'2015-01-18 22:15:07',355252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422912,'2015-01-18 22:18:05',355253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422913,'2015-01-18 22:18:08',355254,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422914,'2015-01-18 22:18:13',323453,1,NULL,NULL,NULL,'mobile',NULL),
(422915,'2015-01-18 22:21:12',311861,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(422916,'2015-01-18 22:23:27',321084,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(422917,'2015-01-18 22:26:32',355255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422918,'2015-01-18 22:29:43',296520,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(422919,'2015-01-18 22:31:20',355256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422920,'2015-01-18 22:32:32',355257,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(422921,'2015-01-18 22:32:45',355258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422922,'2015-01-18 22:32:57',355259,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422923,'2015-01-18 22:37:07',355260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422924,'2015-01-18 22:42:49',355261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422925,'2015-01-18 22:44:54',355262,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(422926,'2015-01-18 22:45:35',355263,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422927,'2015-01-18 22:48:19',355264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422928,'2015-01-18 22:49:28',355265,0,NULL,NULL,NULL,'desktop',NULL),
(422929,'2015-01-18 22:53:17',355266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422930,'2015-01-18 22:53:52',355267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422931,'2015-01-18 22:57:48',355268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422932,'2015-01-18 22:58:01',355269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422933,'2015-01-18 23:01:13',306481,1,NULL,NULL,NULL,'desktop',NULL),
(422934,'2015-01-18 23:02:47',355270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422935,'2015-01-18 23:08:33',355271,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422936,'2015-01-18 23:12:46',355272,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422937,'2015-01-18 23:20:21',355273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422938,'2015-01-18 23:21:06',355274,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(422939,'2015-01-18 23:21:52',355275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422940,'2015-01-18 23:22:19',355276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422941,'2015-01-18 23:22:42',312288,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(422942,'2015-01-18 23:22:50',314380,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(422943,'2015-01-18 23:23:32',355277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422944,'2015-01-18 23:33:36',355278,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(422945,'2015-01-18 23:34:35',355279,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(422946,'2015-01-18 23:40:38',310905,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(422947,'2015-01-18 23:42:15',355280,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(422948,'2015-01-18 23:45:20',355281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422949,'2015-01-18 23:47:56',355282,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422950,'2015-01-18 23:49:22',355283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422951,'2015-01-18 23:51:06',355284,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(422952,'2015-01-18 23:53:01',307839,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(422953,'2015-01-19 00:01:28',355285,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(422954,'2015-01-19 00:06:06',355286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422955,'2015-01-19 00:08:20',355287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422956,'2015-01-19 00:08:21',326429,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(422957,'2015-01-19 00:10:13',302478,1,NULL,NULL,NULL,'desktop',NULL),
(422958,'2015-01-19 00:17:46',355288,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(422959,'2015-01-19 00:19:14',355289,0,NULL,NULL,NULL,'desktop',NULL),
(422960,'2015-01-19 00:26:10',355290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422961,'2015-01-19 00:27:17',355291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422962,'2015-01-19 00:27:49',355292,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422963,'2015-01-19 00:28:27',355293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422964,'2015-01-19 00:29:15',355294,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422965,'2015-01-19 00:29:35',355295,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422966,'2015-01-19 00:30:12',348447,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(422967,'2015-01-19 00:32:46',327413,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(422968,'2015-01-19 00:33:04',355296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422969,'2015-01-19 00:33:15',355297,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(422970,'2015-01-19 00:34:18',355298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422971,'2015-01-19 00:36:05',309474,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(422972,'2015-01-19 00:36:37',355299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422973,'2015-01-19 00:38:10',355300,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(422974,'2015-01-19 00:38:27',355301,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(422975,'2015-01-19 00:41:18',355302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422976,'2015-01-19 00:42:53',355303,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422977,'2015-01-19 00:53:25',355304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422978,'2015-01-19 00:53:30',355305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422979,'2015-01-19 00:56:29',355306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422980,'2015-01-19 00:59:07',355307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422981,'2015-01-19 00:59:44',355308,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422982,'2015-01-19 01:01:52',334927,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(422983,'2015-01-19 01:02:16',305392,1,NULL,NULL,NULL,'desktop',NULL),
(422984,'2015-01-19 01:03:34',355309,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(422985,'2015-01-19 01:04:14',355310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422986,'2015-01-19 01:05:10',355311,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422987,'2015-01-19 01:05:46',355312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422988,'2015-01-19 01:12:34',327392,1,NULL,NULL,NULL,'mobile',NULL),
(422989,'2015-01-19 01:13:08',355313,0,NULL,NULL,NULL,'desktop',NULL),
(422990,'2015-01-19 01:14:21',355314,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(422991,'2015-01-19 01:14:33',355315,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422992,'2015-01-19 01:16:23',355316,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422993,'2015-01-19 01:19:33',355317,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(422994,'2015-01-19 01:21:33',355318,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(422995,'2015-01-19 01:21:37',355319,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422996,'2015-01-19 01:22:05',355320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422997,'2015-01-19 01:23:27',355321,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(422998,'2015-01-19 01:23:40',355322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(422999,'2015-01-19 01:28:06',312261,1,NULL,NULL,NULL,'desktop',NULL),
(423000,'2015-01-19 01:29:42',355323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423001,'2015-01-19 01:30:23',355324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423002,'2015-01-19 01:32:11',355325,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(423003,'2015-01-19 01:35:21',355326,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423004,'2015-01-19 01:41:57',355327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423005,'2015-01-19 01:43:57',355328,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423006,'2015-01-19 01:44:47',355329,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423007,'2015-01-19 01:49:12',355330,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(423008,'2015-01-19 01:52:42',328406,1,NULL,NULL,NULL,'mobile',NULL),
(423009,'2015-01-19 01:53:38',341383,1,NULL,NULL,NULL,'desktop',NULL),
(423010,'2015-01-19 01:54:49',355331,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423011,'2015-01-19 01:56:38',324459,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(423012,'2015-01-19 01:58:35',324751,1,NULL,NULL,NULL,'desktop',NULL),
(423013,'2015-01-19 01:59:46',355332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423014,'2015-01-19 02:00:12',355333,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423015,'2015-01-19 02:02:27',351426,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(423016,'2015-01-19 02:03:17',355334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423017,'2015-01-19 02:15:26',355335,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423018,'2015-01-19 02:22:59',355336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423019,'2015-01-19 02:30:46',355337,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423020,'2015-01-19 02:34:03',355338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423021,'2015-01-19 02:34:49',355339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423022,'2015-01-19 02:35:34',355340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423023,'2015-01-19 02:36:14',314067,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(423024,'2015-01-19 02:43:42',355341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423025,'2015-01-19 02:48:02',355342,0,NULL,NULL,NULL,'desktop',NULL),
(423026,'2015-01-19 02:52:09',340995,1,NULL,NULL,NULL,'mobile',NULL),
(423027,'2015-01-19 02:57:29',355343,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423028,'2015-01-19 03:04:53',355344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423029,'2015-01-19 03:05:36',355345,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(423030,'2015-01-19 03:07:16',355346,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423031,'2015-01-19 03:18:08',355347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423032,'2015-01-19 03:19:22',355348,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(423033,'2015-01-19 03:27:49',355349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423034,'2015-01-19 03:32:46',355350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423035,'2015-01-19 03:33:34',355351,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(423036,'2015-01-19 03:38:40',355352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423037,'2015-01-19 03:39:58',355353,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(423038,'2015-01-19 03:40:56',355354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423039,'2015-01-19 03:42:41',355355,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(423040,'2015-01-19 03:44:16',355356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423041,'2015-01-19 03:48:08',355357,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423042,'2015-01-19 03:51:02',355358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423043,'2015-01-19 03:51:58',355359,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423044,'2015-01-19 03:52:26',333415,1,NULL,NULL,NULL,'mobile',NULL),
(423045,'2015-01-19 03:58:52',346897,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(423046,'2015-01-19 04:10:36',355360,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(423047,'2015-01-19 04:10:46',355361,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(423048,'2015-01-19 04:12:41',355362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423049,'2015-01-19 04:16:51',355363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423050,'2015-01-19 04:18:08',343231,1,NULL,NULL,NULL,'mobile',NULL),
(423051,'2015-01-19 04:18:10',355364,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(423052,'2015-01-19 04:20:38',355365,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423053,'2015-01-19 04:35:28',337098,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(423054,'2015-01-19 04:41:57',355366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423055,'2015-01-19 04:45:39',331224,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(423056,'2015-01-19 04:47:48',300664,1,NULL,NULL,NULL,'desktop',NULL),
(423057,'2015-01-19 04:54:28',355367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423058,'2015-01-19 04:59:11',315751,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(423059,'2015-01-19 04:59:52',355368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423060,'2015-01-19 05:00:20',355369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423061,'2015-01-19 05:00:43',345055,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(423062,'2015-01-19 05:01:44',355370,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(423063,'2015-01-19 05:06:03',355371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423064,'2015-01-19 05:09:19',352544,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(423065,'2015-01-19 05:17:42',355372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423066,'2015-01-19 05:19:41',355373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423067,'2015-01-19 05:23:37',320781,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(423068,'2015-01-19 05:25:13',355374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423069,'2015-01-19 05:25:18',355375,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423070,'2015-01-19 05:25:57',355376,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423071,'2015-01-19 05:26:01',355377,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(423072,'2015-01-19 05:34:33',313087,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(423073,'2015-01-19 05:37:59',355378,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(423074,'2015-01-19 05:46:53',355379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423075,'2015-01-19 05:49:27',355380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423076,'2015-01-19 05:51:24',355381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423077,'2015-01-19 05:51:48',355382,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423078,'2015-01-19 05:54:51',355383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423079,'2015-01-19 05:57:32',355384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423080,'2015-01-19 06:06:59',355385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423081,'2015-01-19 06:10:44',355386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423082,'2015-01-19 06:10:54',355387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423083,'2015-01-19 06:11:08',355388,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423084,'2015-01-19 06:11:19',355389,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423085,'2015-01-19 06:15:00',355390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423086,'2015-01-19 06:20:08',355391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423087,'2015-01-19 06:21:31',352179,1,NULL,NULL,NULL,'desktop',NULL),
(423088,'2015-01-19 06:23:08',355392,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423089,'2015-01-19 06:26:59',355393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423090,'2015-01-19 06:28:07',318808,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(423091,'2015-01-19 06:30:22',339581,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(423092,'2015-01-19 06:33:45',355394,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423093,'2015-01-19 06:34:17',355395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423094,'2015-01-19 06:36:59',355396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423095,'2015-01-19 06:43:32',355397,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(423096,'2015-01-19 06:46:33',355398,0,NULL,NULL,NULL,'mobile',NULL),
(423097,'2015-01-19 06:53:06',355399,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423098,'2015-01-19 07:00:47',355400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423099,'2015-01-19 07:03:24',355401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423100,'2015-01-19 07:05:38',355402,0,NULL,NULL,NULL,'mobile',NULL),
(423101,'2015-01-19 07:05:47',355403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423102,'2015-01-19 07:09:16',355404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423103,'2015-01-19 07:09:17',355405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423104,'2015-01-19 07:09:48',355406,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423105,'2015-01-19 07:11:29',328687,1,NULL,NULL,NULL,'desktop',NULL),
(423106,'2015-01-19 07:12:21',333746,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(423107,'2015-01-19 07:13:39',341109,1,NULL,NULL,NULL,'mobile',NULL),
(423108,'2015-01-19 07:17:18',355407,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423109,'2015-01-19 07:20:01',330291,1,NULL,NULL,NULL,'desktop',NULL),
(423110,'2015-01-19 07:23:24',355408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423111,'2015-01-19 07:27:58',355409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423112,'2015-01-19 07:28:28',355410,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(423113,'2015-01-19 07:29:35',355411,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(423114,'2015-01-19 07:31:07',355412,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423115,'2015-01-19 07:34:10',355413,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(423116,'2015-01-19 07:35:09',355414,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(423117,'2015-01-19 07:38:14',308302,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(423118,'2015-01-19 07:40:34',355415,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(423119,'2015-01-19 07:42:27',355416,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423120,'2015-01-19 07:44:56',355417,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(423121,'2015-01-19 07:46:36',355418,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423122,'2015-01-19 07:48:13',323843,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(423123,'2015-01-19 07:48:26',355419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423124,'2015-01-19 07:48:50',355420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423125,'2015-01-19 07:49:05',355421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423126,'2015-01-19 07:50:30',355422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423127,'2015-01-19 07:51:49',311432,1,NULL,NULL,NULL,'mobile',NULL),
(423128,'2015-01-19 07:52:21',346460,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(423129,'2015-01-19 07:56:05',355423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423130,'2015-01-19 07:56:59',355424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423131,'2015-01-19 07:59:21',355425,0,NULL,NULL,NULL,'desktop',NULL),
(423132,'2015-01-19 07:59:43',355426,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423133,'2015-01-19 07:59:46',355427,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423134,'2015-01-19 08:01:18',355428,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423135,'2015-01-19 08:01:20',355429,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(423136,'2015-01-19 08:02:23',355430,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(423137,'2015-01-19 08:02:59',355431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423138,'2015-01-19 08:03:34',355432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423139,'2015-01-19 08:03:43',335305,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(423140,'2015-01-19 08:04:38',355433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423141,'2015-01-19 08:05:04',355434,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(423142,'2015-01-19 08:05:06',355435,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(423143,'2015-01-19 08:06:51',355436,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423144,'2015-01-19 08:08:36',336558,1,NULL,NULL,NULL,'mobile',NULL),
(423145,'2015-01-19 08:10:02',338204,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(423146,'2015-01-19 08:12:34',355437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423147,'2015-01-19 08:12:39',350482,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(423148,'2015-01-19 08:13:03',355438,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423149,'2015-01-19 08:16:47',355439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423150,'2015-01-19 08:17:37',355440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423151,'2015-01-19 08:18:32',355441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423152,'2015-01-19 08:19:46',336418,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(423153,'2015-01-19 08:19:48',355442,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(423154,'2015-01-19 08:19:50',355443,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(423155,'2015-01-19 08:27:06',355444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423156,'2015-01-19 08:28:18',355445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423157,'2015-01-19 08:28:36',355446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423158,'2015-01-19 08:28:46',355447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423159,'2015-01-19 08:29:10',355448,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423160,'2015-01-19 08:29:43',355449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423161,'2015-01-19 08:29:47',355450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423162,'2015-01-19 08:31:23',355451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423163,'2015-01-19 08:34:25',355452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423164,'2015-01-19 08:34:36',301403,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(423165,'2015-01-19 08:34:40',355453,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(423166,'2015-01-19 08:34:59',355454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423167,'2015-01-19 08:35:19',355455,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423168,'2015-01-19 08:38:38',355456,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(423169,'2015-01-19 08:42:19',328751,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(423170,'2015-01-19 08:43:35',355457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423171,'2015-01-19 08:48:36',355458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423172,'2015-01-19 08:51:17',355459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423173,'2015-01-19 08:53:11',355460,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(423174,'2015-01-19 08:55:49',355461,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(423175,'2015-01-19 08:57:26',355462,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(423176,'2015-01-19 08:58:05',355463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423177,'2015-01-19 08:59:19',355464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423178,'2015-01-19 09:00:22',355465,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423179,'2015-01-19 09:02:33',311222,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(423180,'2015-01-19 09:03:33',355466,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423181,'2015-01-19 09:03:48',355467,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423182,'2015-01-19 09:08:16',355468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423183,'2015-01-19 09:08:50',355469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423184,'2015-01-19 09:09:18',334649,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(423185,'2015-01-19 09:09:42',355470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423186,'2015-01-19 09:09:43',355471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423187,'2015-01-19 09:09:57',294454,1,NULL,NULL,NULL,'mobile',NULL),
(423188,'2015-01-19 09:10:03',355472,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(423189,'2015-01-19 09:10:40',352153,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(423190,'2015-01-19 09:10:41',355473,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(423191,'2015-01-19 09:14:08',355474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423192,'2015-01-19 09:17:52',355475,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(423193,'2015-01-19 09:19:50',355476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423194,'2015-01-19 09:20:26',354865,1,NULL,NULL,NULL,'desktop',NULL),
(423195,'2015-01-19 09:21:04',355477,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423196,'2015-01-19 09:21:28',355478,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(423197,'2015-01-19 09:23:11',346255,1,NULL,NULL,NULL,'desktop',NULL),
(423198,'2015-01-19 09:24:10',314926,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(423199,'2015-01-19 09:25:42',355479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423200,'2015-01-19 09:26:01',355480,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423201,'2015-01-19 09:29:31',315989,1,NULL,NULL,NULL,'mobile',NULL),
(423202,'2015-01-19 09:33:03',355481,0,NULL,NULL,NULL,'mobile',NULL),
(423203,'2015-01-19 09:33:29',355482,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423204,'2015-01-19 09:33:42',298346,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(423205,'2015-01-19 09:33:46',355483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423206,'2015-01-19 09:34:36',347809,1,NULL,NULL,NULL,'desktop',NULL),
(423207,'2015-01-19 09:35:31',355484,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(423208,'2015-01-19 09:35:51',355485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423209,'2015-01-19 09:36:28',297734,1,NULL,NULL,NULL,'desktop',NULL),
(423210,'2015-01-19 09:37:40',355486,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(423211,'2015-01-19 09:40:57',355487,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(423212,'2015-01-19 09:41:30',355488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423213,'2015-01-19 09:41:35',355489,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(423214,'2015-01-19 09:42:46',355490,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423215,'2015-01-19 09:43:13',355491,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(423216,'2015-01-19 09:43:34',322697,1,NULL,NULL,NULL,'mobile',NULL),
(423217,'2015-01-19 09:46:41',352188,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(423218,'2015-01-19 09:47:10',355492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423219,'2015-01-19 09:48:57',355493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423220,'2015-01-19 09:49:27',355494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423221,'2015-01-19 09:50:42',355495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423222,'2015-01-19 09:52:35',355496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423223,'2015-01-19 09:56:19',355497,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(423224,'2015-01-19 09:59:21',355498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423225,'2015-01-19 10:00:12',355499,0,NULL,NULL,NULL,'desktop',NULL),
(423226,'2015-01-19 10:00:50',355500,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423227,'2015-01-19 10:02:17',314472,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(423228,'2015-01-19 10:03:10',313066,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(423229,'2015-01-19 10:03:15',314997,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(423230,'2015-01-19 10:03:49',355501,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(423231,'2015-01-19 10:04:11',355502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423232,'2015-01-19 10:05:56',282273,1,NULL,NULL,NULL,'mobile',NULL),
(423233,'2015-01-19 10:06:15',355503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423234,'2015-01-19 10:06:34',339257,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(423235,'2015-01-19 10:06:43',355504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423236,'2015-01-19 10:08:21',325125,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(423237,'2015-01-19 10:09:35',355505,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(423238,'2015-01-19 10:11:08',328240,1,NULL,NULL,NULL,'desktop',NULL),
(423239,'2015-01-19 10:11:49',355506,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423240,'2015-01-19 10:13:43',355507,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423241,'2015-01-19 10:13:56',355508,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(423242,'2015-01-19 10:14:23',355509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423243,'2015-01-19 10:14:44',355510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423244,'2015-01-19 10:15:35',340262,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(423245,'2015-01-19 10:16:47',355511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423246,'2015-01-19 10:16:55',309397,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(423247,'2015-01-19 10:17:05',322690,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(423248,'2015-01-19 10:17:36',355512,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(423249,'2015-01-19 10:18:48',355513,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(423250,'2015-01-19 10:19:11',336005,1,NULL,NULL,NULL,'mobile',NULL),
(423251,'2015-01-19 10:21:41',310136,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(423252,'2015-01-19 10:23:52',355514,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423253,'2015-01-19 10:24:04',337696,1,NULL,NULL,NULL,'desktop',NULL),
(423254,'2015-01-19 10:25:48',355515,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423255,'2015-01-19 10:26:42',314795,1,NULL,NULL,NULL,'mobile',NULL),
(423256,'2015-01-19 10:29:16',304302,1,NULL,NULL,NULL,'mobile',NULL),
(423257,'2015-01-19 10:30:56',355516,0,NULL,NULL,NULL,'desktop',NULL),
(423258,'2015-01-19 10:32:20',355517,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(423259,'2015-01-19 10:35:04',355518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423260,'2015-01-19 10:35:17',355519,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423261,'2015-01-19 10:35:40',355520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423262,'2015-01-19 10:39:48',351671,1,NULL,NULL,NULL,'desktop',NULL),
(423263,'2015-01-19 10:39:58',355521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423264,'2015-01-19 10:41:11',355522,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(423265,'2015-01-19 10:42:21',310742,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(423266,'2015-01-19 10:43:59',355523,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423267,'2015-01-19 10:44:02',355524,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(423268,'2015-01-19 10:44:03',355525,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423269,'2015-01-19 10:44:51',355526,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423270,'2015-01-19 10:45:21',355527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423271,'2015-01-19 10:47:09',355528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423272,'2015-01-19 10:47:45',312170,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(423273,'2015-01-19 10:48:12',355529,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(423274,'2015-01-19 10:48:21',355530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423275,'2015-01-19 10:48:57',355531,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423276,'2015-01-19 10:49:45',355532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423277,'2015-01-19 10:49:55',355533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423278,'2015-01-19 10:50:18',355534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423279,'2015-01-19 10:50:39',330368,1,NULL,NULL,NULL,'desktop',NULL),
(423280,'2015-01-19 10:54:32',325432,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(423281,'2015-01-19 10:55:07',355535,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(423282,'2015-01-19 10:56:44',355536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423283,'2015-01-19 10:57:06',355537,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423284,'2015-01-19 10:57:31',355538,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(423285,'2015-01-19 10:57:35',355539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423286,'2015-01-19 10:57:36',355540,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(423287,'2015-01-19 11:02:06',355541,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(423288,'2015-01-19 11:03:57',355542,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423289,'2015-01-19 11:04:32',319485,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(423290,'2015-01-19 11:05:00',355543,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423291,'2015-01-19 11:06:19',355544,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(423292,'2015-01-19 11:06:39',355545,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(423293,'2015-01-19 11:08:51',355546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423294,'2015-01-19 11:09:48',355547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423295,'2015-01-19 11:10:18',355548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423296,'2015-01-19 11:10:41',348520,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(423297,'2015-01-19 11:11:55',355549,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423298,'2015-01-19 11:12:38',355550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423299,'2015-01-19 11:12:50',355551,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423300,'2015-01-19 11:14:26',355552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423301,'2015-01-19 11:14:49',355553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423302,'2015-01-19 11:15:32',355554,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(423303,'2015-01-19 11:16:45',355555,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(423304,'2015-01-19 11:17:13',355556,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(423305,'2015-01-19 11:20:16',355557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423306,'2015-01-19 11:22:11',355558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423307,'2015-01-19 11:23:49',330364,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(423308,'2015-01-19 11:24:13',313333,1,NULL,NULL,NULL,'desktop',NULL),
(423309,'2015-01-19 11:24:42',355559,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423310,'2015-01-19 11:25:19',355560,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(423311,'2015-01-19 11:25:56',355561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423312,'2015-01-19 11:27:04',325582,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(423313,'2015-01-19 11:27:18',355562,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423314,'2015-01-19 11:27:21',355563,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(423315,'2015-01-19 11:27:57',355564,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423316,'2015-01-19 11:28:12',355565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423317,'2015-01-19 11:28:32',355566,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(423318,'2015-01-19 11:29:08',355567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423319,'2015-01-19 11:30:15',316878,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(423320,'2015-01-19 11:33:40',317034,1,NULL,NULL,NULL,'mobile',NULL),
(423321,'2015-01-19 11:36:26',295216,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(423322,'2015-01-19 11:37:47',355568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423323,'2015-01-19 11:38:18',355569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423324,'2015-01-19 11:38:43',355570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423325,'2015-01-19 11:39:09',316502,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(423326,'2015-01-19 11:40:06',355571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423327,'2015-01-19 11:41:59',355572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423328,'2015-01-19 11:42:07',355573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423329,'2015-01-19 11:43:45',309172,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(423330,'2015-01-19 11:44:29',355574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423331,'2015-01-19 11:45:13',355575,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(423332,'2015-01-19 11:48:55',355576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423333,'2015-01-19 11:49:27',355577,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423334,'2015-01-19 11:50:16',355578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423335,'2015-01-19 11:50:37',355579,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(423336,'2015-01-19 11:50:48',355580,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423337,'2015-01-19 11:51:33',287812,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(423338,'2015-01-19 11:55:19',355581,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423339,'2015-01-19 11:55:57',316004,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(423340,'2015-01-19 11:57:22',355582,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(423341,'2015-01-19 11:57:52',355583,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423342,'2015-01-19 11:58:59',347196,1,NULL,NULL,NULL,'mobile',NULL),
(423343,'2015-01-19 12:00:03',292279,1,NULL,NULL,NULL,'mobile',NULL),
(423344,'2015-01-19 12:03:42',355584,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(423345,'2015-01-19 12:05:15',355585,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(423346,'2015-01-19 12:05:59',317239,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(423347,'2015-01-19 12:06:56',323475,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(423348,'2015-01-19 12:07:01',355586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423349,'2015-01-19 12:07:11',355587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423350,'2015-01-19 12:07:20',355588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423351,'2015-01-19 12:07:53',312797,1,NULL,NULL,NULL,'desktop',NULL),
(423352,'2015-01-19 12:07:59',355589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423353,'2015-01-19 12:08:21',355590,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(423354,'2015-01-19 12:09:20',355591,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(423355,'2015-01-19 12:11:05',311016,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(423356,'2015-01-19 12:11:47',331578,1,NULL,NULL,NULL,'desktop',NULL),
(423357,'2015-01-19 12:12:21',355592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423358,'2015-01-19 12:13:51',355593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423359,'2015-01-19 12:14:13',301271,1,NULL,NULL,NULL,'desktop',NULL),
(423360,'2015-01-19 12:14:18',355594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423361,'2015-01-19 12:17:15',355595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423362,'2015-01-19 12:20:33',355596,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423363,'2015-01-19 12:21:02',355597,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423364,'2015-01-19 12:21:38',335873,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(423365,'2015-01-19 12:22:30',355598,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(423366,'2015-01-19 12:22:57',355599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423367,'2015-01-19 12:23:06',355600,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(423368,'2015-01-19 12:23:10',355601,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423369,'2015-01-19 12:23:57',355602,0,NULL,NULL,NULL,'desktop',NULL),
(423370,'2015-01-19 12:24:00',355603,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423371,'2015-01-19 12:24:20',355604,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423372,'2015-01-19 12:25:05',355605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423373,'2015-01-19 12:25:07',319757,1,NULL,NULL,NULL,'desktop',NULL),
(423374,'2015-01-19 12:26:09',355606,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423375,'2015-01-19 12:27:52',355607,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423376,'2015-01-19 12:28:42',355608,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(423377,'2015-01-19 12:32:24',355609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423378,'2015-01-19 12:32:54',323437,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(423379,'2015-01-19 12:34:13',355610,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423380,'2015-01-19 12:34:23',350596,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(423381,'2015-01-19 12:35:21',355611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423382,'2015-01-19 12:35:41',355612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423383,'2015-01-19 12:35:42',334620,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(423384,'2015-01-19 12:36:13',355613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423385,'2015-01-19 12:36:16',321482,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(423386,'2015-01-19 12:38:59',355614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423387,'2015-01-19 12:40:11',355615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423388,'2015-01-19 12:40:55',355616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423389,'2015-01-19 12:41:31',355617,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(423390,'2015-01-19 12:41:45',355618,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423391,'2015-01-19 12:42:43',311823,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(423392,'2015-01-19 12:43:00',355619,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(423393,'2015-01-19 12:43:28',355620,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(423394,'2015-01-19 12:46:13',355621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423395,'2015-01-19 12:47:02',355622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423396,'2015-01-19 12:47:35',313374,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(423397,'2015-01-19 12:47:48',337050,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(423398,'2015-01-19 12:48:27',355623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423399,'2015-01-19 12:50:19',355624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423400,'2015-01-19 12:50:22',321563,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(423401,'2015-01-19 12:51:29',355625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423402,'2015-01-19 12:53:05',355626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423403,'2015-01-19 12:53:50',355627,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423404,'2015-01-19 12:54:39',312880,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(423405,'2015-01-19 12:54:42',326870,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(423406,'2015-01-19 12:54:58',355628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423407,'2015-01-19 12:56:37',355629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423408,'2015-01-19 12:59:15',355630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423409,'2015-01-19 13:00:14',320140,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(423410,'2015-01-19 13:01:49',355631,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423411,'2015-01-19 13:04:23',355632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423412,'2015-01-19 13:04:35',355633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423413,'2015-01-19 13:05:29',355634,0,NULL,NULL,NULL,'desktop',NULL),
(423414,'2015-01-19 13:06:47',355635,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(423415,'2015-01-19 13:07:37',323703,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(423416,'2015-01-19 13:08:05',353285,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(423417,'2015-01-19 13:09:16',355636,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(423418,'2015-01-19 13:10:15',355637,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(423419,'2015-01-19 13:12:27',291469,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(423420,'2015-01-19 13:12:47',355638,0,NULL,NULL,NULL,'desktop',NULL),
(423421,'2015-01-19 13:18:50',355639,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423422,'2015-01-19 13:18:51',317611,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(423423,'2015-01-19 13:19:21',342412,1,NULL,NULL,NULL,'mobile',NULL),
(423424,'2015-01-19 13:19:40',355640,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(423425,'2015-01-19 13:20:52',355641,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423426,'2015-01-19 13:21:09',355642,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423427,'2015-01-19 13:21:12',355643,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(423428,'2015-01-19 13:21:14',355644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423429,'2015-01-19 13:22:42',355645,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423430,'2015-01-19 13:23:24',332275,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(423431,'2015-01-19 13:23:38',355646,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423432,'2015-01-19 13:24:04',355647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423433,'2015-01-19 13:24:54',355648,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423434,'2015-01-19 13:25:01',307429,1,NULL,NULL,NULL,'desktop',NULL),
(423435,'2015-01-19 13:25:14',355649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423436,'2015-01-19 13:26:46',319882,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(423437,'2015-01-19 13:27:38',355650,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(423438,'2015-01-19 13:29:39',305375,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(423439,'2015-01-19 13:29:51',355651,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(423440,'2015-01-19 13:30:33',355652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423441,'2015-01-19 13:31:03',355653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423442,'2015-01-19 13:33:19',312232,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(423443,'2015-01-19 13:35:01',355654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423444,'2015-01-19 13:35:16',355655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423445,'2015-01-19 13:35:49',355656,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423446,'2015-01-19 13:37:40',355657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423447,'2015-01-19 13:39:31',355658,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423448,'2015-01-19 13:39:54',355659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423449,'2015-01-19 13:39:55',355660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423450,'2015-01-19 13:41:07',355661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423451,'2015-01-19 13:42:09',355662,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(423452,'2015-01-19 13:42:39',355663,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(423453,'2015-01-19 13:44:56',355664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423454,'2015-01-19 13:45:35',355665,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423455,'2015-01-19 13:45:55',326901,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(423456,'2015-01-19 13:47:22',315399,1,NULL,NULL,NULL,'mobile',NULL),
(423457,'2015-01-19 13:47:34',328848,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(423458,'2015-01-19 13:48:26',355666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423459,'2015-01-19 13:49:33',331418,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(423460,'2015-01-19 13:52:26',320109,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(423461,'2015-01-19 13:52:37',338474,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(423462,'2015-01-19 13:53:35',355667,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(423463,'2015-01-19 13:53:56',355668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423464,'2015-01-19 13:53:58',355669,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423465,'2015-01-19 13:54:30',303221,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(423466,'2015-01-19 13:54:50',285433,1,NULL,NULL,NULL,'desktop',NULL),
(423467,'2015-01-19 13:55:26',355670,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423468,'2015-01-19 14:02:44',355671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423469,'2015-01-19 14:06:11',355672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423470,'2015-01-19 14:07:15',316653,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(423471,'2015-01-19 14:07:57',355673,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423472,'2015-01-19 14:10:11',355674,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423473,'2015-01-19 14:11:27',355675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423474,'2015-01-19 14:11:57',355676,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(423475,'2015-01-19 14:13:17',355677,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423476,'2015-01-19 14:19:27',355678,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423477,'2015-01-19 14:20:55',355679,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(423478,'2015-01-19 14:21:46',355680,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423479,'2015-01-19 14:21:50',312886,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(423480,'2015-01-19 14:22:04',327839,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(423481,'2015-01-19 14:23:06',355681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423482,'2015-01-19 14:24:40',339387,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(423483,'2015-01-19 14:25:28',309737,1,NULL,NULL,NULL,'mobile',NULL),
(423484,'2015-01-19 14:26:49',355682,0,NULL,NULL,NULL,'mobile',NULL),
(423485,'2015-01-19 14:29:02',355683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423486,'2015-01-19 14:29:02',355684,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(423487,'2015-01-19 14:29:09',355685,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(423488,'2015-01-19 14:29:12',355686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423489,'2015-01-19 14:29:12',355687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423490,'2015-01-19 14:29:32',325488,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(423491,'2015-01-19 14:30:32',355688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423492,'2015-01-19 14:30:40',355689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423493,'2015-01-19 14:32:21',355690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423494,'2015-01-19 14:32:29',355691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423495,'2015-01-19 14:33:30',355692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423496,'2015-01-19 14:34:06',311407,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(423497,'2015-01-19 14:34:11',355693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423498,'2015-01-19 14:34:19',346914,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(423499,'2015-01-19 14:34:38',355694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423500,'2015-01-19 14:35:11',355695,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(423501,'2015-01-19 14:36:33',338418,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(423502,'2015-01-19 14:37:45',355696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423503,'2015-01-19 14:39:25',326149,1,NULL,NULL,NULL,'desktop',NULL),
(423504,'2015-01-19 14:39:53',355697,0,NULL,NULL,NULL,'mobile',NULL),
(423505,'2015-01-19 14:40:01',330764,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(423506,'2015-01-19 14:41:09',308137,1,NULL,NULL,NULL,'desktop',NULL),
(423507,'2015-01-19 14:41:48',348295,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(423508,'2015-01-19 14:42:35',355698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423509,'2015-01-19 14:42:55',355699,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423510,'2015-01-19 14:48:46',355700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423511,'2015-01-19 14:51:08',355701,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(423512,'2015-01-19 14:51:50',355702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423513,'2015-01-19 14:52:02',351804,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(423514,'2015-01-19 14:53:01',355703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423515,'2015-01-19 14:53:41',355704,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(423516,'2015-01-19 14:54:04',355705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423517,'2015-01-19 14:55:44',355706,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423518,'2015-01-19 14:58:08',355707,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(423519,'2015-01-19 14:59:37',310715,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(423520,'2015-01-19 14:59:38',355708,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(423521,'2015-01-19 15:01:28',355709,0,NULL,NULL,NULL,'desktop',NULL),
(423522,'2015-01-19 15:02:06',355710,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(423523,'2015-01-19 15:04:54',355711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423524,'2015-01-19 15:06:09',313060,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(423525,'2015-01-19 15:06:14',355712,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423526,'2015-01-19 15:07:29',355713,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(423527,'2015-01-19 15:08:22',299564,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(423528,'2015-01-19 15:08:57',316705,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(423529,'2015-01-19 15:09:29',355714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423530,'2015-01-19 15:09:29',355715,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(423531,'2015-01-19 15:11:05',355716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423532,'2015-01-19 15:11:38',355717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423533,'2015-01-19 15:15:28',355718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423534,'2015-01-19 15:16:06',340830,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(423535,'2015-01-19 15:16:29',355719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423536,'2015-01-19 15:16:46',355720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423537,'2015-01-19 15:18:44',355721,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423538,'2015-01-19 15:18:46',355722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423539,'2015-01-19 15:19:59',334010,1,NULL,NULL,NULL,'desktop',NULL),
(423540,'2015-01-19 15:20:39',343233,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(423541,'2015-01-19 15:21:01',355723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423542,'2015-01-19 15:22:45',326970,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(423543,'2015-01-19 15:22:57',355724,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423544,'2015-01-19 15:23:26',355725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423545,'2015-01-19 15:26:19',355726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423546,'2015-01-19 15:27:51',355727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423547,'2015-01-19 15:28:46',355728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423548,'2015-01-19 15:30:11',355729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423549,'2015-01-19 15:30:45',355730,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(423550,'2015-01-19 15:31:14',337670,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(423551,'2015-01-19 15:32:06',355731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423552,'2015-01-19 15:32:21',307678,1,NULL,NULL,NULL,'mobile',NULL),
(423553,'2015-01-19 15:36:22',355732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423554,'2015-01-19 15:39:08',355733,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423555,'2015-01-19 15:39:31',344870,1,NULL,NULL,NULL,'desktop',NULL),
(423556,'2015-01-19 15:44:09',355734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423557,'2015-01-19 15:44:29',355735,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(423558,'2015-01-19 15:45:48',355736,0,NULL,NULL,NULL,'mobile',NULL),
(423559,'2015-01-19 15:47:12',355737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423560,'2015-01-19 15:47:31',355738,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423561,'2015-01-19 15:48:16',355739,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(423562,'2015-01-19 15:48:29',310581,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(423563,'2015-01-19 15:49:41',314531,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(423564,'2015-01-19 15:50:08',329428,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(423565,'2015-01-19 15:50:59',355740,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(423566,'2015-01-19 15:51:41',355741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423567,'2015-01-19 15:52:20',355742,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(423568,'2015-01-19 15:52:29',355743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423569,'2015-01-19 15:53:12',355744,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(423570,'2015-01-19 15:53:20',355745,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(423571,'2015-01-19 15:53:53',355746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423572,'2015-01-19 15:54:27',349369,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(423573,'2015-01-19 15:54:40',350659,1,NULL,NULL,NULL,'mobile',NULL),
(423574,'2015-01-19 15:54:45',355747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423575,'2015-01-19 15:55:40',355748,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(423576,'2015-01-19 15:56:01',355749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423577,'2015-01-19 15:56:15',355750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423578,'2015-01-19 15:56:31',355751,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423579,'2015-01-19 15:57:15',355752,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423580,'2015-01-19 15:57:44',355753,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(423581,'2015-01-19 15:58:06',355754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423582,'2015-01-19 15:58:42',324990,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(423583,'2015-01-19 15:59:08',355755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423584,'2015-01-19 16:00:17',355756,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(423585,'2015-01-19 16:01:55',355757,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(423586,'2015-01-19 16:02:38',355758,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423587,'2015-01-19 16:03:55',355759,0,NULL,NULL,NULL,'mobile',NULL),
(423588,'2015-01-19 16:05:17',304718,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(423589,'2015-01-19 16:06:15',355760,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423590,'2015-01-19 16:11:01',318468,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(423591,'2015-01-19 16:11:52',355761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423592,'2015-01-19 16:13:07',337248,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(423593,'2015-01-19 16:13:22',302876,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(423594,'2015-01-19 16:13:51',355762,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(423595,'2015-01-19 16:14:56',316799,1,NULL,NULL,NULL,'desktop',NULL),
(423596,'2015-01-19 16:15:54',349812,1,NULL,NULL,NULL,'desktop',NULL),
(423597,'2015-01-19 16:16:04',355763,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423598,'2015-01-19 16:18:00',355764,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(423599,'2015-01-19 16:18:32',347164,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(423600,'2015-01-19 16:19:20',355765,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(423601,'2015-01-19 16:19:54',355766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423602,'2015-01-19 16:20:50',355767,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423603,'2015-01-19 16:21:58',355768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423604,'2015-01-19 16:23:22',355769,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423605,'2015-01-19 16:23:54',334460,1,NULL,NULL,NULL,'desktop',NULL),
(423606,'2015-01-19 16:24:13',355770,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423607,'2015-01-19 16:24:18',355771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423608,'2015-01-19 16:24:21',309886,1,NULL,NULL,NULL,'desktop',NULL),
(423609,'2015-01-19 16:24:29',334378,1,NULL,NULL,NULL,'desktop',NULL),
(423610,'2015-01-19 16:25:06',355772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423611,'2015-01-19 16:26:51',355773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423612,'2015-01-19 16:27:53',355774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423613,'2015-01-19 16:28:11',355775,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(423614,'2015-01-19 16:29:42',336152,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(423615,'2015-01-19 16:29:56',355776,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(423616,'2015-01-19 16:30:11',355777,0,NULL,NULL,NULL,'mobile',NULL),
(423617,'2015-01-19 16:31:40',355778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423618,'2015-01-19 16:31:44',355779,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423619,'2015-01-19 16:32:11',355780,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423620,'2015-01-19 16:32:45',350367,1,NULL,NULL,NULL,'desktop',NULL),
(423621,'2015-01-19 16:32:52',355781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423622,'2015-01-19 16:33:01',355782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423623,'2015-01-19 16:34:28',306047,1,NULL,NULL,NULL,'desktop',NULL),
(423624,'2015-01-19 16:35:35',355783,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423625,'2015-01-19 16:36:35',355784,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423626,'2015-01-19 16:36:49',328204,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(423627,'2015-01-19 16:37:29',355785,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(423628,'2015-01-19 16:38:26',355786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423629,'2015-01-19 16:39:49',355787,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(423630,'2015-01-19 16:40:48',355788,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423631,'2015-01-19 16:41:09',355789,0,NULL,NULL,NULL,'mobile',NULL),
(423632,'2015-01-19 16:41:59',319481,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(423633,'2015-01-19 16:43:06',355790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423634,'2015-01-19 16:43:24',355791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423635,'2015-01-19 16:43:55',355792,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423636,'2015-01-19 16:44:06',355793,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423637,'2015-01-19 16:44:15',355794,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423638,'2015-01-19 16:44:30',326793,1,NULL,NULL,NULL,'desktop',NULL),
(423639,'2015-01-19 16:46:34',355795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423640,'2015-01-19 16:47:09',355796,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(423641,'2015-01-19 16:49:51',355797,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(423642,'2015-01-19 16:51:13',355798,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423643,'2015-01-19 16:51:46',312888,1,NULL,NULL,NULL,'desktop',NULL),
(423644,'2015-01-19 16:53:20',355799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423645,'2015-01-19 16:54:01',355800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423646,'2015-01-19 16:54:30',355801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423647,'2015-01-19 16:55:10',331434,1,NULL,NULL,NULL,'desktop',NULL),
(423648,'2015-01-19 16:56:40',355802,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423649,'2015-01-19 16:56:51',355803,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423650,'2015-01-19 16:57:11',355804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423651,'2015-01-19 16:57:42',355805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423652,'2015-01-19 17:00:05',304477,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(423653,'2015-01-19 17:00:55',355806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423654,'2015-01-19 17:01:02',324223,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(423655,'2015-01-19 17:01:30',355807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423656,'2015-01-19 17:02:14',345624,1,NULL,NULL,NULL,'mobile',NULL),
(423657,'2015-01-19 17:03:10',355808,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(423658,'2015-01-19 17:03:42',355809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423659,'2015-01-19 17:04:26',355810,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(423660,'2015-01-19 17:04:50',355811,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423661,'2015-01-19 17:04:51',355812,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423662,'2015-01-19 17:10:58',290141,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(423663,'2015-01-19 17:12:03',299532,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(423664,'2015-01-19 17:12:26',355813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423665,'2015-01-19 17:13:10',355814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423666,'2015-01-19 17:13:53',355815,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(423667,'2015-01-19 17:14:44',355816,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(423668,'2015-01-19 17:14:52',355817,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(423669,'2015-01-19 17:15:49',348959,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(423670,'2015-01-19 17:15:59',330693,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(423671,'2015-01-19 17:16:54',291218,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(423672,'2015-01-19 17:17:49',321251,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(423673,'2015-01-19 17:18:38',355818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423674,'2015-01-19 17:20:01',335933,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(423675,'2015-01-19 17:23:59',355819,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423676,'2015-01-19 17:24:17',306984,1,NULL,NULL,NULL,'desktop',NULL),
(423677,'2015-01-19 17:25:52',355820,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(423678,'2015-01-19 17:26:54',355821,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(423679,'2015-01-19 17:27:12',325076,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(423680,'2015-01-19 17:28:05',355822,0,NULL,NULL,NULL,'mobile',NULL),
(423681,'2015-01-19 17:29:17',355823,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(423682,'2015-01-19 17:29:59',355824,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(423683,'2015-01-19 17:30:49',355825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423684,'2015-01-19 17:31:16',355826,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423685,'2015-01-19 17:31:24',355827,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423686,'2015-01-19 17:32:24',355828,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423687,'2015-01-19 17:32:54',303167,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(423688,'2015-01-19 17:33:04',355829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423689,'2015-01-19 17:33:11',355830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423690,'2015-01-19 17:33:28',355831,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423691,'2015-01-19 17:34:30',329813,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(423692,'2015-01-19 17:36:07',355832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423693,'2015-01-19 17:39:49',355833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423694,'2015-01-19 17:40:10',310721,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(423695,'2015-01-19 17:42:01',355834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423696,'2015-01-19 17:43:06',355835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423697,'2015-01-19 17:44:24',355836,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(423698,'2015-01-19 17:46:50',355837,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423699,'2015-01-19 17:46:59',355838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423700,'2015-01-19 17:47:15',355839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423701,'2015-01-19 17:47:19',317988,1,NULL,NULL,NULL,'desktop',NULL),
(423702,'2015-01-19 17:48:18',355840,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(423703,'2015-01-19 17:48:28',355841,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(423704,'2015-01-19 17:49:11',355842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423705,'2015-01-19 17:51:31',355843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423706,'2015-01-19 17:52:24',355844,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423707,'2015-01-19 17:52:48',336631,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(423708,'2015-01-19 17:54:13',329587,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(423709,'2015-01-19 17:54:36',355845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423710,'2015-01-19 17:54:50',355846,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423711,'2015-01-19 17:55:19',355847,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423712,'2015-01-19 17:56:31',355848,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423713,'2015-01-19 17:58:59',355849,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(423714,'2015-01-19 17:59:50',355850,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(423715,'2015-01-19 18:01:18',355851,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(423716,'2015-01-19 18:01:29',355852,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423717,'2015-01-19 18:02:00',355853,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423718,'2015-01-19 18:05:53',355854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423719,'2015-01-19 18:08:11',355855,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423720,'2015-01-19 18:08:51',311873,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(423721,'2015-01-19 18:11:27',355856,0,NULL,NULL,NULL,'desktop',NULL),
(423722,'2015-01-19 18:13:36',355857,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423723,'2015-01-19 18:17:12',326357,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(423724,'2015-01-19 18:17:28',355858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423725,'2015-01-19 18:17:35',310259,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(423726,'2015-01-19 18:20:16',355859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423727,'2015-01-19 18:20:30',355860,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423728,'2015-01-19 18:24:27',355861,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(423729,'2015-01-19 18:25:44',355862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423730,'2015-01-19 18:28:31',355863,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(423731,'2015-01-19 18:28:47',355864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423732,'2015-01-19 18:29:05',355865,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423733,'2015-01-19 18:30:07',355866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423734,'2015-01-19 18:31:11',355867,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423735,'2015-01-19 18:32:13',355868,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423736,'2015-01-19 18:34:47',309496,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(423737,'2015-01-19 18:35:18',320959,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(423738,'2015-01-19 18:37:47',355869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423739,'2015-01-19 18:40:55',355870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423740,'2015-01-19 18:43:41',355871,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423741,'2015-01-19 18:44:13',355872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423742,'2015-01-19 18:45:33',355873,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(423743,'2015-01-19 18:46:52',355874,0,NULL,NULL,NULL,'desktop',NULL),
(423744,'2015-01-19 18:47:52',355875,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423745,'2015-01-19 18:50:57',355876,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(423746,'2015-01-19 18:53:35',355877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423747,'2015-01-19 18:54:27',355878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423748,'2015-01-19 18:55:39',303405,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(423749,'2015-01-19 18:56:21',314708,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(423750,'2015-01-19 18:57:06',355879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423751,'2015-01-19 18:59:49',355880,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(423752,'2015-01-19 19:04:37',355881,0,NULL,NULL,NULL,'mobile',NULL),
(423753,'2015-01-19 19:05:47',355882,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(423754,'2015-01-19 19:08:08',355883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423755,'2015-01-19 19:08:49',355884,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(423756,'2015-01-19 19:14:13',316664,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(423757,'2015-01-19 19:14:38',355885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423758,'2015-01-19 19:15:34',334922,1,NULL,NULL,NULL,'mobile',NULL),
(423759,'2015-01-19 19:16:20',355886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423760,'2015-01-19 19:20:02',355887,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(423761,'2015-01-19 19:24:10',355888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423762,'2015-01-19 19:25:53',355889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423763,'2015-01-19 19:26:06',355890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423764,'2015-01-19 19:26:54',355891,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423765,'2015-01-19 19:28:34',355892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423766,'2015-01-19 19:30:10',355893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423767,'2015-01-19 19:33:11',355894,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423768,'2015-01-19 19:33:41',355895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423769,'2015-01-19 19:33:46',355896,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(423770,'2015-01-19 19:34:23',355897,0,NULL,NULL,NULL,'desktop',NULL),
(423771,'2015-01-19 19:35:07',320808,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(423772,'2015-01-19 19:35:27',355898,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423773,'2015-01-19 19:38:09',355899,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(423774,'2015-01-19 19:39:15',304591,1,NULL,NULL,NULL,'desktop',NULL),
(423775,'2015-01-19 19:39:43',355900,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423776,'2015-01-19 19:40:55',355901,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423777,'2015-01-19 19:42:02',355902,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(423778,'2015-01-19 19:44:31',355903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423779,'2015-01-19 19:44:32',355904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423780,'2015-01-19 19:51:02',355905,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(423781,'2015-01-19 19:52:29',335300,1,NULL,NULL,NULL,'desktop',NULL),
(423782,'2015-01-19 19:55:04',355906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423783,'2015-01-19 19:55:25',355907,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(423784,'2015-01-19 19:56:41',355908,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(423785,'2015-01-19 20:00:02',355909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423786,'2015-01-19 20:02:04',355910,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423787,'2015-01-19 20:05:43',355911,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(423788,'2015-01-19 20:07:02',355912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423789,'2015-01-19 20:07:36',355913,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423790,'2015-01-19 20:08:05',307735,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(423791,'2015-01-19 20:11:15',355914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423792,'2015-01-19 20:16:47',355915,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(423793,'2015-01-19 20:20:12',355916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423794,'2015-01-19 20:21:30',355917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423795,'2015-01-19 20:28:27',303575,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(423796,'2015-01-19 20:30:36',355918,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(423797,'2015-01-19 20:30:50',355919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423798,'2015-01-19 20:31:06',355920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423799,'2015-01-19 20:31:47',355921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423800,'2015-01-19 20:32:23',355922,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(423801,'2015-01-19 20:32:27',355923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423802,'2015-01-19 20:35:43',355924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423803,'2015-01-19 20:37:22',355925,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(423804,'2015-01-19 20:39:12',355926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423805,'2015-01-19 20:39:27',355927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423806,'2015-01-19 20:40:17',355928,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(423807,'2015-01-19 20:41:31',355929,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(423808,'2015-01-19 20:42:44',355930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423809,'2015-01-19 20:47:41',355931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423810,'2015-01-19 20:48:29',315738,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(423811,'2015-01-19 20:51:03',355932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423812,'2015-01-19 20:53:38',343238,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(423813,'2015-01-19 20:57:49',355933,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(423814,'2015-01-19 21:00:36',355934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423815,'2015-01-19 21:02:52',355935,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(423816,'2015-01-19 21:03:04',355936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423817,'2015-01-19 21:05:17',355937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423818,'2015-01-19 21:09:40',355938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423819,'2015-01-19 21:10:41',297880,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(423820,'2015-01-19 21:12:35',355939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423821,'2015-01-19 21:13:28',344317,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(423822,'2015-01-19 21:16:16',355940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423823,'2015-01-19 21:19:40',355941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423824,'2015-01-19 21:20:25',355942,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423825,'2015-01-19 21:21:38',355943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423826,'2015-01-19 21:22:32',355944,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(423827,'2015-01-19 21:24:41',336744,1,NULL,NULL,NULL,'mobile',NULL),
(423828,'2015-01-19 21:24:45',355945,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(423829,'2015-01-19 21:25:06',355946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423830,'2015-01-19 21:31:42',355947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423831,'2015-01-19 21:31:48',348548,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(423832,'2015-01-19 21:35:12',355948,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(423833,'2015-01-19 21:39:42',287221,1,NULL,NULL,NULL,'desktop',NULL),
(423834,'2015-01-19 21:41:21',303296,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(423835,'2015-01-19 21:42:24',355949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423836,'2015-01-19 21:45:52',348278,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(423837,'2015-01-19 21:46:19',355950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423838,'2015-01-19 21:46:41',355951,0,NULL,NULL,NULL,'desktop',NULL),
(423839,'2015-01-19 21:47:14',355952,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(423840,'2015-01-19 21:47:19',355953,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(423841,'2015-01-19 21:47:25',325033,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(423842,'2015-01-19 21:49:21',355954,0,NULL,NULL,NULL,'mobile',NULL),
(423843,'2015-01-19 21:50:31',355955,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(423844,'2015-01-19 21:50:47',334435,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(423845,'2015-01-19 21:50:47',355956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423846,'2015-01-19 21:53:56',355957,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(423847,'2015-01-19 21:55:55',355958,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(423848,'2015-01-19 21:59:16',355959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423849,'2015-01-19 22:00:08',355960,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423850,'2015-01-19 22:02:47',355961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423851,'2015-01-19 22:03:46',322713,1,NULL,NULL,NULL,'mobile',NULL),
(423852,'2015-01-19 22:08:15',311897,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(423853,'2015-01-19 22:11:42',355962,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(423854,'2015-01-19 22:11:59',355963,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423855,'2015-01-19 22:13:39',355964,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(423856,'2015-01-19 22:14:53',355965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423857,'2015-01-19 22:18:57',329957,1,NULL,NULL,NULL,'desktop',NULL),
(423858,'2015-01-19 22:19:56',355966,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(423859,'2015-01-19 22:20:39',355967,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(423860,'2015-01-19 22:22:12',322194,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(423861,'2015-01-19 22:22:54',355968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423862,'2015-01-19 22:23:35',355969,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423863,'2015-01-19 22:23:54',355970,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423864,'2015-01-19 22:25:52',355971,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(423865,'2015-01-19 22:26:57',355972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423866,'2015-01-19 22:29:04',355973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423867,'2015-01-19 22:29:06',355974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423868,'2015-01-19 22:29:21',355975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423869,'2015-01-19 22:30:29',316929,1,NULL,NULL,NULL,'desktop',NULL),
(423870,'2015-01-19 22:31:05',355976,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423871,'2015-01-19 22:31:39',355977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423872,'2015-01-19 22:32:04',325779,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(423873,'2015-01-19 22:32:15',355978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423874,'2015-01-19 22:32:26',355979,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(423875,'2015-01-19 22:33:53',355980,0,NULL,NULL,NULL,'mobile',NULL),
(423876,'2015-01-19 22:35:27',355981,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423877,'2015-01-19 22:40:58',355982,0,NULL,NULL,NULL,'mobile',NULL),
(423878,'2015-01-19 22:47:32',355983,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423879,'2015-01-19 22:54:29',355984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423880,'2015-01-19 22:54:33',355985,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423881,'2015-01-19 22:56:50',355986,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423882,'2015-01-19 22:57:37',355987,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(423883,'2015-01-19 22:58:36',355988,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(423884,'2015-01-19 23:12:57',355989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423885,'2015-01-19 23:13:19',355990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423886,'2015-01-19 23:14:23',355991,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(423887,'2015-01-19 23:14:58',355992,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(423888,'2015-01-19 23:16:22',355993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423889,'2015-01-19 23:17:13',345020,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(423890,'2015-01-19 23:19:40',355994,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423891,'2015-01-19 23:25:47',355995,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(423892,'2015-01-19 23:26:04',355996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423893,'2015-01-19 23:26:24',355997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423894,'2015-01-19 23:32:08',345877,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(423895,'2015-01-19 23:33:17',355998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423896,'2015-01-19 23:35:49',355999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423897,'2015-01-19 23:40:24',356000,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(423898,'2015-01-19 23:40:31',356001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423899,'2015-01-19 23:41:37',356002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423900,'2015-01-19 23:42:45',356003,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423901,'2015-01-19 23:44:43',356004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423902,'2015-01-19 23:46:45',356005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423903,'2015-01-19 23:49:11',356006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423904,'2015-01-19 23:51:21',356007,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(423905,'2015-01-19 23:54:10',356008,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(423906,'2015-01-20 00:00:35',346244,1,NULL,NULL,NULL,'desktop',NULL),
(423907,'2015-01-20 00:04:38',339046,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(423908,'2015-01-20 00:05:04',356009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423909,'2015-01-20 00:09:26',356010,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(423910,'2015-01-20 00:10:03',356011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423911,'2015-01-20 00:13:17',317943,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(423912,'2015-01-20 00:14:26',356012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423913,'2015-01-20 00:14:36',356013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423914,'2015-01-20 00:18:42',331133,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(423915,'2015-01-20 00:22:19',314798,1,NULL,NULL,NULL,'mobile',NULL),
(423916,'2015-01-20 00:27:40',356014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423917,'2015-01-20 00:29:40',356015,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423918,'2015-01-20 00:34:27',356016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423919,'2015-01-20 00:36:13',356017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423920,'2015-01-20 00:38:43',356018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423921,'2015-01-20 00:39:38',356019,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(423922,'2015-01-20 00:42:06',356020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423923,'2015-01-20 00:44:19',356021,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(423924,'2015-01-20 00:44:54',356022,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423925,'2015-01-20 00:48:36',311671,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(423926,'2015-01-20 00:49:51',356023,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423927,'2015-01-20 00:50:34',356024,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(423928,'2015-01-20 01:02:56',356025,0,NULL,NULL,NULL,'desktop',NULL),
(423929,'2015-01-20 01:05:44',356026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423930,'2015-01-20 01:19:26',356027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423931,'2015-01-20 01:28:00',356028,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(423932,'2015-01-20 01:28:06',328177,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(423933,'2015-01-20 01:29:25',356029,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(423934,'2015-01-20 01:34:14',356030,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423935,'2015-01-20 01:36:37',356031,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423936,'2015-01-20 01:37:39',309530,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(423937,'2015-01-20 01:40:14',344146,1,NULL,NULL,NULL,'desktop',NULL),
(423938,'2015-01-20 01:40:20',356032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423939,'2015-01-20 01:40:23',356033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423940,'2015-01-20 01:44:38',314706,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(423941,'2015-01-20 01:47:22',356034,0,NULL,NULL,NULL,'mobile',NULL),
(423942,'2015-01-20 01:53:34',356035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423943,'2015-01-20 01:54:14',356036,0,NULL,NULL,NULL,'mobile',NULL),
(423944,'2015-01-20 01:55:01',356037,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(423945,'2015-01-20 01:56:34',356038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423946,'2015-01-20 01:57:00',356039,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423947,'2015-01-20 01:58:36',356040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423948,'2015-01-20 02:00:50',356041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423949,'2015-01-20 02:03:52',356042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423950,'2015-01-20 02:04:25',310668,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(423951,'2015-01-20 02:09:20',308378,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(423952,'2015-01-20 02:10:46',356043,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(423953,'2015-01-20 02:16:17',356044,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423954,'2015-01-20 02:30:36',356045,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(423955,'2015-01-20 02:30:57',308042,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(423956,'2015-01-20 02:33:10',356046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423957,'2015-01-20 02:38:20',356047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423958,'2015-01-20 02:54:12',356048,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423959,'2015-01-20 03:03:53',356049,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423960,'2015-01-20 03:07:54',356050,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423961,'2015-01-20 03:08:18',356051,0,NULL,NULL,NULL,'desktop',NULL),
(423962,'2015-01-20 03:18:57',323599,1,NULL,NULL,NULL,'mobile',NULL),
(423963,'2015-01-20 03:20:19',356052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423964,'2015-01-20 03:23:39',356053,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(423965,'2015-01-20 03:30:50',356054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423966,'2015-01-20 03:38:20',356055,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423967,'2015-01-20 03:39:19',356056,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(423968,'2015-01-20 03:55:13',356057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423969,'2015-01-20 03:57:11',356058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423970,'2015-01-20 03:57:13',356059,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(423971,'2015-01-20 03:58:55',356060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423972,'2015-01-20 04:04:18',356061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423973,'2015-01-20 04:05:09',356062,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(423974,'2015-01-20 04:06:15',356063,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(423975,'2015-01-20 04:06:41',356064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423976,'2015-01-20 04:10:01',356065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423977,'2015-01-20 04:14:14',356066,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423978,'2015-01-20 04:16:48',356067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423979,'2015-01-20 04:17:05',356068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423980,'2015-01-20 04:21:23',356069,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(423981,'2015-01-20 04:27:22',356070,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(423982,'2015-01-20 04:35:23',356071,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423983,'2015-01-20 04:35:31',356072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423984,'2015-01-20 04:43:33',356073,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423985,'2015-01-20 04:47:07',356074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423986,'2015-01-20 04:51:45',356075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423987,'2015-01-20 04:51:54',326324,1,NULL,NULL,NULL,'desktop',NULL),
(423988,'2015-01-20 05:08:31',350791,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(423989,'2015-01-20 05:36:12',356076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423990,'2015-01-20 05:42:49',356077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423991,'2015-01-20 05:43:17',356078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423992,'2015-01-20 05:43:23',356079,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(423993,'2015-01-20 05:47:41',356080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423994,'2015-01-20 05:49:58',307909,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(423995,'2015-01-20 05:53:57',356081,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(423996,'2015-01-20 05:55:34',356082,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(423997,'2015-01-20 05:57:56',356083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(423998,'2015-01-20 06:03:13',325936,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(423999,'2015-01-20 06:04:26',332043,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(424000,'2015-01-20 06:07:11',356084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424001,'2015-01-20 06:12:48',316733,1,NULL,NULL,NULL,'mobile',NULL),
(424002,'2015-01-20 06:18:09',356085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424003,'2015-01-20 06:20:30',356086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424004,'2015-01-20 06:21:51',356087,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(424005,'2015-01-20 06:22:10',305485,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(424006,'2015-01-20 06:25:03',356088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424007,'2015-01-20 06:25:53',356089,0,NULL,NULL,NULL,'desktop',NULL),
(424008,'2015-01-20 06:26:32',356090,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424009,'2015-01-20 06:27:07',302335,1,NULL,NULL,NULL,'desktop',NULL),
(424010,'2015-01-20 06:27:58',356091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424011,'2015-01-20 06:29:24',356092,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424012,'2015-01-20 06:30:43',314228,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(424013,'2015-01-20 06:33:14',345798,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(424014,'2015-01-20 06:34:48',356093,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(424015,'2015-01-20 06:36:06',356094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424016,'2015-01-20 06:37:21',325588,1,NULL,NULL,NULL,'desktop',NULL),
(424017,'2015-01-20 06:39:48',331956,1,NULL,NULL,NULL,'desktop',NULL),
(424018,'2015-01-20 06:45:25',356095,0,NULL,NULL,NULL,'desktop',NULL),
(424019,'2015-01-20 06:50:50',356096,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424020,'2015-01-20 06:52:29',340824,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(424021,'2015-01-20 06:58:53',356097,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(424022,'2015-01-20 06:59:02',313336,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(424023,'2015-01-20 07:04:44',356098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424024,'2015-01-20 07:09:40',356099,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(424025,'2015-01-20 07:11:54',356100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424026,'2015-01-20 07:12:51',356101,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(424027,'2015-01-20 07:14:17',356102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424028,'2015-01-20 07:21:40',356103,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(424029,'2015-01-20 07:23:24',313080,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(424030,'2015-01-20 07:25:10',356104,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424031,'2015-01-20 07:39:25',356105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424032,'2015-01-20 07:41:12',310212,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(424033,'2015-01-20 07:41:49',332850,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(424034,'2015-01-20 07:43:38',342352,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(424035,'2015-01-20 07:44:25',356106,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424036,'2015-01-20 07:46:44',356107,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(424037,'2015-01-20 07:47:28',356108,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(424038,'2015-01-20 07:47:35',356109,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424039,'2015-01-20 07:48:08',303537,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(424040,'2015-01-20 07:51:34',356110,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(424041,'2015-01-20 07:52:32',356111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424042,'2015-01-20 07:53:14',356112,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(424043,'2015-01-20 07:53:17',354216,1,NULL,NULL,NULL,'desktop',NULL),
(424044,'2015-01-20 07:56:55',356113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424045,'2015-01-20 07:59:40',356114,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424046,'2015-01-20 07:59:44',356115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424047,'2015-01-20 08:01:53',311574,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(424048,'2015-01-20 08:02:12',356116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424049,'2015-01-20 08:02:48',356117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424050,'2015-01-20 08:03:39',356118,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(424051,'2015-01-20 08:07:44',356119,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(424052,'2015-01-20 08:09:22',356120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424053,'2015-01-20 08:09:38',356121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424054,'2015-01-20 08:10:13',356122,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(424055,'2015-01-20 08:12:26',356123,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(424056,'2015-01-20 08:16:12',356124,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424057,'2015-01-20 08:17:47',356125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424058,'2015-01-20 08:17:55',356126,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(424059,'2015-01-20 08:20:20',356127,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(424060,'2015-01-20 08:21:41',356128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424061,'2015-01-20 08:22:23',315921,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(424062,'2015-01-20 08:25:35',356129,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424063,'2015-01-20 08:27:37',356130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424064,'2015-01-20 08:28:03',356131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424065,'2015-01-20 08:29:31',356132,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424066,'2015-01-20 08:29:53',356133,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(424067,'2015-01-20 08:29:55',356134,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424068,'2015-01-20 08:34:34',356135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424069,'2015-01-20 08:35:55',356136,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424070,'2015-01-20 08:41:11',347445,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(424071,'2015-01-20 08:41:18',345523,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(424072,'2015-01-20 08:41:46',356137,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424073,'2015-01-20 08:42:03',356138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424074,'2015-01-20 08:43:08',356139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424075,'2015-01-20 08:43:12',356140,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424076,'2015-01-20 08:43:40',356141,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424077,'2015-01-20 08:43:53',340882,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(424078,'2015-01-20 08:45:02',356142,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424079,'2015-01-20 08:46:29',356143,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424080,'2015-01-20 08:48:30',356144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424081,'2015-01-20 08:48:32',356145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424082,'2015-01-20 08:51:04',356146,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424083,'2015-01-20 08:54:39',356147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424084,'2015-01-20 08:54:42',352244,1,NULL,NULL,NULL,'desktop',NULL),
(424085,'2015-01-20 08:58:37',356148,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(424086,'2015-01-20 09:00:40',356149,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(424087,'2015-01-20 09:03:58',356150,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424088,'2015-01-20 09:04:43',318011,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(424089,'2015-01-20 09:05:03',356151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424090,'2015-01-20 09:06:04',356152,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(424091,'2015-01-20 09:07:07',356153,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(424092,'2015-01-20 09:08:26',356154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424093,'2015-01-20 09:10:44',356155,0,NULL,NULL,NULL,'mobile',NULL),
(424094,'2015-01-20 09:10:47',344206,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(424095,'2015-01-20 09:14:14',356156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424096,'2015-01-20 09:14:27',327955,1,NULL,NULL,NULL,'mobile',NULL),
(424097,'2015-01-20 09:16:20',356157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424098,'2015-01-20 09:16:33',356158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424099,'2015-01-20 09:18:08',356159,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(424100,'2015-01-20 09:20:30',356160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424101,'2015-01-20 09:20:58',356161,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(424102,'2015-01-20 09:21:04',305021,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(424103,'2015-01-20 09:21:05',321327,1,NULL,NULL,NULL,'mobile',NULL),
(424104,'2015-01-20 09:23:23',323901,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(424105,'2015-01-20 09:23:28',356162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424106,'2015-01-20 09:24:03',356163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424107,'2015-01-20 09:24:30',356164,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(424108,'2015-01-20 09:27:19',344238,1,NULL,NULL,NULL,'desktop',NULL),
(424109,'2015-01-20 09:27:35',356165,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424110,'2015-01-20 09:27:41',356166,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(424111,'2015-01-20 09:29:51',323296,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(424112,'2015-01-20 09:31:03',356167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424113,'2015-01-20 09:31:17',356168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424114,'2015-01-20 09:31:57',356169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424115,'2015-01-20 09:33:01',356170,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424116,'2015-01-20 09:33:48',356171,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424117,'2015-01-20 09:34:44',356172,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(424118,'2015-01-20 09:35:00',356173,0,NULL,NULL,NULL,'mobile',NULL),
(424119,'2015-01-20 09:35:31',356174,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(424120,'2015-01-20 09:37:28',356175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424121,'2015-01-20 09:43:49',356176,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(424122,'2015-01-20 09:43:50',356177,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424123,'2015-01-20 09:44:00',356178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424124,'2015-01-20 09:44:07',326219,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(424125,'2015-01-20 09:44:41',356179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424126,'2015-01-20 09:45:55',356180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424127,'2015-01-20 09:48:06',338057,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(424128,'2015-01-20 09:48:08',356181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424129,'2015-01-20 09:53:20',338751,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(424130,'2015-01-20 09:53:21',313167,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(424131,'2015-01-20 09:54:07',326487,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(424132,'2015-01-20 09:54:12',356182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424133,'2015-01-20 09:54:56',356183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424134,'2015-01-20 09:56:09',356184,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(424135,'2015-01-20 09:58:35',356185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424136,'2015-01-20 09:58:49',356186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424137,'2015-01-20 09:59:55',308933,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(424138,'2015-01-20 10:00:18',356187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424139,'2015-01-20 10:00:20',348156,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(424140,'2015-01-20 10:00:47',356188,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(424141,'2015-01-20 10:01:24',356189,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(424142,'2015-01-20 10:01:39',356190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424143,'2015-01-20 10:01:55',356191,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(424144,'2015-01-20 10:04:12',356192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424145,'2015-01-20 10:05:44',356193,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424146,'2015-01-20 10:06:01',344687,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(424147,'2015-01-20 10:06:36',356194,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(424148,'2015-01-20 10:07:07',356195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424149,'2015-01-20 10:10:11',307953,1,NULL,NULL,NULL,'mobile',NULL),
(424150,'2015-01-20 10:10:59',307546,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(424151,'2015-01-20 10:11:26',356196,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424152,'2015-01-20 10:12:16',356197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424153,'2015-01-20 10:13:01',356198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424154,'2015-01-20 10:16:17',356199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424155,'2015-01-20 10:18:14',356200,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424156,'2015-01-20 10:18:23',317104,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(424157,'2015-01-20 10:18:44',356201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424158,'2015-01-20 10:19:26',356202,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(424159,'2015-01-20 10:20:55',323993,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(424160,'2015-01-20 10:23:26',356203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424161,'2015-01-20 10:24:12',356204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424162,'2015-01-20 10:24:20',356205,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424163,'2015-01-20 10:25:32',307912,1,NULL,NULL,NULL,'mobile',NULL),
(424164,'2015-01-20 10:26:11',356206,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(424165,'2015-01-20 10:27:24',323805,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(424166,'2015-01-20 10:30:59',356207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424167,'2015-01-20 10:33:16',356208,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(424168,'2015-01-20 10:33:30',289525,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(424169,'2015-01-20 10:35:42',316720,1,NULL,NULL,NULL,'desktop',NULL),
(424170,'2015-01-20 10:36:48',346772,1,NULL,NULL,NULL,'desktop',NULL),
(424171,'2015-01-20 10:36:51',356209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424172,'2015-01-20 10:40:41',356210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424173,'2015-01-20 10:41:52',334596,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(424174,'2015-01-20 10:41:53',320863,1,NULL,NULL,NULL,'mobile',NULL),
(424175,'2015-01-20 10:47:39',339590,1,NULL,NULL,NULL,'desktop',NULL),
(424176,'2015-01-20 10:49:01',356211,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424177,'2015-01-20 10:49:04',300174,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(424178,'2015-01-20 10:50:00',356212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424179,'2015-01-20 10:50:36',356213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424180,'2015-01-20 10:51:49',356214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424181,'2015-01-20 10:52:12',322778,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(424182,'2015-01-20 10:55:03',310381,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(424183,'2015-01-20 10:55:34',339836,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(424184,'2015-01-20 10:57:54',356215,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(424185,'2015-01-20 10:57:55',356216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424186,'2015-01-20 10:58:09',333876,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(424187,'2015-01-20 10:59:15',356217,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(424188,'2015-01-20 11:00:00',356218,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(424189,'2015-01-20 11:00:58',351442,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(424190,'2015-01-20 11:01:49',356219,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(424191,'2015-01-20 11:02:15',356220,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(424192,'2015-01-20 11:03:20',349484,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(424193,'2015-01-20 11:03:38',356221,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(424194,'2015-01-20 11:04:38',356222,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(424195,'2015-01-20 11:04:57',356223,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424196,'2015-01-20 11:05:17',311648,1,NULL,NULL,NULL,'desktop',NULL),
(424197,'2015-01-20 11:05:19',356224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424198,'2015-01-20 11:05:29',356225,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424199,'2015-01-20 11:06:25',356226,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424200,'2015-01-20 11:06:56',356227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424201,'2015-01-20 11:08:04',327300,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(424202,'2015-01-20 11:08:15',356228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424203,'2015-01-20 11:09:49',356229,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424204,'2015-01-20 11:12:04',356230,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424205,'2015-01-20 11:12:13',356231,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(424206,'2015-01-20 11:12:29',356232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424207,'2015-01-20 11:13:06',356233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424208,'2015-01-20 11:13:06',356234,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(424209,'2015-01-20 11:15:28',356235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424210,'2015-01-20 11:15:56',356236,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(424211,'2015-01-20 11:16:13',356237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424212,'2015-01-20 11:17:00',356238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424213,'2015-01-20 11:18:05',356239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424214,'2015-01-20 11:18:51',356240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424215,'2015-01-20 11:18:59',356241,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424216,'2015-01-20 11:19:11',356242,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(424217,'2015-01-20 11:19:32',356243,0,NULL,NULL,NULL,'desktop',NULL),
(424218,'2015-01-20 11:19:38',356244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424219,'2015-01-20 11:22:17',341094,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(424220,'2015-01-20 11:23:13',337111,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(424221,'2015-01-20 11:23:26',320676,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(424222,'2015-01-20 11:24:16',356245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424223,'2015-01-20 11:24:52',356246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424224,'2015-01-20 11:25:14',284321,1,NULL,NULL,NULL,'desktop',NULL),
(424225,'2015-01-20 11:26:41',356247,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424226,'2015-01-20 11:29:16',356248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424227,'2015-01-20 11:32:08',356249,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(424228,'2015-01-20 11:33:37',356250,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424229,'2015-01-20 11:35:13',356251,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424230,'2015-01-20 11:35:34',356252,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424231,'2015-01-20 11:38:58',326682,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(424232,'2015-01-20 11:39:23',356253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424233,'2015-01-20 11:39:25',356254,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(424234,'2015-01-20 11:39:33',356255,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424235,'2015-01-20 11:40:13',356256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424236,'2015-01-20 11:40:46',356257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424237,'2015-01-20 11:40:50',356258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424238,'2015-01-20 11:41:21',356259,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(424239,'2015-01-20 11:41:47',356260,0,NULL,NULL,NULL,'desktop',NULL),
(424240,'2015-01-20 11:42:11',314025,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(424241,'2015-01-20 11:42:39',356261,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424242,'2015-01-20 11:42:51',356262,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424243,'2015-01-20 11:44:44',356263,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(424244,'2015-01-20 11:45:44',356264,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(424245,'2015-01-20 11:46:21',326293,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(424246,'2015-01-20 11:48:25',356265,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(424247,'2015-01-20 11:48:55',356266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424248,'2015-01-20 11:50:00',356267,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(424249,'2015-01-20 11:51:03',292848,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(424250,'2015-01-20 11:51:11',356268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424251,'2015-01-20 11:52:03',356269,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(424252,'2015-01-20 11:55:40',356270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424253,'2015-01-20 11:57:53',356271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424254,'2015-01-20 11:58:36',356272,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424255,'2015-01-20 12:00:06',356273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424256,'2015-01-20 12:00:19',321734,1,NULL,NULL,NULL,'mobile',NULL),
(424257,'2015-01-20 12:00:28',356274,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(424258,'2015-01-20 12:01:07',356275,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(424259,'2015-01-20 12:01:55',356276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424260,'2015-01-20 12:02:55',356277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424261,'2015-01-20 12:03:10',356278,0,NULL,NULL,NULL,'desktop',NULL),
(424262,'2015-01-20 12:04:17',356279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424263,'2015-01-20 12:09:21',336518,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(424264,'2015-01-20 12:10:09',356280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424265,'2015-01-20 12:11:29',356281,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424266,'2015-01-20 12:13:15',334727,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(424267,'2015-01-20 12:13:44',356282,0,NULL,NULL,NULL,'desktop',NULL),
(424268,'2015-01-20 12:14:43',321248,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(424269,'2015-01-20 12:15:01',356283,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424270,'2015-01-20 12:17:43',356284,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424271,'2015-01-20 12:17:46',338312,1,NULL,NULL,NULL,'desktop',NULL),
(424272,'2015-01-20 12:18:23',356285,0,NULL,NULL,NULL,'mobile',NULL),
(424273,'2015-01-20 12:18:30',356286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424274,'2015-01-20 12:19:13',340812,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(424275,'2015-01-20 12:19:42',356287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424276,'2015-01-20 12:20:39',325464,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(424277,'2015-01-20 12:21:00',356288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424278,'2015-01-20 12:24:21',356289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424279,'2015-01-20 12:24:41',356290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424280,'2015-01-20 12:24:48',356291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424281,'2015-01-20 12:26:21',356292,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(424282,'2015-01-20 12:27:49',356293,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(424283,'2015-01-20 12:28:11',321906,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(424284,'2015-01-20 12:29:21',356294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424285,'2015-01-20 12:29:26',356295,0,NULL,NULL,NULL,'mobile',NULL),
(424286,'2015-01-20 12:30:51',341356,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(424287,'2015-01-20 12:31:10',356296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424288,'2015-01-20 12:31:12',356297,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424289,'2015-01-20 12:31:53',339459,1,NULL,NULL,NULL,'desktop',NULL),
(424290,'2015-01-20 12:32:23',356298,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424291,'2015-01-20 12:33:48',356299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424292,'2015-01-20 12:34:17',356300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424293,'2015-01-20 12:35:44',356301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424294,'2015-01-20 12:36:36',356302,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(424295,'2015-01-20 12:37:57',356303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424296,'2015-01-20 12:38:48',314958,1,NULL,NULL,NULL,'desktop',NULL),
(424297,'2015-01-20 12:39:23',356304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424298,'2015-01-20 12:39:56',356305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424299,'2015-01-20 12:40:06',356306,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(424300,'2015-01-20 12:43:28',356307,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(424301,'2015-01-20 12:43:52',350463,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(424302,'2015-01-20 12:44:11',356308,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(424303,'2015-01-20 12:45:35',356309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424304,'2015-01-20 12:45:49',356310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424305,'2015-01-20 12:45:53',356311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424306,'2015-01-20 12:49:11',356312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424307,'2015-01-20 12:50:07',356313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424308,'2015-01-20 12:52:01',356314,0,NULL,NULL,NULL,'desktop',NULL),
(424309,'2015-01-20 12:52:19',356315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424310,'2015-01-20 12:53:15',317382,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(424311,'2015-01-20 12:53:51',356316,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(424312,'2015-01-20 12:54:03',356317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424313,'2015-01-20 12:54:40',291737,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(424314,'2015-01-20 12:56:29',356318,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424315,'2015-01-20 12:56:42',356319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424316,'2015-01-20 12:59:32',356320,0,NULL,NULL,NULL,'desktop',NULL),
(424317,'2015-01-20 13:01:05',289598,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(424318,'2015-01-20 13:04:23',356321,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424319,'2015-01-20 13:04:38',356322,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(424320,'2015-01-20 13:05:19',356323,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(424321,'2015-01-20 13:06:42',326088,1,NULL,NULL,NULL,'desktop',NULL),
(424322,'2015-01-20 13:06:59',339021,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(424323,'2015-01-20 13:08:00',356324,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424324,'2015-01-20 13:08:44',310391,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(424325,'2015-01-20 13:09:13',356325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424326,'2015-01-20 13:09:52',315890,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(424327,'2015-01-20 13:09:52',356326,0,NULL,NULL,NULL,'mobile',NULL),
(424328,'2015-01-20 13:10:38',356327,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(424329,'2015-01-20 13:12:24',356328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424330,'2015-01-20 13:12:28',301131,1,NULL,NULL,NULL,'desktop',NULL),
(424331,'2015-01-20 13:14:04',356329,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424332,'2015-01-20 13:15:06',314978,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(424333,'2015-01-20 13:15:08',356330,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(424334,'2015-01-20 13:18:48',356331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424335,'2015-01-20 13:22:07',312049,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(424336,'2015-01-20 13:22:35',356332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424337,'2015-01-20 13:23:24',356333,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(424338,'2015-01-20 13:23:27',356334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424339,'2015-01-20 13:24:48',356335,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424340,'2015-01-20 13:24:54',322928,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(424341,'2015-01-20 13:25:22',356336,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424342,'2015-01-20 13:25:47',356337,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(424343,'2015-01-20 13:25:56',356338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424344,'2015-01-20 13:26:49',336505,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(424345,'2015-01-20 13:28:31',356339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424346,'2015-01-20 13:29:35',307522,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(424347,'2015-01-20 13:30:32',356340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424348,'2015-01-20 13:31:39',356341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424349,'2015-01-20 13:33:00',356342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424350,'2015-01-20 13:34:10',356343,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424351,'2015-01-20 13:37:12',356344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424352,'2015-01-20 13:37:22',356345,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(424353,'2015-01-20 13:37:39',356346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424354,'2015-01-20 13:38:52',356347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424355,'2015-01-20 13:40:00',338315,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(424356,'2015-01-20 13:40:02',350850,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(424357,'2015-01-20 13:40:57',356348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424358,'2015-01-20 13:41:15',356349,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424359,'2015-01-20 13:41:54',356350,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(424360,'2015-01-20 13:43:32',341107,1,NULL,NULL,NULL,'mobile',NULL),
(424361,'2015-01-20 13:44:45',339198,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(424362,'2015-01-20 13:44:47',356351,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424363,'2015-01-20 13:45:02',356352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424364,'2015-01-20 13:45:22',356353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424365,'2015-01-20 13:45:43',356354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424366,'2015-01-20 13:45:58',321365,1,NULL,NULL,NULL,'desktop',NULL),
(424367,'2015-01-20 13:47:22',356355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424368,'2015-01-20 13:47:40',356356,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(424369,'2015-01-20 13:47:51',356357,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424370,'2015-01-20 13:49:42',356358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424371,'2015-01-20 13:51:40',356359,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(424372,'2015-01-20 13:51:44',356360,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424373,'2015-01-20 13:53:00',356361,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(424374,'2015-01-20 13:54:47',356362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424375,'2015-01-20 13:54:51',356363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424376,'2015-01-20 13:54:52',356364,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(424377,'2015-01-20 13:55:55',330546,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(424378,'2015-01-20 13:56:19',356365,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424379,'2015-01-20 13:58:16',356366,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(424380,'2015-01-20 13:58:59',356367,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424381,'2015-01-20 13:59:06',329949,1,NULL,NULL,NULL,'desktop',NULL),
(424382,'2015-01-20 13:59:30',356368,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424383,'2015-01-20 14:00:01',349679,1,NULL,NULL,NULL,'mobile',NULL),
(424384,'2015-01-20 14:00:32',334108,1,NULL,NULL,NULL,'desktop',NULL),
(424385,'2015-01-20 14:00:53',356369,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(424386,'2015-01-20 14:00:56',356370,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(424387,'2015-01-20 14:01:08',356371,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424388,'2015-01-20 14:01:51',356372,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(424389,'2015-01-20 14:02:11',356373,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(424390,'2015-01-20 14:02:27',328037,1,NULL,NULL,NULL,'mobile',NULL),
(424391,'2015-01-20 14:04:30',356374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424392,'2015-01-20 14:07:57',356375,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(424393,'2015-01-20 14:08:13',356376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424394,'2015-01-20 14:08:58',309372,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(424395,'2015-01-20 14:10:12',356377,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424396,'2015-01-20 14:10:18',356378,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424397,'2015-01-20 14:10:29',356379,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(424398,'2015-01-20 14:11:18',356380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424399,'2015-01-20 14:12:30',356381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424400,'2015-01-20 14:13:16',356382,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(424401,'2015-01-20 14:14:07',356383,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(424402,'2015-01-20 14:14:28',356384,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(424403,'2015-01-20 14:15:04',356385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424404,'2015-01-20 14:15:47',301402,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(424405,'2015-01-20 14:16:21',319620,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(424406,'2015-01-20 14:17:08',356386,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424407,'2015-01-20 14:18:36',356387,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424408,'2015-01-20 14:18:38',356388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424409,'2015-01-20 14:23:25',356389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424410,'2015-01-20 14:23:30',356390,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(424411,'2015-01-20 14:23:34',356391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424412,'2015-01-20 14:24:25',300673,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(424413,'2015-01-20 14:24:50',356392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424414,'2015-01-20 14:26:11',349638,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(424415,'2015-01-20 14:26:50',356393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424416,'2015-01-20 14:27:18',356394,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424417,'2015-01-20 14:27:40',331435,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(424418,'2015-01-20 14:29:46',356395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424419,'2015-01-20 14:29:53',324800,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(424420,'2015-01-20 14:30:48',356396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424421,'2015-01-20 14:31:22',356397,0,NULL,NULL,NULL,'desktop',NULL),
(424422,'2015-01-20 14:34:36',356398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424423,'2015-01-20 14:36:08',316250,1,NULL,NULL,NULL,'mobile',NULL),
(424424,'2015-01-20 14:36:15',356399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424425,'2015-01-20 14:36:28',356400,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(424426,'2015-01-20 14:36:51',356401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424427,'2015-01-20 14:37:42',356402,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424428,'2015-01-20 14:41:45',356403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424429,'2015-01-20 14:43:28',356404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424430,'2015-01-20 14:43:31',356405,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424431,'2015-01-20 14:44:25',337332,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(424432,'2015-01-20 14:49:29',356406,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424433,'2015-01-20 14:49:34',356407,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(424434,'2015-01-20 14:50:30',356408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424435,'2015-01-20 14:51:43',356409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424436,'2015-01-20 14:51:43',356410,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(424437,'2015-01-20 14:54:08',356411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424438,'2015-01-20 14:54:40',356412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424439,'2015-01-20 14:54:48',356413,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(424440,'2015-01-20 14:55:43',328392,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(424441,'2015-01-20 14:55:56',356414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424442,'2015-01-20 14:55:57',301401,1,NULL,NULL,NULL,'mobile',NULL),
(424443,'2015-01-20 14:57:08',356415,0,NULL,NULL,NULL,'desktop',NULL),
(424444,'2015-01-20 14:57:40',356416,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(424445,'2015-01-20 14:58:09',356417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424446,'2015-01-20 15:01:12',356418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424447,'2015-01-20 15:02:12',356419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424448,'2015-01-20 15:05:10',347627,1,NULL,NULL,NULL,'desktop',NULL),
(424449,'2015-01-20 15:06:20',356420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424450,'2015-01-20 15:07:52',356421,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(424451,'2015-01-20 15:08:49',356422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424452,'2015-01-20 15:09:51',356423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424453,'2015-01-20 15:09:58',356424,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424454,'2015-01-20 15:10:30',356425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424455,'2015-01-20 15:11:35',320211,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(424456,'2015-01-20 15:12:14',356426,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424457,'2015-01-20 15:12:41',356427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424458,'2015-01-20 15:12:49',329351,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(424459,'2015-01-20 15:12:55',356428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424460,'2015-01-20 15:13:06',356429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424461,'2015-01-20 15:13:26',330802,1,NULL,NULL,NULL,'desktop',NULL),
(424462,'2015-01-20 15:14:59',352483,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(424463,'2015-01-20 15:15:33',356430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424464,'2015-01-20 15:15:54',326545,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(424465,'2015-01-20 15:17:00',356431,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424466,'2015-01-20 15:18:45',335449,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(424467,'2015-01-20 15:19:03',356432,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(424468,'2015-01-20 15:19:47',356433,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424469,'2015-01-20 15:20:59',356434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424470,'2015-01-20 15:22:18',324975,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(424471,'2015-01-20 15:24:24',356435,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(424472,'2015-01-20 15:25:09',356436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424473,'2015-01-20 15:27:47',329821,1,NULL,NULL,NULL,'mobile',NULL),
(424474,'2015-01-20 15:28:22',327687,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(424475,'2015-01-20 15:28:30',311598,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(424476,'2015-01-20 15:29:00',356437,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(424477,'2015-01-20 15:30:47',317885,1,NULL,NULL,NULL,'desktop',NULL),
(424478,'2015-01-20 15:31:09',328107,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(424479,'2015-01-20 15:31:43',300313,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(424480,'2015-01-20 15:31:57',321222,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(424481,'2015-01-20 15:33:01',356438,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(424482,'2015-01-20 15:33:18',356439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424483,'2015-01-20 15:33:24',356440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424484,'2015-01-20 15:36:42',356441,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(424485,'2015-01-20 15:36:59',356442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424486,'2015-01-20 15:37:34',356443,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(424487,'2015-01-20 15:38:33',356444,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(424488,'2015-01-20 15:39:30',356445,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424489,'2015-01-20 15:40:17',356446,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(424490,'2015-01-20 15:40:25',324035,1,NULL,NULL,NULL,'desktop',NULL),
(424491,'2015-01-20 15:42:07',327420,1,NULL,NULL,NULL,'desktop',NULL),
(424492,'2015-01-20 15:42:55',356447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424493,'2015-01-20 15:44:38',344345,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(424494,'2015-01-20 15:45:18',356448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424495,'2015-01-20 15:45:35',310306,1,NULL,NULL,NULL,'desktop',NULL),
(424496,'2015-01-20 15:46:51',326878,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(424497,'2015-01-20 15:48:08',356449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424498,'2015-01-20 15:48:48',356450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424499,'2015-01-20 15:50:14',356451,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424500,'2015-01-20 15:50:35',356452,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424501,'2015-01-20 15:51:47',356453,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(424502,'2015-01-20 15:52:03',356454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424503,'2015-01-20 15:54:36',353376,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(424504,'2015-01-20 15:55:42',342592,1,NULL,NULL,NULL,'desktop',NULL),
(424505,'2015-01-20 15:56:28',318851,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(424506,'2015-01-20 15:56:32',356455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424507,'2015-01-20 15:56:44',356456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424508,'2015-01-20 15:57:33',351781,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(424509,'2015-01-20 15:57:46',356457,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(424510,'2015-01-20 15:58:00',329091,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(424511,'2015-01-20 15:58:05',356458,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(424512,'2015-01-20 15:58:18',319474,1,NULL,NULL,NULL,'desktop',NULL),
(424513,'2015-01-20 15:59:36',318798,1,NULL,NULL,NULL,'mobile',NULL),
(424514,'2015-01-20 16:00:45',356459,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424515,'2015-01-20 16:00:57',305239,1,NULL,NULL,NULL,'mobile',NULL),
(424516,'2015-01-20 16:02:05',319132,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(424517,'2015-01-20 16:04:57',356460,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(424518,'2015-01-20 16:05:18',356461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424519,'2015-01-20 16:07:13',356462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424520,'2015-01-20 16:07:17',356463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424521,'2015-01-20 16:09:50',285661,1,NULL,NULL,NULL,'mobile',NULL),
(424522,'2015-01-20 16:09:58',356464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424523,'2015-01-20 16:12:22',356465,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424524,'2015-01-20 16:13:55',356466,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(424525,'2015-01-20 16:14:42',356467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424526,'2015-01-20 16:15:41',356468,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(424527,'2015-01-20 16:16:38',356469,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(424528,'2015-01-20 16:17:26',331429,1,NULL,NULL,NULL,'desktop',NULL),
(424529,'2015-01-20 16:19:11',356470,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(424530,'2015-01-20 16:19:23',356471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424531,'2015-01-20 16:19:57',356472,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424532,'2015-01-20 16:21:36',356473,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424533,'2015-01-20 16:22:52',356474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424534,'2015-01-20 16:23:54',356475,0,NULL,NULL,NULL,'mobile',NULL),
(424535,'2015-01-20 16:24:47',356476,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424536,'2015-01-20 16:25:24',356477,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424537,'2015-01-20 16:26:06',356478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424538,'2015-01-20 16:27:36',356479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424539,'2015-01-20 16:28:34',356480,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424540,'2015-01-20 16:29:26',356481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424541,'2015-01-20 16:31:39',344747,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(424542,'2015-01-20 16:32:12',342892,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(424543,'2015-01-20 16:32:21',356482,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(424544,'2015-01-20 16:34:05',307749,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(424545,'2015-01-20 16:34:29',313406,1,NULL,NULL,NULL,'desktop',NULL),
(424546,'2015-01-20 16:34:55',356483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424547,'2015-01-20 16:36:03',356484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424548,'2015-01-20 16:36:09',356485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424549,'2015-01-20 16:37:18',356486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424550,'2015-01-20 16:39:37',356487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424551,'2015-01-20 16:42:29',334017,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(424552,'2015-01-20 16:43:18',356488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424553,'2015-01-20 16:43:37',330855,1,NULL,NULL,NULL,'desktop',NULL),
(424554,'2015-01-20 16:44:20',356489,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(424555,'2015-01-20 16:48:24',356490,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(424556,'2015-01-20 16:50:22',336240,1,NULL,NULL,NULL,'desktop',NULL),
(424557,'2015-01-20 16:51:34',299932,1,NULL,NULL,NULL,'desktop',NULL),
(424558,'2015-01-20 16:54:04',314492,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(424559,'2015-01-20 16:54:25',334944,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(424560,'2015-01-20 16:55:13',356491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424561,'2015-01-20 16:55:49',356492,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424562,'2015-01-20 16:56:10',356493,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424563,'2015-01-20 16:56:30',356494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424564,'2015-01-20 16:56:49',348910,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(424565,'2015-01-20 16:56:49',356495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424566,'2015-01-20 16:56:50',356496,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(424567,'2015-01-20 16:57:13',356497,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(424568,'2015-01-20 16:58:01',356498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424569,'2015-01-20 16:59:41',356499,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(424570,'2015-01-20 17:01:09',356500,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424571,'2015-01-20 17:02:01',356501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424572,'2015-01-20 17:02:07',340425,1,NULL,NULL,NULL,'desktop',NULL),
(424573,'2015-01-20 17:02:39',319099,1,NULL,NULL,NULL,'desktop',NULL),
(424574,'2015-01-20 17:02:48',356502,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424575,'2015-01-20 17:03:16',356503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424576,'2015-01-20 17:04:15',327902,1,NULL,NULL,NULL,'desktop',NULL),
(424577,'2015-01-20 17:05:29',356504,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424578,'2015-01-20 17:06:33',356505,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424579,'2015-01-20 17:07:23',356506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424580,'2015-01-20 17:09:14',356507,0,NULL,NULL,NULL,'desktop',NULL),
(424581,'2015-01-20 17:10:09',356508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424582,'2015-01-20 17:10:55',356509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424583,'2015-01-20 17:11:38',356510,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424584,'2015-01-20 17:12:50',356511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424585,'2015-01-20 17:13:00',356512,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(424586,'2015-01-20 17:14:29',356513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424587,'2015-01-20 17:14:37',356514,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424588,'2015-01-20 17:14:44',356515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424589,'2015-01-20 17:14:56',356516,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424590,'2015-01-20 17:15:18',356517,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424591,'2015-01-20 17:17:13',356518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424592,'2015-01-20 17:17:40',338979,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(424593,'2015-01-20 17:19:43',356519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424594,'2015-01-20 17:20:47',356520,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(424595,'2015-01-20 17:22:43',356521,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(424596,'2015-01-20 17:23:11',356522,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(424597,'2015-01-20 17:23:23',329548,1,NULL,NULL,NULL,'desktop',NULL),
(424598,'2015-01-20 17:24:38',356523,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424599,'2015-01-20 17:25:43',356524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424600,'2015-01-20 17:27:11',353931,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(424601,'2015-01-20 17:27:52',356525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424602,'2015-01-20 17:28:27',356526,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(424603,'2015-01-20 17:30:59',339124,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(424604,'2015-01-20 17:32:14',356527,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424605,'2015-01-20 17:32:26',356528,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424606,'2015-01-20 17:33:11',328585,1,NULL,NULL,NULL,'desktop',NULL),
(424607,'2015-01-20 17:35:38',356529,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(424608,'2015-01-20 17:37:39',356530,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(424609,'2015-01-20 17:38:13',356531,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(424610,'2015-01-20 17:38:35',356532,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(424611,'2015-01-20 17:39:42',356533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424612,'2015-01-20 17:40:37',356534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424613,'2015-01-20 17:43:15',356535,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424614,'2015-01-20 17:44:34',354090,1,NULL,NULL,NULL,'mobile',NULL),
(424615,'2015-01-20 17:44:37',356536,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424616,'2015-01-20 17:45:13',356537,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424617,'2015-01-20 17:45:43',356538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424618,'2015-01-20 17:49:23',356539,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(424619,'2015-01-20 17:49:39',356540,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(424620,'2015-01-20 17:50:18',356541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424621,'2015-01-20 17:51:43',356542,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424622,'2015-01-20 17:55:03',356543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424623,'2015-01-20 17:55:06',351966,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(424624,'2015-01-20 17:56:24',356544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424625,'2015-01-20 17:57:46',356545,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424626,'2015-01-20 17:59:40',356546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424627,'2015-01-20 18:00:11',356547,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(424628,'2015-01-20 18:02:38',356548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424629,'2015-01-20 18:04:34',356549,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(424630,'2015-01-20 18:06:00',356550,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424631,'2015-01-20 18:06:51',356551,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(424632,'2015-01-20 18:11:34',356552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424633,'2015-01-20 18:12:14',356553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424634,'2015-01-20 18:12:28',356554,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(424635,'2015-01-20 18:12:38',356555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424636,'2015-01-20 18:13:43',356556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424637,'2015-01-20 18:15:25',356557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424638,'2015-01-20 18:18:05',356558,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(424639,'2015-01-20 18:21:28',356559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424640,'2015-01-20 18:23:08',323352,1,NULL,NULL,NULL,'desktop',NULL),
(424641,'2015-01-20 18:24:23',340183,1,NULL,NULL,NULL,'mobile',NULL),
(424642,'2015-01-20 18:24:39',356560,0,NULL,NULL,NULL,'mobile',NULL),
(424643,'2015-01-20 18:24:55',356561,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424644,'2015-01-20 18:27:36',347561,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(424645,'2015-01-20 18:28:05',356562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424646,'2015-01-20 18:29:32',356563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424647,'2015-01-20 18:29:40',314136,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(424648,'2015-01-20 18:30:19',356564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424649,'2015-01-20 18:30:43',356565,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424650,'2015-01-20 18:33:07',356566,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(424651,'2015-01-20 18:34:57',356567,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424652,'2015-01-20 18:35:24',356568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424653,'2015-01-20 18:36:30',339266,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(424654,'2015-01-20 18:37:15',353405,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(424655,'2015-01-20 18:37:46',356569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424656,'2015-01-20 18:38:16',356570,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424657,'2015-01-20 18:39:18',356571,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424658,'2015-01-20 18:39:33',298088,1,NULL,NULL,NULL,'desktop',NULL),
(424659,'2015-01-20 18:39:55',356572,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424660,'2015-01-20 18:43:19',311248,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(424661,'2015-01-20 18:44:13',356573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424662,'2015-01-20 18:44:19',326754,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(424663,'2015-01-20 18:44:23',356574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424664,'2015-01-20 18:48:08',353095,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(424665,'2015-01-20 18:50:17',325845,1,NULL,NULL,NULL,'mobile',NULL),
(424666,'2015-01-20 18:52:44',356575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424667,'2015-01-20 18:56:46',339835,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(424668,'2015-01-20 18:57:09',345871,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(424669,'2015-01-20 18:57:26',356576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424670,'2015-01-20 19:01:08',356577,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(424671,'2015-01-20 19:02:55',356578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424672,'2015-01-20 19:04:09',356579,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(424673,'2015-01-20 19:05:46',307733,1,NULL,NULL,NULL,'mobile',NULL),
(424674,'2015-01-20 19:07:10',328824,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(424675,'2015-01-20 19:07:23',348902,1,NULL,NULL,NULL,'desktop',NULL),
(424676,'2015-01-20 19:07:50',347071,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(424677,'2015-01-20 19:11:47',356580,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(424678,'2015-01-20 19:13:50',356581,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(424679,'2015-01-20 19:19:25',356582,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(424680,'2015-01-20 19:20:18',356583,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(424681,'2015-01-20 19:20:42',356584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424682,'2015-01-20 19:20:59',356585,0,NULL,NULL,NULL,'desktop',NULL),
(424683,'2015-01-20 19:22:48',356586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424684,'2015-01-20 19:24:50',356587,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(424685,'2015-01-20 19:28:20',322055,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(424686,'2015-01-20 19:29:52',356588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424687,'2015-01-20 19:31:01',356589,0,NULL,NULL,NULL,'desktop',NULL),
(424688,'2015-01-20 19:31:06',336799,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(424689,'2015-01-20 19:38:19',326449,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(424690,'2015-01-20 19:39:07',356590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424691,'2015-01-20 19:40:24',356591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424692,'2015-01-20 19:41:56',356592,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(424693,'2015-01-20 19:42:02',356593,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(424694,'2015-01-20 19:43:18',332406,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(424695,'2015-01-20 19:44:25',321456,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(424696,'2015-01-20 19:44:52',356594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424697,'2015-01-20 19:45:04',356595,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424698,'2015-01-20 19:49:59',356596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424699,'2015-01-20 19:51:14',356597,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(424700,'2015-01-20 19:52:01',356598,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(424701,'2015-01-20 19:52:07',356599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424702,'2015-01-20 19:52:46',324929,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(424703,'2015-01-20 19:56:15',356600,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(424704,'2015-01-20 19:57:09',324303,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(424705,'2015-01-20 20:02:01',330082,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(424706,'2015-01-20 20:02:03',356601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424707,'2015-01-20 20:02:20',356602,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424708,'2015-01-20 20:03:25',326695,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(424709,'2015-01-20 20:09:18',356603,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(424710,'2015-01-20 20:10:28',309878,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(424711,'2015-01-20 20:13:28',356604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424712,'2015-01-20 20:14:51',329452,1,NULL,NULL,NULL,'mobile',NULL),
(424713,'2015-01-20 20:16:57',356605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424714,'2015-01-20 20:22:34',356606,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424715,'2015-01-20 20:22:57',356607,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(424716,'2015-01-20 20:23:13',356608,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424717,'2015-01-20 20:27:20',356609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424718,'2015-01-20 20:35:05',327717,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(424719,'2015-01-20 20:35:46',356610,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(424720,'2015-01-20 20:36:38',356611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424721,'2015-01-20 20:36:46',341096,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(424722,'2015-01-20 20:38:55',356612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424723,'2015-01-20 20:40:06',356613,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(424724,'2015-01-20 20:44:09',356614,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424725,'2015-01-20 20:44:40',356615,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(424726,'2015-01-20 20:47:40',315331,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(424727,'2015-01-20 20:53:32',356616,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(424728,'2015-01-20 20:59:19',356617,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424729,'2015-01-20 20:59:29',356618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424730,'2015-01-20 21:00:37',320784,1,NULL,NULL,NULL,'desktop',NULL),
(424731,'2015-01-20 21:01:19',356619,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424732,'2015-01-20 21:01:43',348931,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(424733,'2015-01-20 21:03:31',356620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424734,'2015-01-20 21:03:31',356621,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(424735,'2015-01-20 21:03:46',349446,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(424736,'2015-01-20 21:03:46',356622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424737,'2015-01-20 21:03:53',356623,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424738,'2015-01-20 21:03:54',356624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424739,'2015-01-20 21:04:41',332971,1,NULL,NULL,NULL,'desktop',NULL),
(424740,'2015-01-20 21:05:49',356625,0,NULL,NULL,NULL,'mobile',NULL),
(424741,'2015-01-20 21:08:24',356626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424742,'2015-01-20 21:12:34',356627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424743,'2015-01-20 21:13:09',356628,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424744,'2015-01-20 21:14:32',356629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424745,'2015-01-20 21:16:28',356630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424746,'2015-01-20 21:16:35',356631,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(424747,'2015-01-20 21:17:00',356632,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424748,'2015-01-20 21:17:52',356633,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424749,'2015-01-20 21:20:18',356634,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(424750,'2015-01-20 21:20:46',315169,1,NULL,NULL,NULL,'desktop',NULL),
(424751,'2015-01-20 21:21:09',356635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424752,'2015-01-20 21:21:34',356636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424753,'2015-01-20 21:28:18',356637,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(424754,'2015-01-20 21:28:53',356638,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(424755,'2015-01-20 21:28:58',356639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424756,'2015-01-20 21:29:26',356640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424757,'2015-01-20 21:29:46',356641,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(424758,'2015-01-20 21:30:06',312836,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(424759,'2015-01-20 21:32:59',346505,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(424760,'2015-01-20 21:35:33',356642,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(424761,'2015-01-20 21:36:22',356643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424762,'2015-01-20 21:37:43',356644,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424763,'2015-01-20 21:37:52',356645,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424764,'2015-01-20 21:38:02',356646,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(424765,'2015-01-20 21:38:04',356647,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(424766,'2015-01-20 21:39:14',325198,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(424767,'2015-01-20 21:39:22',356648,0,NULL,NULL,NULL,'desktop',NULL),
(424768,'2015-01-20 21:43:08',356649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424769,'2015-01-20 21:48:30',356650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424770,'2015-01-20 21:58:27',356651,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(424771,'2015-01-20 22:00:34',356652,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424772,'2015-01-20 22:02:01',356653,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424773,'2015-01-20 22:02:19',356654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424774,'2015-01-20 22:03:33',356655,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424775,'2015-01-20 22:04:21',332188,1,NULL,NULL,NULL,'desktop',NULL),
(424776,'2015-01-20 22:04:49',356656,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(424777,'2015-01-20 22:04:58',356657,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(424778,'2015-01-20 22:06:51',356658,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424779,'2015-01-20 22:06:59',356659,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424780,'2015-01-20 22:08:32',356660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424781,'2015-01-20 22:08:51',356661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424782,'2015-01-20 22:09:04',356662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424783,'2015-01-20 22:11:35',356663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424784,'2015-01-20 22:13:45',356664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424785,'2015-01-20 22:17:05',356665,0,NULL,NULL,NULL,'desktop',NULL),
(424786,'2015-01-20 22:19:27',356666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424787,'2015-01-20 22:20:09',356667,0,NULL,NULL,NULL,'mobile',NULL),
(424788,'2015-01-20 22:23:53',356668,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424789,'2015-01-20 22:24:06',356669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424790,'2015-01-20 22:26:08',356670,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(424791,'2015-01-20 22:26:44',356671,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424792,'2015-01-20 22:28:27',356672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424793,'2015-01-20 22:28:47',356673,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424794,'2015-01-20 22:28:53',322952,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(424795,'2015-01-20 22:29:24',356674,0,NULL,NULL,NULL,'desktop',NULL),
(424796,'2015-01-20 22:33:10',306695,1,NULL,NULL,NULL,'mobile',NULL),
(424797,'2015-01-20 22:40:27',356675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424798,'2015-01-20 22:41:06',356676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424799,'2015-01-20 22:43:12',356677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424800,'2015-01-20 22:43:39',356678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424801,'2015-01-20 22:46:15',356679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424802,'2015-01-20 22:47:32',356680,0,NULL,NULL,NULL,'desktop',NULL),
(424803,'2015-01-20 22:49:06',356681,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(424804,'2015-01-20 22:50:11',321536,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(424805,'2015-01-20 22:51:57',356682,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424806,'2015-01-20 22:52:43',356683,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424807,'2015-01-20 22:55:04',337922,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(424808,'2015-01-20 23:04:38',356684,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424809,'2015-01-20 23:06:18',356685,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(424810,'2015-01-20 23:10:08',356686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424811,'2015-01-20 23:11:07',347544,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(424812,'2015-01-20 23:15:45',356687,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(424813,'2015-01-20 23:18:05',349334,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(424814,'2015-01-20 23:20:40',356688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424815,'2015-01-20 23:21:16',338674,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(424816,'2015-01-20 23:24:42',356689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424817,'2015-01-20 23:25:36',356690,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424818,'2015-01-20 23:27:38',331209,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(424819,'2015-01-20 23:27:41',356691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424820,'2015-01-20 23:29:06',356692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424821,'2015-01-20 23:36:42',356693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424822,'2015-01-20 23:41:21',356694,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(424823,'2015-01-20 23:45:45',356695,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424824,'2015-01-20 23:54:36',356696,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424825,'2015-01-20 23:57:23',356697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424826,'2015-01-20 23:58:01',356698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424827,'2015-01-20 23:59:19',299493,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(424828,'2015-01-21 00:01:33',323941,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(424829,'2015-01-21 00:02:46',356699,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(424830,'2015-01-21 00:05:52',356700,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(424831,'2015-01-21 00:08:43',356701,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424832,'2015-01-21 00:12:14',334857,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(424833,'2015-01-21 00:14:03',356702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424834,'2015-01-21 00:14:40',356703,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(424835,'2015-01-21 00:15:19',356704,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(424836,'2015-01-21 00:19:50',356705,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(424837,'2015-01-21 00:21:38',356706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424838,'2015-01-21 00:28:15',356707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424839,'2015-01-21 00:29:56',356708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424840,'2015-01-21 00:34:21',356709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424841,'2015-01-21 00:35:59',339982,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(424842,'2015-01-21 00:36:05',356710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424843,'2015-01-21 00:41:18',280841,1,NULL,NULL,NULL,'mobile',NULL),
(424844,'2015-01-21 00:43:28',356711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424845,'2015-01-21 00:44:48',356712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424846,'2015-01-21 00:45:20',356713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424847,'2015-01-21 00:46:03',356714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424848,'2015-01-21 00:47:00',318704,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(424849,'2015-01-21 00:47:06',356715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424850,'2015-01-21 00:47:30',356716,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(424851,'2015-01-21 00:48:02',356717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424852,'2015-01-21 00:51:23',356718,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(424853,'2015-01-21 00:51:56',356719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424854,'2015-01-21 00:56:34',356720,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424855,'2015-01-21 00:57:25',356721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424856,'2015-01-21 01:03:12',356722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424857,'2015-01-21 01:06:51',356723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424858,'2015-01-21 01:08:06',356724,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(424859,'2015-01-21 01:08:53',356725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424860,'2015-01-21 01:10:26',356726,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(424861,'2015-01-21 01:14:10',356727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424862,'2015-01-21 01:22:29',325877,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(424863,'2015-01-21 01:30:26',356728,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424864,'2015-01-21 01:30:59',292882,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(424865,'2015-01-21 01:35:30',356729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424866,'2015-01-21 01:35:56',356730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424867,'2015-01-21 01:40:07',356731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424868,'2015-01-21 01:44:12',315381,1,NULL,NULL,NULL,'desktop',NULL),
(424869,'2015-01-21 01:45:54',304997,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(424870,'2015-01-21 01:46:32',356732,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(424871,'2015-01-21 01:46:35',356733,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424872,'2015-01-21 01:48:57',356734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424873,'2015-01-21 01:56:43',356735,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(424874,'2015-01-21 01:59:22',356736,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424875,'2015-01-21 02:02:20',356737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424876,'2015-01-21 02:02:38',340228,1,NULL,NULL,NULL,'desktop',NULL),
(424877,'2015-01-21 02:05:18',356738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424878,'2015-01-21 02:09:42',321640,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(424879,'2015-01-21 02:10:35',356739,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(424880,'2015-01-21 02:13:21',356740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424881,'2015-01-21 02:18:48',356741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424882,'2015-01-21 02:27:16',331720,1,NULL,NULL,NULL,'desktop',NULL),
(424883,'2015-01-21 02:32:18',356742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424884,'2015-01-21 02:32:41',356743,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424885,'2015-01-21 02:39:36',356744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424886,'2015-01-21 02:40:39',356745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424887,'2015-01-21 02:45:03',331843,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(424888,'2015-01-21 02:52:49',299570,1,NULL,NULL,NULL,'mobile',NULL),
(424889,'2015-01-21 02:52:56',356746,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424890,'2015-01-21 03:00:23',322880,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(424891,'2015-01-21 03:01:27',329607,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(424892,'2015-01-21 03:04:49',356747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424893,'2015-01-21 03:08:58',356748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424894,'2015-01-21 03:09:25',356749,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424895,'2015-01-21 03:09:40',356750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424896,'2015-01-21 03:14:05',356751,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(424897,'2015-01-21 03:14:39',356752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424898,'2015-01-21 03:18:35',356753,0,NULL,NULL,NULL,'mobile',NULL),
(424899,'2015-01-21 03:22:55',356754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424900,'2015-01-21 03:28:09',356755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424901,'2015-01-21 03:29:12',325550,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(424902,'2015-01-21 03:30:54',356756,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424903,'2015-01-21 03:33:05',356757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424904,'2015-01-21 03:33:50',356758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424905,'2015-01-21 03:34:58',356759,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(424906,'2015-01-21 03:36:02',356760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424907,'2015-01-21 03:41:35',356761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424908,'2015-01-21 03:49:20',335465,1,NULL,NULL,NULL,'desktop',NULL),
(424909,'2015-01-21 03:50:59',356762,0,NULL,NULL,NULL,'desktop',NULL),
(424910,'2015-01-21 03:52:24',356763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424911,'2015-01-21 03:57:22',356764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424912,'2015-01-21 04:04:14',342644,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(424913,'2015-01-21 04:05:25',356765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424914,'2015-01-21 04:06:11',356766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424915,'2015-01-21 04:07:37',327518,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(424916,'2015-01-21 04:18:14',356767,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424917,'2015-01-21 04:19:34',356768,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(424918,'2015-01-21 04:23:20',318570,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(424919,'2015-01-21 04:26:38',304782,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(424920,'2015-01-21 04:28:41',356769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424921,'2015-01-21 04:34:46',356770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424922,'2015-01-21 04:36:26',356771,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(424923,'2015-01-21 04:38:37',356772,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(424924,'2015-01-21 04:51:10',336306,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(424925,'2015-01-21 05:01:05',330103,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(424926,'2015-01-21 05:02:55',323089,1,NULL,NULL,NULL,'desktop',NULL),
(424927,'2015-01-21 05:11:26',356773,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(424928,'2015-01-21 05:15:32',356774,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(424929,'2015-01-21 05:27:13',356775,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(424930,'2015-01-21 05:36:34',316600,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(424931,'2015-01-21 05:47:06',356776,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424932,'2015-01-21 05:47:58',356777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424933,'2015-01-21 05:49:56',356778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424934,'2015-01-21 05:54:12',356779,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(424935,'2015-01-21 05:54:18',356780,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(424936,'2015-01-21 05:55:33',356781,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424937,'2015-01-21 05:56:52',327130,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(424938,'2015-01-21 05:57:25',356782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424939,'2015-01-21 05:57:29',328679,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(424940,'2015-01-21 05:57:49',356783,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424941,'2015-01-21 06:04:29',319088,1,NULL,NULL,NULL,'desktop',NULL),
(424942,'2015-01-21 06:05:19',356784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424943,'2015-01-21 06:09:22',356785,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424944,'2015-01-21 06:10:49',356786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424945,'2015-01-21 06:18:25',356787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424946,'2015-01-21 06:22:58',356788,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424947,'2015-01-21 06:27:43',356789,0,NULL,NULL,NULL,'desktop',NULL),
(424948,'2015-01-21 06:27:56',356790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424949,'2015-01-21 06:28:17',356791,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(424950,'2015-01-21 06:30:26',356792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424951,'2015-01-21 06:30:44',356793,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(424952,'2015-01-21 06:31:39',356794,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(424953,'2015-01-21 06:32:53',356795,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424954,'2015-01-21 06:33:38',356796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424955,'2015-01-21 06:38:10',356797,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(424956,'2015-01-21 06:39:29',356798,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(424957,'2015-01-21 06:42:22',356799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424958,'2015-01-21 06:44:12',356800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424959,'2015-01-21 06:46:21',356801,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424960,'2015-01-21 06:48:56',356802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424961,'2015-01-21 06:51:33',356803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424962,'2015-01-21 06:53:47',356804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424963,'2015-01-21 06:55:17',331042,1,NULL,NULL,NULL,'desktop',NULL),
(424964,'2015-01-21 07:00:43',356805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424965,'2015-01-21 07:01:42',356806,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(424966,'2015-01-21 07:02:56',356807,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(424967,'2015-01-21 07:03:00',315861,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(424968,'2015-01-21 07:04:05',356808,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(424969,'2015-01-21 07:06:33',356809,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(424970,'2015-01-21 07:07:36',356810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424971,'2015-01-21 07:07:55',317040,1,NULL,NULL,NULL,'desktop',NULL),
(424972,'2015-01-21 07:09:28',356811,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(424973,'2015-01-21 07:10:58',356812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424974,'2015-01-21 07:12:50',356813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424975,'2015-01-21 07:15:25',356814,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(424976,'2015-01-21 07:20:14',356815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424977,'2015-01-21 07:22:56',356816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424978,'2015-01-21 07:28:52',356817,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424979,'2015-01-21 07:30:08',293797,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(424980,'2015-01-21 07:32:31',356818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424981,'2015-01-21 07:33:41',343390,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(424982,'2015-01-21 07:36:07',356819,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(424983,'2015-01-21 07:36:55',341976,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(424984,'2015-01-21 07:40:40',356820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424985,'2015-01-21 07:41:05',356821,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424986,'2015-01-21 07:41:22',356822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424987,'2015-01-21 07:42:32',345345,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(424988,'2015-01-21 07:46:34',356823,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(424989,'2015-01-21 07:47:42',356824,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(424990,'2015-01-21 07:48:48',356825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424991,'2015-01-21 07:51:56',356826,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424992,'2015-01-21 07:52:46',356827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424993,'2015-01-21 07:54:17',336286,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(424994,'2015-01-21 07:56:01',356828,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(424995,'2015-01-21 07:57:52',308195,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(424996,'2015-01-21 07:57:52',356829,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(424997,'2015-01-21 08:04:26',356830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(424998,'2015-01-21 08:06:24',330990,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(424999,'2015-01-21 08:07:01',356831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425000,'2015-01-21 08:07:11',356832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425001,'2015-01-21 08:09:15',308911,1,NULL,NULL,NULL,'desktop',NULL),
(425002,'2015-01-21 08:10:12',356833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425003,'2015-01-21 08:10:38',356834,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425004,'2015-01-21 08:13:00',356835,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(425005,'2015-01-21 08:14:09',356836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425006,'2015-01-21 08:15:28',356837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425007,'2015-01-21 08:15:58',356838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425008,'2015-01-21 08:16:27',328958,1,NULL,NULL,NULL,'desktop',NULL),
(425009,'2015-01-21 08:17:37',356839,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425010,'2015-01-21 08:18:00',356840,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425011,'2015-01-21 08:18:13',356841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425012,'2015-01-21 08:18:22',356842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425013,'2015-01-21 08:18:56',356843,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(425014,'2015-01-21 08:22:54',356844,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(425015,'2015-01-21 08:23:57',356845,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425016,'2015-01-21 08:24:27',313823,1,NULL,NULL,NULL,'desktop',NULL),
(425017,'2015-01-21 08:25:35',356846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425018,'2015-01-21 08:26:19',344342,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(425019,'2015-01-21 08:26:45',356847,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425020,'2015-01-21 08:29:21',340862,1,NULL,NULL,NULL,'mobile',NULL),
(425021,'2015-01-21 08:32:02',356848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425022,'2015-01-21 08:32:05',356849,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(425023,'2015-01-21 08:35:26',356850,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425024,'2015-01-21 08:37:57',293475,1,NULL,NULL,NULL,'mobile',NULL),
(425025,'2015-01-21 08:38:43',356851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425026,'2015-01-21 08:40:01',356852,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(425027,'2015-01-21 08:40:40',356853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425028,'2015-01-21 08:42:29',356854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425029,'2015-01-21 08:46:29',356855,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(425030,'2015-01-21 08:47:24',356856,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(425031,'2015-01-21 08:50:06',356857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425032,'2015-01-21 08:52:35',318521,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(425033,'2015-01-21 08:54:12',356858,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425034,'2015-01-21 08:54:33',356859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425035,'2015-01-21 08:54:47',356860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425036,'2015-01-21 08:56:51',356861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425037,'2015-01-21 08:58:21',356862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425038,'2015-01-21 08:59:58',356863,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(425039,'2015-01-21 09:00:06',356864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425040,'2015-01-21 09:02:39',356865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425041,'2015-01-21 09:02:53',356866,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425042,'2015-01-21 09:03:37',356867,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(425043,'2015-01-21 09:03:45',356868,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(425044,'2015-01-21 09:05:09',356869,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(425045,'2015-01-21 09:05:51',356870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425046,'2015-01-21 09:07:07',356871,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425047,'2015-01-21 09:07:42',297600,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(425048,'2015-01-21 09:08:17',334401,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(425049,'2015-01-21 09:08:28',345108,1,NULL,NULL,NULL,'mobile',NULL),
(425050,'2015-01-21 09:08:43',356872,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(425051,'2015-01-21 09:08:46',356873,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(425052,'2015-01-21 09:11:55',326023,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(425053,'2015-01-21 09:12:05',346235,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(425054,'2015-01-21 09:12:16',356874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425055,'2015-01-21 09:13:40',324099,1,NULL,NULL,NULL,'mobile',NULL),
(425056,'2015-01-21 09:14:35',356875,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425057,'2015-01-21 09:14:36',356876,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425058,'2015-01-21 09:14:45',356877,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425059,'2015-01-21 09:14:58',356878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425060,'2015-01-21 09:15:59',356879,0,NULL,NULL,NULL,'desktop',NULL),
(425061,'2015-01-21 09:18:45',356880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425062,'2015-01-21 09:19:29',356881,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(425063,'2015-01-21 09:20:22',346446,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(425064,'2015-01-21 09:20:49',356882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425065,'2015-01-21 09:22:23',316834,1,NULL,NULL,NULL,'mobile',NULL),
(425066,'2015-01-21 09:23:26',327499,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(425067,'2015-01-21 09:27:41',356883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425068,'2015-01-21 09:29:39',356884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425069,'2015-01-21 09:31:00',356885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425070,'2015-01-21 09:32:47',356886,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425071,'2015-01-21 09:33:00',356887,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425072,'2015-01-21 09:34:31',356888,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425073,'2015-01-21 09:37:39',356889,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(425074,'2015-01-21 09:37:52',356890,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425075,'2015-01-21 09:37:59',356891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425076,'2015-01-21 09:39:51',356892,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(425077,'2015-01-21 09:40:07',356893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425078,'2015-01-21 09:41:22',356894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425079,'2015-01-21 09:43:22',356895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425080,'2015-01-21 09:43:53',356896,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425081,'2015-01-21 09:44:00',356897,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425082,'2015-01-21 09:46:37',286376,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(425083,'2015-01-21 09:46:59',349463,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(425084,'2015-01-21 09:47:21',356898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425085,'2015-01-21 09:48:18',356899,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(425086,'2015-01-21 09:49:52',356900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425087,'2015-01-21 09:49:57',356901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425088,'2015-01-21 09:51:04',356902,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(425089,'2015-01-21 09:52:40',315696,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(425090,'2015-01-21 09:53:16',304270,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(425091,'2015-01-21 09:55:28',356903,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(425092,'2015-01-21 09:57:11',356904,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(425093,'2015-01-21 09:58:35',356905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425094,'2015-01-21 09:59:19',356906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425095,'2015-01-21 10:01:33',356907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425096,'2015-01-21 10:01:33',356908,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(425097,'2015-01-21 10:02:55',310548,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(425098,'2015-01-21 10:03:18',356909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425099,'2015-01-21 10:03:36',356910,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425100,'2015-01-21 10:05:20',356911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425101,'2015-01-21 10:05:37',356912,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(425102,'2015-01-21 10:06:25',356913,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425103,'2015-01-21 10:07:33',356914,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(425104,'2015-01-21 10:07:34',356915,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(425105,'2015-01-21 10:08:05',356916,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425106,'2015-01-21 10:08:16',356917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425107,'2015-01-21 10:09:16',308556,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(425108,'2015-01-21 10:09:44',356918,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425109,'2015-01-21 10:10:02',356919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425110,'2015-01-21 10:10:20',300926,1,NULL,NULL,NULL,'desktop',NULL),
(425111,'2015-01-21 10:13:05',356920,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(425112,'2015-01-21 10:13:58',295940,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(425113,'2015-01-21 10:15:40',356921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425114,'2015-01-21 10:16:21',356922,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(425115,'2015-01-21 10:16:55',321967,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(425116,'2015-01-21 10:17:07',356923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425117,'2015-01-21 10:17:48',356924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425118,'2015-01-21 10:18:07',356925,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425119,'2015-01-21 10:19:30',356926,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425120,'2015-01-21 10:19:32',356927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425121,'2015-01-21 10:20:16',356928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425122,'2015-01-21 10:20:28',316100,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(425123,'2015-01-21 10:20:32',356929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425124,'2015-01-21 10:20:44',356930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425125,'2015-01-21 10:20:44',356931,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(425126,'2015-01-21 10:21:24',356932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425127,'2015-01-21 10:22:12',356933,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425128,'2015-01-21 10:22:26',343388,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(425129,'2015-01-21 10:23:49',295439,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(425130,'2015-01-21 10:24:00',356934,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425131,'2015-01-21 10:25:22',356935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425132,'2015-01-21 10:26:45',356936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425133,'2015-01-21 10:27:03',356937,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425134,'2015-01-21 10:27:03',356938,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425135,'2015-01-21 10:30:31',296306,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(425136,'2015-01-21 10:30:49',356939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425137,'2015-01-21 10:31:07',341831,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(425138,'2015-01-21 10:31:24',308549,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(425139,'2015-01-21 10:34:46',346567,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(425140,'2015-01-21 10:35:10',356940,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(425141,'2015-01-21 10:35:51',356941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425142,'2015-01-21 10:35:55',356942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425143,'2015-01-21 10:36:04',356943,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(425144,'2015-01-21 10:36:46',320769,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(425145,'2015-01-21 10:37:53',356944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425146,'2015-01-21 10:38:49',356945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425147,'2015-01-21 10:39:40',356946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425148,'2015-01-21 10:40:11',329512,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(425149,'2015-01-21 10:40:55',356947,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425150,'2015-01-21 10:41:31',356948,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(425151,'2015-01-21 10:43:08',356949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425152,'2015-01-21 10:48:11',312253,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(425153,'2015-01-21 10:49:41',356950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425154,'2015-01-21 10:50:14',321907,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(425155,'2015-01-21 10:51:38',356951,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425156,'2015-01-21 10:54:53',356952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425157,'2015-01-21 10:56:49',356953,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425158,'2015-01-21 10:57:17',356954,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(425159,'2015-01-21 10:57:23',356955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425160,'2015-01-21 10:58:30',343032,1,NULL,NULL,NULL,'desktop',NULL),
(425161,'2015-01-21 10:58:32',350220,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(425162,'2015-01-21 10:58:33',356956,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425163,'2015-01-21 10:58:39',347394,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(425164,'2015-01-21 10:59:10',356957,0,NULL,NULL,NULL,'desktop',NULL),
(425165,'2015-01-21 10:59:14',302076,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(425166,'2015-01-21 10:59:42',356958,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(425167,'2015-01-21 11:00:07',326280,1,NULL,NULL,NULL,'desktop',NULL),
(425168,'2015-01-21 11:01:17',356959,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(425169,'2015-01-21 11:01:18',356960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425170,'2015-01-21 11:02:34',356961,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425171,'2015-01-21 11:03:39',356962,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(425172,'2015-01-21 11:04:07',312558,1,NULL,NULL,NULL,'desktop',NULL),
(425173,'2015-01-21 11:05:44',312366,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(425174,'2015-01-21 11:10:09',356963,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(425175,'2015-01-21 11:10:25',352510,1,NULL,NULL,NULL,'mobile',NULL),
(425176,'2015-01-21 11:11:40',356964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425177,'2015-01-21 11:13:59',356965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425178,'2015-01-21 11:14:20',321719,1,NULL,NULL,NULL,'desktop',NULL),
(425179,'2015-01-21 11:14:37',317191,1,NULL,NULL,NULL,'desktop',NULL),
(425180,'2015-01-21 11:15:08',299776,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(425181,'2015-01-21 11:16:08',356966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425182,'2015-01-21 11:17:24',356967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425183,'2015-01-21 11:18:22',300427,1,NULL,NULL,NULL,'desktop',NULL),
(425184,'2015-01-21 11:18:30',356968,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425185,'2015-01-21 11:19:08',340383,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(425186,'2015-01-21 11:19:18',356969,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(425187,'2015-01-21 11:19:56',291852,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(425188,'2015-01-21 11:20:39',356970,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(425189,'2015-01-21 11:20:57',356971,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(425190,'2015-01-21 11:21:18',356972,0,NULL,NULL,NULL,'mobile',NULL),
(425191,'2015-01-21 11:23:52',356973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425192,'2015-01-21 11:24:00',356974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425193,'2015-01-21 11:24:43',356975,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425194,'2015-01-21 11:25:06',356976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425195,'2015-01-21 11:25:37',356977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425196,'2015-01-21 11:25:45',341983,1,NULL,NULL,NULL,'mobile',NULL),
(425197,'2015-01-21 11:26:00',334282,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(425198,'2015-01-21 11:26:36',356978,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(425199,'2015-01-21 11:26:40',356979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425200,'2015-01-21 11:26:49',356980,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(425201,'2015-01-21 11:27:24',356981,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425202,'2015-01-21 11:31:47',356982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425203,'2015-01-21 11:32:00',356983,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(425204,'2015-01-21 11:32:35',356984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425205,'2015-01-21 11:32:41',340146,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(425206,'2015-01-21 11:32:44',324992,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(425207,'2015-01-21 11:32:44',356985,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425208,'2015-01-21 11:33:53',326303,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(425209,'2015-01-21 11:34:05',356986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425210,'2015-01-21 11:34:08',311807,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(425211,'2015-01-21 11:35:05',356987,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(425212,'2015-01-21 11:35:21',356988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425213,'2015-01-21 11:36:50',356989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425214,'2015-01-21 11:37:59',356990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425215,'2015-01-21 11:38:08',356991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425216,'2015-01-21 11:38:08',356992,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(425217,'2015-01-21 11:39:20',356993,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425218,'2015-01-21 11:41:10',356994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425219,'2015-01-21 11:41:35',356995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425220,'2015-01-21 11:42:51',356996,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(425221,'2015-01-21 11:43:15',356997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425222,'2015-01-21 11:44:07',356998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425223,'2015-01-21 11:44:21',356999,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425224,'2015-01-21 11:44:41',357000,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425225,'2015-01-21 11:44:58',357001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425226,'2015-01-21 11:45:40',321711,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(425227,'2015-01-21 11:46:20',357002,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(425228,'2015-01-21 11:46:56',357003,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(425229,'2015-01-21 11:47:30',319735,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(425230,'2015-01-21 11:48:41',333683,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(425231,'2015-01-21 11:49:02',314602,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(425232,'2015-01-21 11:50:18',357004,0,NULL,NULL,NULL,'desktop',NULL),
(425233,'2015-01-21 11:50:19',357005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425234,'2015-01-21 11:50:20',357006,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425235,'2015-01-21 11:50:50',357007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425236,'2015-01-21 11:50:54',357008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425237,'2015-01-21 11:51:01',323507,1,NULL,NULL,NULL,'desktop',NULL),
(425238,'2015-01-21 11:54:35',357009,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425239,'2015-01-21 11:55:37',329685,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(425240,'2015-01-21 11:55:41',357010,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(425241,'2015-01-21 11:57:01',310288,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(425242,'2015-01-21 11:57:12',357011,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(425243,'2015-01-21 11:57:16',357012,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425244,'2015-01-21 11:58:28',357013,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(425245,'2015-01-21 11:58:40',357014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425246,'2015-01-21 11:58:43',357015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425247,'2015-01-21 12:00:09',354563,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(425248,'2015-01-21 12:01:57',357016,0,NULL,NULL,NULL,'desktop',NULL),
(425249,'2015-01-21 12:04:29',357017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425250,'2015-01-21 12:04:52',357018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425251,'2015-01-21 12:05:01',357019,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(425252,'2015-01-21 12:07:22',357020,0,NULL,NULL,NULL,'desktop',NULL),
(425253,'2015-01-21 12:08:15',357021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425254,'2015-01-21 12:08:59',326040,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(425255,'2015-01-21 12:09:44',357022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425256,'2015-01-21 12:09:46',309740,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(425257,'2015-01-21 12:10:05',324952,1,NULL,NULL,NULL,'mobile',NULL),
(425258,'2015-01-21 12:10:30',357023,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425259,'2015-01-21 12:10:54',357024,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(425260,'2015-01-21 12:11:05',357025,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425261,'2015-01-21 12:13:26',357026,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(425262,'2015-01-21 12:15:03',357027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425263,'2015-01-21 12:16:52',357028,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(425264,'2015-01-21 12:17:47',357029,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(425265,'2015-01-21 12:19:11',357030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425266,'2015-01-21 12:20:28',357031,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(425267,'2015-01-21 12:20:47',335781,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(425268,'2015-01-21 12:21:20',357032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425269,'2015-01-21 12:23:24',357033,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425270,'2015-01-21 12:24:40',357034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425271,'2015-01-21 12:24:53',357035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425272,'2015-01-21 12:24:58',357036,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425273,'2015-01-21 12:25:14',309500,1,NULL,NULL,NULL,'desktop',NULL),
(425274,'2015-01-21 12:26:15',357037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425275,'2015-01-21 12:26:16',357038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425276,'2015-01-21 12:26:43',320757,1,NULL,NULL,NULL,'mobile',NULL),
(425277,'2015-01-21 12:26:52',357039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425278,'2015-01-21 12:27:23',357040,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425279,'2015-01-21 12:29:53',357041,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(425280,'2015-01-21 12:30:49',357042,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425281,'2015-01-21 12:31:31',357043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425282,'2015-01-21 12:32:19',357044,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(425283,'2015-01-21 12:35:28',357045,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(425284,'2015-01-21 12:35:49',357046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425285,'2015-01-21 12:36:58',357047,0,NULL,NULL,NULL,'desktop',NULL),
(425286,'2015-01-21 12:37:31',304899,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(425287,'2015-01-21 12:37:38',310507,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(425288,'2015-01-21 12:38:42',295638,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(425289,'2015-01-21 12:39:28',357048,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425290,'2015-01-21 12:39:36',357049,0,NULL,NULL,NULL,'desktop',NULL),
(425291,'2015-01-21 12:40:43',357050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425292,'2015-01-21 12:40:44',357051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425293,'2015-01-21 12:41:48',357052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425294,'2015-01-21 12:44:10',298849,1,NULL,NULL,NULL,'desktop',NULL),
(425295,'2015-01-21 12:45:49',357053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425296,'2015-01-21 12:46:47',357054,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425297,'2015-01-21 12:47:27',357055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425298,'2015-01-21 12:49:45',357056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425299,'2015-01-21 12:50:17',290590,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(425300,'2015-01-21 12:52:02',341575,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(425301,'2015-01-21 12:52:58',357057,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425302,'2015-01-21 12:54:08',357058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425303,'2015-01-21 12:54:22',310126,1,NULL,NULL,NULL,'desktop',NULL),
(425304,'2015-01-21 12:57:24',357059,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425305,'2015-01-21 12:57:49',357060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425306,'2015-01-21 13:00:22',357061,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425307,'2015-01-21 13:01:44',336825,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(425308,'2015-01-21 13:01:46',351231,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(425309,'2015-01-21 13:02:24',353085,1,NULL,NULL,NULL,'desktop',NULL),
(425310,'2015-01-21 13:05:34',357062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425311,'2015-01-21 13:06:11',357063,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425312,'2015-01-21 13:07:46',357064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425313,'2015-01-21 13:10:08',357065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425314,'2015-01-21 13:10:32',357066,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(425315,'2015-01-21 13:11:18',357067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425316,'2015-01-21 13:11:27',357068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425317,'2015-01-21 13:11:49',357069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425318,'2015-01-21 13:12:37',357070,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(425319,'2015-01-21 13:12:47',335191,1,NULL,NULL,NULL,'mobile',NULL),
(425320,'2015-01-21 13:12:57',357071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425321,'2015-01-21 13:15:37',357072,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(425322,'2015-01-21 13:16:57',357073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425323,'2015-01-21 13:20:55',311335,1,NULL,NULL,NULL,'mobile',NULL),
(425324,'2015-01-21 13:21:20',357074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425325,'2015-01-21 13:21:23',357075,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425326,'2015-01-21 13:21:37',357076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425327,'2015-01-21 13:22:27',357077,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425328,'2015-01-21 13:25:12',357078,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(425329,'2015-01-21 13:26:43',357079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425330,'2015-01-21 13:26:51',357080,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425331,'2015-01-21 13:27:45',357081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425332,'2015-01-21 13:28:06',308919,1,NULL,NULL,NULL,'mobile',NULL),
(425333,'2015-01-21 13:28:46',306900,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(425334,'2015-01-21 13:31:36',357082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425335,'2015-01-21 13:34:48',357083,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(425336,'2015-01-21 13:35:29',357084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425337,'2015-01-21 13:35:59',357085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425338,'2015-01-21 13:36:48',357086,0,NULL,NULL,NULL,'desktop',NULL),
(425339,'2015-01-21 13:37:02',357087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425340,'2015-01-21 13:37:33',357088,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425341,'2015-01-21 13:38:05',357089,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(425342,'2015-01-21 13:38:22',357090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425343,'2015-01-21 13:38:42',357091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425344,'2015-01-21 13:39:03',304065,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(425345,'2015-01-21 13:39:27',357092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425346,'2015-01-21 13:39:59',314578,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(425347,'2015-01-21 13:41:32',357093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425348,'2015-01-21 13:45:21',346755,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(425349,'2015-01-21 13:45:57',357094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425350,'2015-01-21 13:46:39',357095,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425351,'2015-01-21 13:46:51',345626,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(425352,'2015-01-21 13:47:08',357096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425353,'2015-01-21 13:48:10',357097,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(425354,'2015-01-21 13:48:28',357098,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425355,'2015-01-21 13:49:49',357099,0,NULL,NULL,NULL,'mobile',NULL),
(425356,'2015-01-21 13:50:00',357100,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(425357,'2015-01-21 13:50:12',357101,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425358,'2015-01-21 13:50:27',357102,0,NULL,NULL,NULL,'mobile',NULL),
(425359,'2015-01-21 13:51:09',357103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425360,'2015-01-21 13:51:21',357104,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425361,'2015-01-21 13:51:51',357105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425362,'2015-01-21 13:51:55',357106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425363,'2015-01-21 13:52:27',357107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425364,'2015-01-21 13:53:01',357108,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425365,'2015-01-21 13:53:07',300421,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(425366,'2015-01-21 13:53:29',357109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425367,'2015-01-21 13:53:44',357110,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425368,'2015-01-21 13:55:17',326261,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(425369,'2015-01-21 13:55:17',357111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425370,'2015-01-21 13:56:09',357112,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(425371,'2015-01-21 13:56:15',337119,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(425372,'2015-01-21 13:56:34',357113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425373,'2015-01-21 13:57:17',357114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425374,'2015-01-21 13:57:47',357115,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(425375,'2015-01-21 13:57:50',357116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425376,'2015-01-21 13:58:36',357117,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(425377,'2015-01-21 13:59:01',357118,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(425378,'2015-01-21 13:59:33',357119,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(425379,'2015-01-21 14:01:53',339911,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(425380,'2015-01-21 14:02:06',332359,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(425381,'2015-01-21 14:02:18',342566,1,NULL,NULL,NULL,'desktop',NULL),
(425382,'2015-01-21 14:03:45',357120,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425383,'2015-01-21 14:04:01',323448,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(425384,'2015-01-21 14:04:17',339705,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(425385,'2015-01-21 14:04:38',357121,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(425386,'2015-01-21 14:04:41',357122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425387,'2015-01-21 14:04:52',357123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425388,'2015-01-21 14:06:25',357124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425389,'2015-01-21 14:08:13',357125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425390,'2015-01-21 14:08:33',357126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425391,'2015-01-21 14:08:46',357127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425392,'2015-01-21 14:09:58',357128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425393,'2015-01-21 14:13:22',357129,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(425394,'2015-01-21 14:13:28',351219,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(425395,'2015-01-21 14:15:27',357130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425396,'2015-01-21 14:15:51',357131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425397,'2015-01-21 14:16:51',357132,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425398,'2015-01-21 14:17:55',357133,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425399,'2015-01-21 14:19:33',321041,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(425400,'2015-01-21 14:21:06',357134,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425401,'2015-01-21 14:22:13',357135,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(425402,'2015-01-21 14:22:20',357136,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425403,'2015-01-21 14:24:06',357137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425404,'2015-01-21 14:24:10',357138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425405,'2015-01-21 14:26:11',357139,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425406,'2015-01-21 14:26:40',348526,1,NULL,NULL,NULL,'desktop',NULL),
(425407,'2015-01-21 14:27:15',357140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425408,'2015-01-21 14:27:34',357141,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425409,'2015-01-21 14:28:36',328315,1,NULL,NULL,NULL,'mobile',NULL),
(425410,'2015-01-21 14:28:42',357142,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425411,'2015-01-21 14:30:59',357143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425412,'2015-01-21 14:32:26',357144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425413,'2015-01-21 14:32:34',357145,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(425414,'2015-01-21 14:33:14',357146,0,NULL,NULL,NULL,'mobile',NULL),
(425415,'2015-01-21 14:34:13',308443,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(425416,'2015-01-21 14:36:09',357147,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(425417,'2015-01-21 14:36:23',357148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425418,'2015-01-21 14:37:20',357149,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(425419,'2015-01-21 14:38:34',357150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425420,'2015-01-21 14:40:55',357151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425421,'2015-01-21 14:41:06',357152,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(425422,'2015-01-21 14:41:44',291534,1,NULL,NULL,NULL,'mobile',NULL),
(425423,'2015-01-21 14:41:56',357153,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425424,'2015-01-21 14:42:57',357154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425425,'2015-01-21 14:46:18',357155,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425426,'2015-01-21 14:47:17',329205,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(425427,'2015-01-21 14:47:51',357156,0,NULL,NULL,NULL,'mobile',NULL),
(425428,'2015-01-21 14:49:10',357157,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(425429,'2015-01-21 14:49:48',357158,0,NULL,NULL,NULL,'mobile',NULL),
(425430,'2015-01-21 14:51:03',357159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425431,'2015-01-21 14:53:25',357160,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(425432,'2015-01-21 14:54:39',357161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425433,'2015-01-21 14:56:04',357162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425434,'2015-01-21 14:58:32',357163,0,NULL,NULL,NULL,'desktop',NULL),
(425435,'2015-01-21 14:59:35',357164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425436,'2015-01-21 14:59:58',357165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425437,'2015-01-21 15:00:48',357166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425438,'2015-01-21 15:01:21',357167,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425439,'2015-01-21 15:01:34',341868,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(425440,'2015-01-21 15:02:42',357168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425441,'2015-01-21 15:03:15',357169,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425442,'2015-01-21 15:03:27',319360,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(425443,'2015-01-21 15:03:45',357170,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425444,'2015-01-21 15:03:47',357171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425445,'2015-01-21 15:04:22',357172,0,NULL,NULL,NULL,'mobile',NULL),
(425446,'2015-01-21 15:05:16',334951,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(425447,'2015-01-21 15:05:42',357173,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425448,'2015-01-21 15:06:17',357174,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425449,'2015-01-21 15:06:25',357175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425450,'2015-01-21 15:06:29',357176,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425451,'2015-01-21 15:06:41',357177,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(425452,'2015-01-21 15:07:31',357178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425453,'2015-01-21 15:08:08',354395,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(425454,'2015-01-21 15:08:19',319022,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(425455,'2015-01-21 15:09:12',357179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425456,'2015-01-21 15:12:01',357180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425457,'2015-01-21 15:12:22',357181,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(425458,'2015-01-21 15:13:04',349677,1,NULL,NULL,NULL,'mobile',NULL),
(425459,'2015-01-21 15:14:00',357182,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(425460,'2015-01-21 15:14:16',357183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425461,'2015-01-21 15:15:35',357184,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425462,'2015-01-21 15:16:17',357185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425463,'2015-01-21 15:17:01',320323,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(425464,'2015-01-21 15:18:59',357186,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(425465,'2015-01-21 15:21:32',340215,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(425466,'2015-01-21 15:22:19',357187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425467,'2015-01-21 15:24:32',357188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425468,'2015-01-21 15:26:59',330655,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(425469,'2015-01-21 15:30:20',357189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425470,'2015-01-21 15:30:43',357190,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(425471,'2015-01-21 15:33:49',357191,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425472,'2015-01-21 15:34:59',357192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425473,'2015-01-21 15:35:31',357193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425474,'2015-01-21 15:35:33',349236,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(425475,'2015-01-21 15:37:03',357194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425476,'2015-01-21 15:37:25',357195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425477,'2015-01-21 15:37:38',341521,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(425478,'2015-01-21 15:38:55',307067,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(425479,'2015-01-21 15:42:43',357196,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(425480,'2015-01-21 15:43:02',357197,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(425481,'2015-01-21 15:43:52',357198,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(425482,'2015-01-21 15:43:57',357199,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425483,'2015-01-21 15:44:12',309042,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(425484,'2015-01-21 15:44:14',331567,1,NULL,NULL,NULL,'desktop',NULL),
(425485,'2015-01-21 15:45:38',357200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425486,'2015-01-21 15:45:42',357201,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425487,'2015-01-21 15:46:19',319597,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(425488,'2015-01-21 15:47:00',318307,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(425489,'2015-01-21 15:47:28',323714,1,NULL,NULL,NULL,'desktop',NULL),
(425490,'2015-01-21 15:48:10',357202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425491,'2015-01-21 15:48:47',357203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425492,'2015-01-21 15:49:09',357204,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(425493,'2015-01-21 15:49:11',357205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425494,'2015-01-21 15:50:16',357206,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(425495,'2015-01-21 15:50:44',342704,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(425496,'2015-01-21 15:51:30',357207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425497,'2015-01-21 15:53:13',357208,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425498,'2015-01-21 15:55:12',357209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425499,'2015-01-21 15:55:39',357210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425500,'2015-01-21 15:55:45',357211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425501,'2015-01-21 15:55:48',320710,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(425502,'2015-01-21 15:56:39',316640,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(425503,'2015-01-21 15:58:10',357212,0,NULL,NULL,NULL,'mobile',NULL),
(425504,'2015-01-21 15:59:44',357213,0,NULL,NULL,NULL,'mobile',NULL),
(425505,'2015-01-21 16:00:31',357214,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(425506,'2015-01-21 16:00:33',357215,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(425507,'2015-01-21 16:00:40',357216,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(425508,'2015-01-21 16:05:14',357217,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425509,'2015-01-21 16:06:07',325841,1,NULL,NULL,NULL,'desktop',NULL),
(425510,'2015-01-21 16:06:16',357218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425511,'2015-01-21 16:08:52',357219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425512,'2015-01-21 16:09:02',357220,0,NULL,NULL,NULL,'desktop',NULL),
(425513,'2015-01-21 16:09:12',357221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425514,'2015-01-21 16:09:32',357222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425515,'2015-01-21 16:10:29',357223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425516,'2015-01-21 16:11:30',318222,1,NULL,NULL,NULL,'desktop',NULL),
(425517,'2015-01-21 16:11:55',357224,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425518,'2015-01-21 16:12:23',313116,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(425519,'2015-01-21 16:12:23',357225,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(425520,'2015-01-21 16:12:39',357226,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425521,'2015-01-21 16:13:37',357227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425522,'2015-01-21 16:15:23',320496,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(425523,'2015-01-21 16:15:34',328155,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(425524,'2015-01-21 16:16:12',357228,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425525,'2015-01-21 16:16:31',336696,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(425526,'2015-01-21 16:17:10',357229,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(425527,'2015-01-21 16:17:35',357230,0,NULL,NULL,NULL,'desktop',NULL),
(425528,'2015-01-21 16:18:48',351132,1,NULL,NULL,NULL,'desktop',NULL),
(425529,'2015-01-21 16:18:54',357231,0,NULL,NULL,NULL,'mobile',NULL),
(425530,'2015-01-21 16:20:00',357232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425531,'2015-01-21 16:20:04',335117,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(425532,'2015-01-21 16:20:06',357233,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(425533,'2015-01-21 16:20:08',309345,1,NULL,NULL,NULL,'mobile',NULL),
(425534,'2015-01-21 16:21:16',357234,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(425535,'2015-01-21 16:22:27',357235,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(425536,'2015-01-21 16:22:29',357236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425537,'2015-01-21 16:23:02',333587,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(425538,'2015-01-21 16:24:07',357237,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(425539,'2015-01-21 16:24:50',357238,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(425540,'2015-01-21 16:25:23',357239,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(425541,'2015-01-21 16:26:57',357240,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425542,'2015-01-21 16:27:24',357241,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425543,'2015-01-21 16:28:54',323350,1,NULL,NULL,NULL,'mobile',NULL),
(425544,'2015-01-21 16:29:52',316888,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(425545,'2015-01-21 16:31:47',357242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425546,'2015-01-21 16:33:35',357243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425547,'2015-01-21 16:33:40',357244,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(425548,'2015-01-21 16:34:22',357245,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(425549,'2015-01-21 16:35:23',357246,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(425550,'2015-01-21 16:35:42',357247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425551,'2015-01-21 16:37:33',357248,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(425552,'2015-01-21 16:38:30',357249,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425553,'2015-01-21 16:40:26',357250,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(425554,'2015-01-21 16:40:41',310695,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(425555,'2015-01-21 16:41:31',319417,1,NULL,NULL,NULL,'desktop',NULL),
(425556,'2015-01-21 16:42:38',357251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425557,'2015-01-21 16:42:49',309127,1,NULL,NULL,NULL,'desktop',NULL),
(425558,'2015-01-21 16:43:35',316167,1,NULL,NULL,NULL,'mobile',NULL),
(425559,'2015-01-21 16:45:49',357252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425560,'2015-01-21 16:46:40',328752,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(425561,'2015-01-21 16:47:04',357253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425562,'2015-01-21 16:47:14',357254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425563,'2015-01-21 16:47:28',357255,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(425564,'2015-01-21 16:47:52',357256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425565,'2015-01-21 16:48:06',357257,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(425566,'2015-01-21 16:48:07',357258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425567,'2015-01-21 16:49:02',357259,0,NULL,NULL,NULL,'mobile',NULL),
(425568,'2015-01-21 16:50:08',357260,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(425569,'2015-01-21 16:52:49',314448,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(425570,'2015-01-21 16:53:56',357261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425571,'2015-01-21 16:55:11',354626,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(425572,'2015-01-21 16:55:38',357262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425573,'2015-01-21 16:55:55',357263,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(425574,'2015-01-21 16:57:05',357264,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(425575,'2015-01-21 16:58:00',357265,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(425576,'2015-01-21 16:58:18',357266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425577,'2015-01-21 17:00:51',330022,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(425578,'2015-01-21 17:04:22',357267,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425579,'2015-01-21 17:05:35',357268,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(425580,'2015-01-21 17:07:22',357269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425581,'2015-01-21 17:07:35',357270,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425582,'2015-01-21 17:09:27',357271,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425583,'2015-01-21 17:10:07',357272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425584,'2015-01-21 17:11:46',357273,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425585,'2015-01-21 17:13:36',320543,1,NULL,NULL,NULL,'desktop',NULL),
(425586,'2015-01-21 17:14:30',326239,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(425587,'2015-01-21 17:15:36',309084,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(425588,'2015-01-21 17:15:43',357274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425589,'2015-01-21 17:16:57',357275,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(425590,'2015-01-21 17:17:02',357276,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(425591,'2015-01-21 17:17:16',357277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425592,'2015-01-21 17:19:03',357278,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(425593,'2015-01-21 17:19:13',310632,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(425594,'2015-01-21 17:19:22',357279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425595,'2015-01-21 17:19:24',290205,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(425596,'2015-01-21 17:22:20',357280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425597,'2015-01-21 17:22:57',323684,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(425598,'2015-01-21 17:23:26',357281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425599,'2015-01-21 17:25:23',357282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425600,'2015-01-21 17:26:21',357283,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(425601,'2015-01-21 17:26:25',357284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425602,'2015-01-21 17:26:28',357285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425603,'2015-01-21 17:26:41',357286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425604,'2015-01-21 17:27:32',357287,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425605,'2015-01-21 17:27:56',357288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425606,'2015-01-21 17:30:19',357289,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(425607,'2015-01-21 17:30:49',357290,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(425608,'2015-01-21 17:31:46',357291,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(425609,'2015-01-21 17:32:04',357292,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(425610,'2015-01-21 17:34:48',340231,1,NULL,NULL,NULL,'mobile',NULL),
(425611,'2015-01-21 17:35:29',357293,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(425612,'2015-01-21 17:38:42',324350,1,NULL,NULL,NULL,'mobile',NULL),
(425613,'2015-01-21 17:38:57',357294,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425614,'2015-01-21 17:41:43',357295,0,NULL,NULL,NULL,'mobile',NULL),
(425615,'2015-01-21 17:41:50',347309,1,NULL,NULL,NULL,'desktop',NULL),
(425616,'2015-01-21 17:44:02',328717,1,NULL,NULL,NULL,'mobile',NULL),
(425617,'2015-01-21 17:46:11',357296,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425618,'2015-01-21 17:48:31',340847,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(425619,'2015-01-21 17:48:45',357297,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(425620,'2015-01-21 17:50:20',357298,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425621,'2015-01-21 17:50:46',357299,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(425622,'2015-01-21 17:51:33',357300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425623,'2015-01-21 17:52:08',357301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425624,'2015-01-21 17:52:16',357302,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(425625,'2015-01-21 17:54:46',357303,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425626,'2015-01-21 17:57:04',357304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425627,'2015-01-21 17:57:24',357305,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425628,'2015-01-21 17:58:02',334417,1,NULL,NULL,NULL,'mobile',NULL),
(425629,'2015-01-21 17:59:40',357306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425630,'2015-01-21 18:00:59',357307,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(425631,'2015-01-21 18:02:21',357308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425632,'2015-01-21 18:02:59',357309,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(425633,'2015-01-21 18:04:00',357310,0,NULL,NULL,NULL,'desktop',NULL),
(425634,'2015-01-21 18:05:22',357311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425635,'2015-01-21 18:05:32',357312,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(425636,'2015-01-21 18:05:49',357313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425637,'2015-01-21 18:06:06',357314,0,NULL,NULL,NULL,'desktop',NULL),
(425638,'2015-01-21 18:09:07',357315,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(425639,'2015-01-21 18:09:13',357316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425640,'2015-01-21 18:09:47',305556,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(425641,'2015-01-21 18:11:11',357317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425642,'2015-01-21 18:12:58',357318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425643,'2015-01-21 18:13:10',357319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425644,'2015-01-21 18:17:37',332825,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(425645,'2015-01-21 18:20:48',357320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425646,'2015-01-21 18:23:03',357321,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(425647,'2015-01-21 18:24:00',357322,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425648,'2015-01-21 18:25:02',357323,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425649,'2015-01-21 18:26:45',357324,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425650,'2015-01-21 18:26:51',344679,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(425651,'2015-01-21 18:27:29',357325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425652,'2015-01-21 18:27:43',327756,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(425653,'2015-01-21 18:28:27',357326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425654,'2015-01-21 18:30:00',330491,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(425655,'2015-01-21 18:30:15',357327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425656,'2015-01-21 18:32:03',357328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425657,'2015-01-21 18:34:23',357329,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(425658,'2015-01-21 18:34:24',357330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425659,'2015-01-21 18:34:26',357331,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(425660,'2015-01-21 18:34:43',357332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425661,'2015-01-21 18:35:47',357333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425662,'2015-01-21 18:39:51',357334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425663,'2015-01-21 18:40:48',357335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425664,'2015-01-21 18:47:03',357336,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425665,'2015-01-21 18:51:24',357337,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425666,'2015-01-21 18:51:33',357338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425667,'2015-01-21 18:53:17',357339,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425668,'2015-01-21 18:53:29',357340,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425669,'2015-01-21 18:53:30',357341,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425670,'2015-01-21 18:53:49',328237,1,NULL,NULL,NULL,'desktop',NULL),
(425671,'2015-01-21 18:56:33',357342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425672,'2015-01-21 18:59:12',357343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425673,'2015-01-21 19:02:24',357344,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425674,'2015-01-21 19:03:12',316631,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(425675,'2015-01-21 19:05:09',357345,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425676,'2015-01-21 19:05:38',357346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425677,'2015-01-21 19:08:33',357347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425678,'2015-01-21 19:09:27',357348,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(425679,'2015-01-21 19:09:31',357349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425680,'2015-01-21 19:09:33',357350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425681,'2015-01-21 19:10:09',357351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425682,'2015-01-21 19:11:05',357352,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(425683,'2015-01-21 19:13:36',357353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425684,'2015-01-21 19:14:01',357354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425685,'2015-01-21 19:17:21',323904,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(425686,'2015-01-21 19:21:05',357355,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425687,'2015-01-21 19:21:47',357356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425688,'2015-01-21 19:24:01',328277,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(425689,'2015-01-21 19:25:23',317298,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(425690,'2015-01-21 19:26:08',357357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425691,'2015-01-21 19:26:09',357358,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(425692,'2015-01-21 19:26:10',357359,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(425693,'2015-01-21 19:28:22',357360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425694,'2015-01-21 19:28:29',357361,0,NULL,NULL,NULL,'desktop',NULL),
(425695,'2015-01-21 19:28:34',357362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425696,'2015-01-21 19:29:33',298650,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(425697,'2015-01-21 19:30:46',357363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425698,'2015-01-21 19:31:36',357364,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425699,'2015-01-21 19:32:45',295432,1,NULL,NULL,NULL,'desktop',NULL),
(425700,'2015-01-21 19:33:25',357365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425701,'2015-01-21 19:34:15',357366,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(425702,'2015-01-21 19:34:46',357367,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425703,'2015-01-21 19:36:50',357368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425704,'2015-01-21 19:41:39',357369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425705,'2015-01-21 19:43:32',357370,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(425706,'2015-01-21 19:44:47',357371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425707,'2015-01-21 19:44:58',314418,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(425708,'2015-01-21 19:46:20',317970,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(425709,'2015-01-21 19:46:50',357372,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425710,'2015-01-21 19:49:51',331784,1,NULL,NULL,NULL,'mobile',NULL),
(425711,'2015-01-21 19:51:32',357373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425712,'2015-01-21 19:53:44',357374,0,NULL,NULL,NULL,'desktop',NULL),
(425713,'2015-01-21 19:54:19',357375,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425714,'2015-01-21 19:55:06',357376,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(425715,'2015-01-21 19:55:47',322919,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(425716,'2015-01-21 19:57:20',357377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425717,'2015-01-21 19:57:56',357378,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(425718,'2015-01-21 19:59:44',357379,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(425719,'2015-01-21 20:00:07',357380,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(425720,'2015-01-21 20:00:46',357381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425721,'2015-01-21 20:05:22',357382,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425722,'2015-01-21 20:06:34',357383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425723,'2015-01-21 20:06:45',329790,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(425724,'2015-01-21 20:07:43',357384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425725,'2015-01-21 20:09:09',357385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425726,'2015-01-21 20:09:32',357386,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425727,'2015-01-21 20:09:46',357387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425728,'2015-01-21 20:11:10',357388,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(425729,'2015-01-21 20:12:22',357389,0,NULL,NULL,NULL,'desktop',NULL),
(425730,'2015-01-21 20:13:52',357390,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425731,'2015-01-21 20:14:36',318030,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(425732,'2015-01-21 20:16:28',357391,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(425733,'2015-01-21 20:16:46',357392,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(425734,'2015-01-21 20:23:12',309700,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(425735,'2015-01-21 20:24:30',357393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425736,'2015-01-21 20:26:25',357394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425737,'2015-01-21 20:28:30',357395,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(425738,'2015-01-21 20:29:20',357396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425739,'2015-01-21 20:33:39',323169,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(425740,'2015-01-21 20:35:22',328826,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(425741,'2015-01-21 20:35:25',357397,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(425742,'2015-01-21 20:36:18',314719,1,NULL,NULL,NULL,'desktop',NULL),
(425743,'2015-01-21 20:39:29',357398,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425744,'2015-01-21 20:39:36',310994,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(425745,'2015-01-21 20:41:55',357399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425746,'2015-01-21 20:44:14',346168,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(425747,'2015-01-21 20:44:44',352056,1,NULL,NULL,NULL,'mobile',NULL),
(425748,'2015-01-21 20:45:20',303513,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(425749,'2015-01-21 20:45:35',341217,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(425750,'2015-01-21 20:46:00',322428,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(425751,'2015-01-21 20:47:05',357400,0,NULL,NULL,NULL,'desktop',NULL),
(425752,'2015-01-21 20:47:18',308416,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(425753,'2015-01-21 20:47:23',326694,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(425754,'2015-01-21 20:49:36',357401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425755,'2015-01-21 20:51:35',357402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425756,'2015-01-21 20:56:31',315219,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(425757,'2015-01-21 20:56:45',357403,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425758,'2015-01-21 20:57:58',357404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425759,'2015-01-21 21:02:28',357405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425760,'2015-01-21 21:03:54',319655,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(425761,'2015-01-21 21:05:06',357406,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425762,'2015-01-21 21:05:20',357407,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(425763,'2015-01-21 21:05:29',357408,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(425764,'2015-01-21 21:05:41',357409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425765,'2015-01-21 21:06:39',357410,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(425766,'2015-01-21 21:07:33',357411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425767,'2015-01-21 21:09:28',357412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425768,'2015-01-21 21:10:07',357413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425769,'2015-01-21 21:14:37',297137,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(425770,'2015-01-21 21:19:42',329057,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(425771,'2015-01-21 21:19:57',323762,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(425772,'2015-01-21 21:20:00',306270,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(425773,'2015-01-21 21:24:02',357414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425774,'2015-01-21 21:26:50',357415,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425775,'2015-01-21 21:27:20',308932,1,NULL,NULL,NULL,'desktop',NULL),
(425776,'2015-01-21 21:34:50',357416,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425777,'2015-01-21 21:35:17',357417,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(425778,'2015-01-21 21:36:33',357418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425779,'2015-01-21 21:37:34',357419,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(425780,'2015-01-21 21:38:42',357420,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(425781,'2015-01-21 21:40:44',348126,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(425782,'2015-01-21 21:41:33',357421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425783,'2015-01-21 21:48:18',357422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425784,'2015-01-21 21:48:23',357423,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(425785,'2015-01-21 21:50:57',357424,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425786,'2015-01-21 21:54:14',357425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425787,'2015-01-21 21:57:45',357426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425788,'2015-01-21 21:58:34',351317,1,NULL,NULL,NULL,'desktop',NULL),
(425789,'2015-01-21 21:59:40',357427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425790,'2015-01-21 22:04:09',357428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425791,'2015-01-21 22:04:15',357429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425792,'2015-01-21 22:06:14',357430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425793,'2015-01-21 22:07:05',357431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425794,'2015-01-21 22:09:06',357432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425795,'2015-01-21 22:10:24',357433,0,NULL,NULL,NULL,'mobile',NULL),
(425796,'2015-01-21 22:11:54',351907,1,NULL,NULL,NULL,'mobile',NULL),
(425797,'2015-01-21 22:13:11',350124,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(425798,'2015-01-21 22:13:52',320688,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(425799,'2015-01-21 22:14:09',357434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425800,'2015-01-21 22:16:13',357435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425801,'2015-01-21 22:20:36',357436,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(425802,'2015-01-21 22:21:27',357437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425803,'2015-01-21 22:21:41',357438,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425804,'2015-01-21 22:26:13',357439,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425805,'2015-01-21 22:28:02',357440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425806,'2015-01-21 22:28:46',357441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425807,'2015-01-21 22:34:35',318072,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(425808,'2015-01-21 22:34:55',326119,1,NULL,NULL,NULL,'mobile',NULL),
(425809,'2015-01-21 22:38:55',352099,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(425810,'2015-01-21 22:39:31',307945,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(425811,'2015-01-21 22:39:43',357442,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(425812,'2015-01-21 22:45:27',357443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425813,'2015-01-21 22:48:24',357444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425814,'2015-01-21 22:49:03',357445,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425815,'2015-01-21 22:55:16',357446,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(425816,'2015-01-21 22:55:19',357447,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425817,'2015-01-21 22:56:49',357448,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(425818,'2015-01-21 22:56:56',357449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425819,'2015-01-21 22:58:57',357450,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425820,'2015-01-21 22:59:02',357451,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425821,'2015-01-21 23:05:07',357452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425822,'2015-01-21 23:07:00',357453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425823,'2015-01-21 23:09:24',357454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425824,'2015-01-21 23:11:54',357455,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(425825,'2015-01-21 23:20:06',331929,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(425826,'2015-01-21 23:24:46',357456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425827,'2015-01-21 23:29:37',357457,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(425828,'2015-01-21 23:30:39',357458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425829,'2015-01-21 23:33:30',357459,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425830,'2015-01-21 23:35:34',357460,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425831,'2015-01-21 23:36:15',357461,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425832,'2015-01-21 23:37:04',357462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425833,'2015-01-21 23:38:13',357463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425834,'2015-01-21 23:41:54',325862,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(425835,'2015-01-21 23:42:26',357464,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425836,'2015-01-21 23:43:32',326408,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(425837,'2015-01-21 23:43:37',357465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425838,'2015-01-21 23:50:50',357466,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425839,'2015-01-21 23:52:50',357467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425840,'2015-01-21 23:54:57',357468,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425841,'2015-01-21 23:57:08',357469,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(425842,'2015-01-21 23:57:19',320336,1,NULL,NULL,NULL,'desktop',NULL),
(425843,'2015-01-21 23:58:01',341549,1,NULL,NULL,NULL,'desktop',NULL),
(425844,'2015-01-22 00:02:01',357470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425845,'2015-01-22 00:02:08',357471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425846,'2015-01-22 00:07:00',357472,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(425847,'2015-01-22 00:11:05',295636,1,NULL,NULL,NULL,'desktop',NULL),
(425848,'2015-01-22 00:12:30',309698,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(425849,'2015-01-22 00:14:31',342319,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(425850,'2015-01-22 00:18:26',321382,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(425851,'2015-01-22 00:18:35',343137,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(425852,'2015-01-22 00:24:04',343548,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(425853,'2015-01-22 00:24:48',357473,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(425854,'2015-01-22 00:28:23',357474,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(425855,'2015-01-22 00:30:14',357475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425856,'2015-01-22 00:30:35',357476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425857,'2015-01-22 00:33:56',357477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425858,'2015-01-22 00:34:32',357478,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425859,'2015-01-22 00:38:29',357479,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425860,'2015-01-22 00:42:13',357480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425861,'2015-01-22 00:45:46',324902,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(425862,'2015-01-22 00:55:37',330511,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(425863,'2015-01-22 01:00:24',294768,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(425864,'2015-01-22 01:16:22',357481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425865,'2015-01-22 01:20:19',357482,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425866,'2015-01-22 01:21:23',357483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425867,'2015-01-22 01:22:25',289779,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(425868,'2015-01-22 01:23:46',357484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425869,'2015-01-22 01:24:12',357485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425870,'2015-01-22 01:27:58',357486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425871,'2015-01-22 01:29:27',357487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425872,'2015-01-22 01:31:46',298802,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(425873,'2015-01-22 01:37:08',357488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425874,'2015-01-22 01:40:12',357489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425875,'2015-01-22 01:40:53',357490,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(425876,'2015-01-22 01:42:43',357491,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425877,'2015-01-22 01:45:25',314243,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(425878,'2015-01-22 01:53:53',357492,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425879,'2015-01-22 01:54:14',357493,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425880,'2015-01-22 01:56:34',357494,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(425881,'2015-01-22 01:58:09',357495,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425882,'2015-01-22 02:04:33',357496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425883,'2015-01-22 02:06:24',357497,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(425884,'2015-01-22 02:11:44',340409,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(425885,'2015-01-22 02:14:39',325644,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(425886,'2015-01-22 02:15:07',357498,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(425887,'2015-01-22 02:19:28',330783,1,NULL,NULL,NULL,'desktop',NULL),
(425888,'2015-01-22 02:19:55',357499,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425889,'2015-01-22 02:23:21',357500,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(425890,'2015-01-22 02:45:14',357501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425891,'2015-01-22 02:45:15',319476,1,NULL,NULL,NULL,'mobile',NULL),
(425892,'2015-01-22 02:47:05',317936,1,NULL,NULL,NULL,'mobile',NULL),
(425893,'2015-01-22 02:52:05',357502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425894,'2015-01-22 02:58:01',322069,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(425895,'2015-01-22 02:59:46',351480,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(425896,'2015-01-22 03:00:04',357503,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425897,'2015-01-22 03:00:29',357504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425898,'2015-01-22 03:02:04',318326,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(425899,'2015-01-22 03:08:57',326019,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(425900,'2015-01-22 03:29:30',357505,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(425901,'2015-01-22 03:31:46',321922,1,NULL,NULL,NULL,'desktop',NULL),
(425902,'2015-01-22 03:31:48',333305,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(425903,'2015-01-22 03:36:04',357506,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(425904,'2015-01-22 03:36:12',357507,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(425905,'2015-01-22 03:37:20',357508,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(425906,'2015-01-22 03:50:46',357509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425907,'2015-01-22 03:54:51',357510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425908,'2015-01-22 03:56:20',357511,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425909,'2015-01-22 03:58:44',308614,1,NULL,NULL,NULL,'mobile',NULL),
(425910,'2015-01-22 04:04:05',357512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425911,'2015-01-22 04:04:48',310472,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(425912,'2015-01-22 04:16:15',357513,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425913,'2015-01-22 04:18:59',357514,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425914,'2015-01-22 04:22:51',357515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425915,'2015-01-22 04:29:44',357516,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425916,'2015-01-22 04:32:14',314058,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(425917,'2015-01-22 04:32:27',308221,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(425918,'2015-01-22 04:33:29',357517,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(425919,'2015-01-22 04:35:44',357518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425920,'2015-01-22 04:36:15',299052,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(425921,'2015-01-22 04:37:18',334761,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(425922,'2015-01-22 04:38:34',293058,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(425923,'2015-01-22 04:40:40',357519,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(425924,'2015-01-22 04:43:14',282850,1,NULL,NULL,NULL,'mobile',NULL),
(425925,'2015-01-22 04:45:19',357520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425926,'2015-01-22 04:58:16',320886,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(425927,'2015-01-22 05:00:52',357521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425928,'2015-01-22 05:05:04',324357,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(425929,'2015-01-22 05:08:43',357522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425930,'2015-01-22 05:10:08',357523,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(425931,'2015-01-22 05:11:14',357524,0,NULL,NULL,NULL,'mobile',NULL),
(425932,'2015-01-22 05:15:29',357525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425933,'2015-01-22 05:17:56',357526,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(425934,'2015-01-22 05:21:12',310950,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(425935,'2015-01-22 05:23:43',357527,0,NULL,NULL,NULL,'desktop',NULL),
(425936,'2015-01-22 05:28:42',357528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425937,'2015-01-22 05:28:52',357529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425938,'2015-01-22 05:32:01',315904,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(425939,'2015-01-22 05:34:26',332129,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(425940,'2015-01-22 05:43:52',338895,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(425941,'2015-01-22 05:45:44',357530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425942,'2015-01-22 05:52:00',357531,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425943,'2015-01-22 05:54:41',357532,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(425944,'2015-01-22 05:57:59',357533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425945,'2015-01-22 05:58:11',357534,0,NULL,NULL,NULL,'desktop',NULL),
(425946,'2015-01-22 06:06:42',357535,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(425947,'2015-01-22 06:08:40',357536,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425948,'2015-01-22 06:08:53',357537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425949,'2015-01-22 06:09:16',357538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425950,'2015-01-22 06:15:34',357539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425951,'2015-01-22 06:19:59',357540,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425952,'2015-01-22 06:22:16',316030,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(425953,'2015-01-22 06:28:29',357541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425954,'2015-01-22 06:36:36',317766,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(425955,'2015-01-22 06:42:49',357542,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425956,'2015-01-22 06:42:52',357543,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(425957,'2015-01-22 06:46:40',341734,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(425958,'2015-01-22 06:50:39',357544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425959,'2015-01-22 06:59:50',357545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425960,'2015-01-22 07:00:46',357546,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425961,'2015-01-22 07:00:54',314316,1,NULL,NULL,NULL,'desktop',NULL),
(425962,'2015-01-22 07:03:43',357547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425963,'2015-01-22 07:07:48',334758,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(425964,'2015-01-22 07:13:34',309610,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(425965,'2015-01-22 07:17:02',357548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425966,'2015-01-22 07:17:21',357549,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425967,'2015-01-22 07:21:33',357550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425968,'2015-01-22 07:22:39',357551,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425969,'2015-01-22 07:23:36',357552,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(425970,'2015-01-22 07:24:45',308105,1,NULL,NULL,NULL,'desktop',NULL),
(425971,'2015-01-22 07:26:57',357553,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425972,'2015-01-22 07:32:02',317460,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(425973,'2015-01-22 07:34:59',357554,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(425974,'2015-01-22 07:36:57',357555,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425975,'2015-01-22 07:38:37',334895,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(425976,'2015-01-22 07:40:20',357556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425977,'2015-01-22 07:42:52',357557,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425978,'2015-01-22 07:46:35',357558,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425979,'2015-01-22 07:46:50',357559,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425980,'2015-01-22 07:51:09',357560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425981,'2015-01-22 07:52:06',357561,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(425982,'2015-01-22 07:52:18',357562,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425983,'2015-01-22 07:52:37',357563,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425984,'2015-01-22 07:53:12',357564,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(425985,'2015-01-22 07:54:41',357565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425986,'2015-01-22 07:59:07',357566,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425987,'2015-01-22 08:00:58',357567,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(425988,'2015-01-22 08:01:53',357568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425989,'2015-01-22 08:02:59',322551,1,NULL,NULL,NULL,'desktop',NULL),
(425990,'2015-01-22 08:05:11',357569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425991,'2015-01-22 08:07:50',357570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425992,'2015-01-22 08:09:19',357571,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(425993,'2015-01-22 08:12:19',357572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425994,'2015-01-22 08:15:14',332882,1,NULL,NULL,NULL,'desktop',NULL),
(425995,'2015-01-22 08:19:45',357573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(425996,'2015-01-22 08:22:27',357574,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(425997,'2015-01-22 08:24:47',357575,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(425998,'2015-01-22 08:26:18',357576,0,NULL,NULL,NULL,'desktop',NULL),
(425999,'2015-01-22 08:26:19',326398,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(426000,'2015-01-22 08:29:02',303376,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(426001,'2015-01-22 08:30:00',357577,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426002,'2015-01-22 08:30:17',357578,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(426003,'2015-01-22 08:30:58',318073,1,NULL,NULL,NULL,'desktop',NULL),
(426004,'2015-01-22 08:31:01',326479,1,NULL,NULL,NULL,'mobile',NULL),
(426005,'2015-01-22 08:32:07',357579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426006,'2015-01-22 08:34:26',357580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426007,'2015-01-22 08:36:23',357581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426008,'2015-01-22 08:36:55',357582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426009,'2015-01-22 08:40:07',342907,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(426010,'2015-01-22 08:41:17',357583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426011,'2015-01-22 08:43:06',357584,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426012,'2015-01-22 08:43:54',346125,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(426013,'2015-01-22 08:44:58',357585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426014,'2015-01-22 08:48:14',357586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426015,'2015-01-22 08:48:31',357587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426016,'2015-01-22 08:49:20',335987,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(426017,'2015-01-22 08:50:44',357588,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426018,'2015-01-22 08:50:52',357589,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(426019,'2015-01-22 08:51:01',357590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426020,'2015-01-22 08:51:07',357591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426021,'2015-01-22 08:51:26',357592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426022,'2015-01-22 08:53:45',357593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426023,'2015-01-22 08:54:25',357594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426024,'2015-01-22 08:54:43',317935,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(426025,'2015-01-22 08:58:27',288205,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(426026,'2015-01-22 09:00:59',357595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426027,'2015-01-22 09:01:02',357596,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(426028,'2015-01-22 09:01:19',339992,1,NULL,NULL,NULL,'mobile',NULL),
(426029,'2015-01-22 09:01:43',357597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426030,'2015-01-22 09:01:54',357598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426031,'2015-01-22 09:02:04',357599,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426032,'2015-01-22 09:03:41',357600,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(426033,'2015-01-22 09:04:26',297981,1,NULL,NULL,NULL,'mobile',NULL),
(426034,'2015-01-22 09:05:46',357601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426035,'2015-01-22 09:06:13',357602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426036,'2015-01-22 09:06:44',321116,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(426037,'2015-01-22 09:07:39',344328,1,NULL,NULL,NULL,'mobile',NULL),
(426038,'2015-01-22 09:08:06',357603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426039,'2015-01-22 09:09:48',309658,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(426040,'2015-01-22 09:09:54',357604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426041,'2015-01-22 09:11:06',357605,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(426042,'2015-01-22 09:11:48',357606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426043,'2015-01-22 09:14:52',357607,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(426044,'2015-01-22 09:16:17',357608,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426045,'2015-01-22 09:16:33',357609,0,NULL,NULL,NULL,'mobile',NULL),
(426046,'2015-01-22 09:17:57',357610,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(426047,'2015-01-22 09:21:19',357611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426048,'2015-01-22 09:21:54',357612,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426049,'2015-01-22 09:23:29',357613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426050,'2015-01-22 09:24:23',315903,1,NULL,NULL,NULL,'desktop',NULL),
(426051,'2015-01-22 09:25:26',357614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426052,'2015-01-22 09:25:45',357615,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426053,'2015-01-22 09:25:57',357616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426054,'2015-01-22 09:31:42',357617,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426055,'2015-01-22 09:31:49',357618,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426056,'2015-01-22 09:35:27',357619,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426057,'2015-01-22 09:38:43',357620,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426058,'2015-01-22 09:39:56',357621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426059,'2015-01-22 09:41:20',357622,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(426060,'2015-01-22 09:42:37',357623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426061,'2015-01-22 09:44:19',324732,1,NULL,NULL,NULL,'desktop',NULL),
(426062,'2015-01-22 09:44:28',357624,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426063,'2015-01-22 09:44:33',357625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426064,'2015-01-22 09:44:41',357626,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426065,'2015-01-22 09:45:35',357627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426066,'2015-01-22 09:45:50',357628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426067,'2015-01-22 09:48:27',357629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426068,'2015-01-22 09:49:44',310022,1,NULL,NULL,NULL,'mobile',NULL),
(426069,'2015-01-22 09:50:49',357630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426070,'2015-01-22 09:51:40',309268,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(426071,'2015-01-22 09:52:30',357631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426072,'2015-01-22 09:57:12',357632,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(426073,'2015-01-22 09:57:34',357633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426074,'2015-01-22 09:57:37',357634,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426075,'2015-01-22 09:59:06',322838,1,NULL,NULL,NULL,'mobile',NULL),
(426076,'2015-01-22 09:59:47',349624,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(426077,'2015-01-22 10:01:07',357635,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(426078,'2015-01-22 10:01:18',357636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426079,'2015-01-22 10:03:47',357637,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426080,'2015-01-22 10:03:50',336212,1,NULL,NULL,NULL,'desktop',NULL),
(426081,'2015-01-22 10:05:13',357638,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426082,'2015-01-22 10:06:20',357639,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426083,'2015-01-22 10:06:26',323289,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(426084,'2015-01-22 10:06:42',357640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426085,'2015-01-22 10:07:14',357641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426086,'2015-01-22 10:08:11',357642,0,NULL,NULL,NULL,'desktop',NULL),
(426087,'2015-01-22 10:09:04',357643,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426088,'2015-01-22 10:09:15',324682,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(426089,'2015-01-22 10:10:11',357644,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426090,'2015-01-22 10:10:12',357645,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426091,'2015-01-22 10:10:54',357646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426092,'2015-01-22 10:10:55',357647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426093,'2015-01-22 10:11:41',357648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426094,'2015-01-22 10:12:14',335065,1,NULL,NULL,NULL,'mobile',NULL),
(426095,'2015-01-22 10:12:32',311037,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(426096,'2015-01-22 10:13:02',357649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426097,'2015-01-22 10:14:09',357650,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(426098,'2015-01-22 10:15:44',357651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426099,'2015-01-22 10:16:41',357652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426100,'2015-01-22 10:17:19',321561,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(426101,'2015-01-22 10:17:27',357653,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426102,'2015-01-22 10:20:13',335286,1,NULL,NULL,NULL,'desktop',NULL),
(426103,'2015-01-22 10:20:24',357654,0,NULL,NULL,NULL,'mobile',NULL),
(426104,'2015-01-22 10:21:35',357655,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426105,'2015-01-22 10:23:17',309995,1,NULL,NULL,NULL,'mobile',NULL),
(426106,'2015-01-22 10:26:22',327148,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(426107,'2015-01-22 10:27:00',357656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426108,'2015-01-22 10:28:22',357657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426109,'2015-01-22 10:29:18',357658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426110,'2015-01-22 10:29:25',294110,1,NULL,NULL,NULL,'desktop',NULL),
(426111,'2015-01-22 10:30:39',357659,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426112,'2015-01-22 10:31:01',357660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426113,'2015-01-22 10:31:01',357661,0,NULL,NULL,NULL,'desktop',NULL),
(426114,'2015-01-22 10:31:37',357662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426115,'2015-01-22 10:31:44',357663,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426116,'2015-01-22 10:32:06',357664,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(426117,'2015-01-22 10:33:34',302851,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(426118,'2015-01-22 10:33:48',357665,0,NULL,NULL,NULL,'mobile',NULL),
(426119,'2015-01-22 10:34:03',357666,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(426120,'2015-01-22 10:34:09',357667,0,NULL,NULL,NULL,'desktop',NULL),
(426121,'2015-01-22 10:35:33',339291,1,NULL,NULL,NULL,'desktop',NULL),
(426122,'2015-01-22 10:36:47',357668,0,NULL,NULL,NULL,'desktop',NULL),
(426123,'2015-01-22 10:37:23',315429,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(426124,'2015-01-22 10:38:35',323221,1,NULL,NULL,NULL,'mobile',NULL),
(426125,'2015-01-22 10:38:35',357669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426126,'2015-01-22 10:39:33',357670,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426127,'2015-01-22 10:40:11',317737,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(426128,'2015-01-22 10:40:52',357671,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426129,'2015-01-22 10:42:22',357672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426130,'2015-01-22 10:43:50',357673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426131,'2015-01-22 10:44:47',304022,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(426132,'2015-01-22 10:44:57',357674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426133,'2015-01-22 10:45:25',309509,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(426134,'2015-01-22 10:47:39',318602,1,NULL,NULL,NULL,'desktop',NULL),
(426135,'2015-01-22 10:49:28',357675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426136,'2015-01-22 10:50:11',326984,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(426137,'2015-01-22 10:50:55',333066,1,NULL,NULL,NULL,'mobile',NULL),
(426138,'2015-01-22 10:51:45',339109,1,NULL,NULL,NULL,'desktop',NULL),
(426139,'2015-01-22 10:52:06',357676,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426140,'2015-01-22 10:55:27',310193,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(426141,'2015-01-22 10:55:41',357677,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426142,'2015-01-22 10:57:22',357678,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(426143,'2015-01-22 10:57:49',357679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426144,'2015-01-22 10:57:51',320940,1,NULL,NULL,NULL,'mobile',NULL),
(426145,'2015-01-22 10:57:59',357680,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(426146,'2015-01-22 10:58:05',308893,1,NULL,NULL,NULL,'desktop',NULL),
(426147,'2015-01-22 10:59:20',357681,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426148,'2015-01-22 10:59:42',322408,1,NULL,NULL,NULL,'desktop',NULL),
(426149,'2015-01-22 11:00:26',351367,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(426150,'2015-01-22 11:03:15',357682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426151,'2015-01-22 11:04:40',357683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426152,'2015-01-22 11:05:48',357684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426153,'2015-01-22 11:06:12',357685,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426154,'2015-01-22 11:06:21',357686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426155,'2015-01-22 11:06:38',357687,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(426156,'2015-01-22 11:08:48',357688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426157,'2015-01-22 11:09:52',357689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426158,'2015-01-22 11:11:28',310866,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(426159,'2015-01-22 11:12:03',357690,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426160,'2015-01-22 11:14:43',357691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426161,'2015-01-22 11:19:07',357692,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(426162,'2015-01-22 11:19:24',329207,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(426163,'2015-01-22 11:20:55',357693,0,NULL,NULL,NULL,'desktop',NULL),
(426164,'2015-01-22 11:21:11',357694,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(426165,'2015-01-22 11:22:57',357695,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426166,'2015-01-22 11:25:42',357696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426167,'2015-01-22 11:27:23',357697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426168,'2015-01-22 11:29:21',323045,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(426169,'2015-01-22 11:29:44',357698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426170,'2015-01-22 11:30:08',357699,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(426171,'2015-01-22 11:30:11',357700,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(426172,'2015-01-22 11:30:27',357701,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(426173,'2015-01-22 11:30:38',325039,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(426174,'2015-01-22 11:30:55',357702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426175,'2015-01-22 11:33:08',357703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426176,'2015-01-22 11:33:48',346333,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(426177,'2015-01-22 11:35:47',357704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426178,'2015-01-22 11:36:23',357705,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426179,'2015-01-22 11:36:49',316964,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(426180,'2015-01-22 11:37:03',357706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426181,'2015-01-22 11:37:43',311944,1,NULL,NULL,NULL,'mobile',NULL),
(426182,'2015-01-22 11:38:24',353573,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(426183,'2015-01-22 11:39:20',357707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426184,'2015-01-22 11:39:40',348115,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(426185,'2015-01-22 11:40:20',357708,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(426186,'2015-01-22 11:40:53',357709,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(426187,'2015-01-22 11:42:21',357710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426188,'2015-01-22 11:48:49',341447,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(426189,'2015-01-22 11:49:08',308648,1,NULL,NULL,NULL,'desktop',NULL),
(426190,'2015-01-22 11:49:11',357711,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(426191,'2015-01-22 11:49:21',343871,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(426192,'2015-01-22 11:49:29',357712,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(426193,'2015-01-22 11:50:06',357713,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(426194,'2015-01-22 11:51:10',357714,0,NULL,NULL,NULL,'mobile',NULL),
(426195,'2015-01-22 11:51:13',357715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426196,'2015-01-22 11:52:04',357716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426197,'2015-01-22 11:52:57',357717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426198,'2015-01-22 11:54:00',357718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426199,'2015-01-22 11:54:01',357719,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(426200,'2015-01-22 11:56:41',341191,1,NULL,NULL,NULL,'mobile',NULL),
(426201,'2015-01-22 11:57:35',357720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426202,'2015-01-22 11:59:51',357721,0,NULL,NULL,NULL,'desktop',NULL),
(426203,'2015-01-22 12:00:57',313872,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(426204,'2015-01-22 12:01:12',357722,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(426205,'2015-01-22 12:02:11',357723,0,NULL,NULL,NULL,'desktop',NULL),
(426206,'2015-01-22 12:02:15',357724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426207,'2015-01-22 12:03:46',357725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426208,'2015-01-22 12:04:19',357726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426209,'2015-01-22 12:05:13',357727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426210,'2015-01-22 12:05:40',308554,1,NULL,NULL,NULL,'mobile',NULL),
(426211,'2015-01-22 12:07:12',346160,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(426212,'2015-01-22 12:08:56',357728,0,NULL,NULL,NULL,'mobile',NULL),
(426213,'2015-01-22 12:09:40',357729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426214,'2015-01-22 12:10:13',357730,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(426215,'2015-01-22 12:10:22',357731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426216,'2015-01-22 12:10:34',357732,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(426217,'2015-01-22 12:11:43',357733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426218,'2015-01-22 12:11:52',357734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426219,'2015-01-22 12:15:23',357735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426220,'2015-01-22 12:16:18',357736,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(426221,'2015-01-22 12:16:47',357737,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(426222,'2015-01-22 12:17:02',357738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426223,'2015-01-22 12:17:24',357739,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426224,'2015-01-22 12:17:54',357740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426225,'2015-01-22 12:18:15',337678,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(426226,'2015-01-22 12:19:02',357741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426227,'2015-01-22 12:19:03',346183,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(426228,'2015-01-22 12:21:04',357742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426229,'2015-01-22 12:21:49',357743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426230,'2015-01-22 12:22:49',357744,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(426231,'2015-01-22 12:23:06',330709,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(426232,'2015-01-22 12:24:22',357745,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426233,'2015-01-22 12:24:28',357746,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426234,'2015-01-22 12:24:59',357747,0,NULL,NULL,NULL,'mobile',NULL),
(426235,'2015-01-22 12:26:18',357748,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(426236,'2015-01-22 12:26:22',357749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426237,'2015-01-22 12:27:02',357750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426238,'2015-01-22 12:27:07',357751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426239,'2015-01-22 12:27:44',357752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426240,'2015-01-22 12:27:50',357753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426241,'2015-01-22 12:29:41',357754,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426242,'2015-01-22 12:30:20',324935,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(426243,'2015-01-22 12:30:47',357755,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(426244,'2015-01-22 12:31:37',322535,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(426245,'2015-01-22 12:32:19',357756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426246,'2015-01-22 12:32:49',357757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426247,'2015-01-22 12:33:14',357758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426248,'2015-01-22 12:33:39',357759,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426249,'2015-01-22 12:34:39',323181,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(426250,'2015-01-22 12:36:16',357760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426251,'2015-01-22 12:37:33',321466,1,NULL,NULL,NULL,'mobile',NULL),
(426252,'2015-01-22 12:38:23',285351,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(426253,'2015-01-22 12:38:44',357761,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426254,'2015-01-22 12:38:59',357762,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(426255,'2015-01-22 12:40:03',357763,0,NULL,NULL,NULL,'desktop',NULL),
(426256,'2015-01-22 12:41:09',357764,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426257,'2015-01-22 12:41:44',327903,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(426258,'2015-01-22 12:41:52',320526,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(426259,'2015-01-22 12:42:05',357765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426260,'2015-01-22 12:42:12',325215,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(426261,'2015-01-22 12:42:41',335324,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(426262,'2015-01-22 12:45:39',357766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426263,'2015-01-22 12:46:18',333234,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(426264,'2015-01-22 12:46:40',357767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426265,'2015-01-22 12:46:46',357768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426266,'2015-01-22 12:47:43',357769,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(426267,'2015-01-22 12:48:55',357770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426268,'2015-01-22 12:49:11',309597,1,NULL,NULL,NULL,'desktop',NULL),
(426269,'2015-01-22 12:50:00',313085,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(426270,'2015-01-22 12:50:12',357771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426271,'2015-01-22 12:50:29',357772,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(426272,'2015-01-22 12:51:06',357773,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426273,'2015-01-22 12:51:17',357774,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(426274,'2015-01-22 12:51:56',345733,1,NULL,NULL,NULL,'desktop',NULL),
(426275,'2015-01-22 12:52:47',357775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426276,'2015-01-22 12:53:07',357776,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426277,'2015-01-22 12:53:51',357777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426278,'2015-01-22 12:55:27',348473,1,NULL,NULL,NULL,'mobile',NULL),
(426279,'2015-01-22 12:55:46',357778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426280,'2015-01-22 12:57:27',357779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426281,'2015-01-22 12:58:48',357780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426282,'2015-01-22 12:59:29',357781,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426283,'2015-01-22 12:59:53',357782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426284,'2015-01-22 13:00:58',317930,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(426285,'2015-01-22 13:01:01',357783,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(426286,'2015-01-22 13:01:16',357784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426287,'2015-01-22 13:02:03',357785,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426288,'2015-01-22 13:02:23',357786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426289,'2015-01-22 13:02:30',357787,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426290,'2015-01-22 13:04:26',357788,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(426291,'2015-01-22 13:04:51',357789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426292,'2015-01-22 13:04:51',357790,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426293,'2015-01-22 13:06:02',357791,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(426294,'2015-01-22 13:07:43',357792,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(426295,'2015-01-22 13:07:44',352216,1,NULL,NULL,NULL,'desktop',NULL),
(426296,'2015-01-22 13:08:08',357793,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426297,'2015-01-22 13:08:16',323171,1,NULL,NULL,NULL,'desktop',NULL),
(426298,'2015-01-22 13:08:43',357794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426299,'2015-01-22 13:10:27',357795,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426300,'2015-01-22 13:12:10',357796,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426301,'2015-01-22 13:13:32',357797,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(426302,'2015-01-22 13:14:01',357798,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426303,'2015-01-22 13:15:55',357799,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(426304,'2015-01-22 13:16:02',357800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426305,'2015-01-22 13:16:21',357801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426306,'2015-01-22 13:17:15',357802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426307,'2015-01-22 13:18:07',357803,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(426308,'2015-01-22 13:18:18',357804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426309,'2015-01-22 13:19:52',357805,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426310,'2015-01-22 13:20:40',357806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426311,'2015-01-22 13:20:48',357807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426312,'2015-01-22 13:22:23',357808,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426313,'2015-01-22 13:23:42',357809,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426314,'2015-01-22 13:23:48',357810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426315,'2015-01-22 13:24:02',357811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426316,'2015-01-22 13:24:26',357812,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426317,'2015-01-22 13:24:30',357813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426318,'2015-01-22 13:26:02',291067,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(426319,'2015-01-22 13:26:47',357814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426320,'2015-01-22 13:27:40',357815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426321,'2015-01-22 13:28:32',318786,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(426322,'2015-01-22 13:29:22',357816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426323,'2015-01-22 13:29:30',357817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426324,'2015-01-22 13:29:40',357818,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(426325,'2015-01-22 13:30:03',357819,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(426326,'2015-01-22 13:30:05',357820,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426327,'2015-01-22 13:30:10',357821,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(426328,'2015-01-22 13:30:53',357822,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426329,'2015-01-22 13:31:22',357823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426330,'2015-01-22 13:31:48',293437,1,NULL,NULL,NULL,'mobile',NULL),
(426331,'2015-01-22 13:34:17',357824,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(426332,'2015-01-22 13:34:21',357825,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426333,'2015-01-22 13:35:20',357826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426334,'2015-01-22 13:35:52',357827,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(426335,'2015-01-22 13:37:09',357828,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426336,'2015-01-22 13:37:31',357829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426337,'2015-01-22 13:38:18',305542,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(426338,'2015-01-22 13:38:46',357830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426339,'2015-01-22 13:40:09',329843,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(426340,'2015-01-22 13:40:54',302862,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(426341,'2015-01-22 13:41:52',357831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426342,'2015-01-22 13:42:14',357832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426343,'2015-01-22 13:42:35',357833,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426344,'2015-01-22 13:44:37',357834,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(426345,'2015-01-22 13:45:34',295347,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(426346,'2015-01-22 13:46:15',357835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426347,'2015-01-22 13:46:23',357836,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(426348,'2015-01-22 13:47:21',357837,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426349,'2015-01-22 13:47:43',324832,1,NULL,NULL,NULL,'desktop',NULL),
(426350,'2015-01-22 13:48:29',357838,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426351,'2015-01-22 13:49:24',357839,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426352,'2015-01-22 13:49:46',340427,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(426353,'2015-01-22 13:50:41',357840,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(426354,'2015-01-22 13:51:20',357841,0,NULL,NULL,NULL,'mobile',NULL),
(426355,'2015-01-22 13:51:35',357842,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426356,'2015-01-22 13:52:40',357843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426357,'2015-01-22 13:53:22',357844,0,NULL,NULL,NULL,'mobile',NULL),
(426358,'2015-01-22 13:53:48',357845,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426359,'2015-01-22 13:54:16',334634,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(426360,'2015-01-22 13:59:15',357846,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(426361,'2015-01-22 14:00:43',357847,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426362,'2015-01-22 14:00:56',357848,0,NULL,NULL,NULL,'mobile',NULL),
(426363,'2015-01-22 14:02:15',311852,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(426364,'2015-01-22 14:04:48',357849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426365,'2015-01-22 14:05:47',357850,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426366,'2015-01-22 14:06:21',357851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426367,'2015-01-22 14:06:55',357852,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(426368,'2015-01-22 14:09:16',347261,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(426369,'2015-01-22 14:09:46',357853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426370,'2015-01-22 14:11:16',351858,1,NULL,NULL,NULL,'desktop',NULL),
(426371,'2015-01-22 14:12:05',336997,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(426372,'2015-01-22 14:12:27',333333,1,NULL,NULL,NULL,'desktop',NULL),
(426373,'2015-01-22 14:12:49',357854,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426374,'2015-01-22 14:12:51',357855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426375,'2015-01-22 14:13:20',357856,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(426376,'2015-01-22 14:13:48',357857,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(426377,'2015-01-22 14:15:33',336319,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(426378,'2015-01-22 14:15:38',357858,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(426379,'2015-01-22 14:18:49',357859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426380,'2015-01-22 14:19:41',357860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426381,'2015-01-22 14:19:51',357861,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426382,'2015-01-22 14:19:54',357862,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(426383,'2015-01-22 14:20:13',310292,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(426384,'2015-01-22 14:21:41',357863,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426385,'2015-01-22 14:23:57',357864,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(426386,'2015-01-22 14:24:20',357865,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(426387,'2015-01-22 14:25:11',357866,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(426388,'2015-01-22 14:26:16',336225,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(426389,'2015-01-22 14:29:35',303859,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(426390,'2015-01-22 14:30:21',357867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426391,'2015-01-22 14:30:51',357868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426392,'2015-01-22 14:31:51',357869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426393,'2015-01-22 14:31:53',357870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426394,'2015-01-22 14:32:37',357871,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426395,'2015-01-22 14:33:24',357872,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426396,'2015-01-22 14:35:34',357873,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(426397,'2015-01-22 14:35:54',357874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426398,'2015-01-22 14:35:57',357875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426399,'2015-01-22 14:37:07',321974,1,NULL,NULL,NULL,'desktop',NULL),
(426400,'2015-01-22 14:37:58',357876,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426401,'2015-01-22 14:38:42',345080,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(426402,'2015-01-22 14:40:32',357877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426403,'2015-01-22 14:41:24',357878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426404,'2015-01-22 14:42:51',357879,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(426405,'2015-01-22 14:43:31',357880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426406,'2015-01-22 14:45:19',357881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426407,'2015-01-22 14:45:24',357882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426408,'2015-01-22 14:47:11',357883,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(426409,'2015-01-22 14:48:14',357884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426410,'2015-01-22 14:49:37',357885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426411,'2015-01-22 14:51:25',357886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426412,'2015-01-22 14:51:28',342394,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(426413,'2015-01-22 14:52:41',357887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426414,'2015-01-22 14:53:10',357888,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(426415,'2015-01-22 14:53:28',357889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426416,'2015-01-22 14:55:18',357890,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426417,'2015-01-22 14:55:31',347608,1,NULL,NULL,NULL,'mobile',NULL),
(426418,'2015-01-22 14:56:02',357891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426419,'2015-01-22 14:56:05',357892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426420,'2015-01-22 14:56:05',357893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426421,'2015-01-22 14:56:34',357894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426422,'2015-01-22 14:56:47',315014,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(426423,'2015-01-22 14:59:49',340180,1,NULL,NULL,NULL,'desktop',NULL),
(426424,'2015-01-22 15:00:33',357895,0,NULL,NULL,NULL,'desktop',NULL),
(426425,'2015-01-22 15:00:38',357896,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(426426,'2015-01-22 15:02:10',357897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426427,'2015-01-22 15:02:26',357898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426428,'2015-01-22 15:02:50',357899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426429,'2015-01-22 15:11:45',325175,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(426430,'2015-01-22 15:11:52',337890,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(426431,'2015-01-22 15:12:49',357900,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426432,'2015-01-22 15:13:15',357901,0,NULL,NULL,NULL,'desktop',NULL),
(426433,'2015-01-22 15:15:14',357902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426434,'2015-01-22 15:16:04',357903,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(426435,'2015-01-22 15:16:14',357904,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426436,'2015-01-22 15:18:33',321264,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(426437,'2015-01-22 15:18:56',357905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426438,'2015-01-22 15:19:08',317829,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(426439,'2015-01-22 15:19:18',357906,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(426440,'2015-01-22 15:19:53',357907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426441,'2015-01-22 15:20:05',357908,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(426442,'2015-01-22 15:21:34',357909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426443,'2015-01-22 15:21:59',357910,0,NULL,NULL,NULL,'desktop',NULL),
(426444,'2015-01-22 15:22:44',357911,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(426445,'2015-01-22 15:22:50',340996,1,NULL,NULL,NULL,'desktop',NULL),
(426446,'2015-01-22 15:23:32',357912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426447,'2015-01-22 15:26:20',357913,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426448,'2015-01-22 15:27:51',357914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426449,'2015-01-22 15:31:04',357915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426450,'2015-01-22 15:31:04',357916,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(426451,'2015-01-22 15:32:29',357917,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426452,'2015-01-22 15:33:24',357918,0,NULL,NULL,NULL,'mobile',NULL),
(426453,'2015-01-22 15:35:42',348392,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(426454,'2015-01-22 15:36:42',357919,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(426455,'2015-01-22 15:38:03',357920,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426456,'2015-01-22 15:38:12',357921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426457,'2015-01-22 15:38:18',357922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426458,'2015-01-22 15:38:19',357923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426459,'2015-01-22 15:38:25',357924,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426460,'2015-01-22 15:41:58',357925,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426461,'2015-01-22 15:43:54',357926,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(426462,'2015-01-22 15:44:23',311699,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(426463,'2015-01-22 15:45:34',357927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426464,'2015-01-22 15:49:20',357928,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(426465,'2015-01-22 15:51:16',351118,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(426466,'2015-01-22 15:52:48',326455,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(426467,'2015-01-22 15:54:24',357929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426468,'2015-01-22 15:54:27',357930,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(426469,'2015-01-22 15:55:09',357931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426470,'2015-01-22 15:55:10',357932,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(426471,'2015-01-22 15:59:02',357933,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426472,'2015-01-22 16:00:54',357934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426473,'2015-01-22 16:02:33',357935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426474,'2015-01-22 16:03:17',314928,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(426475,'2015-01-22 16:08:51',357936,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426476,'2015-01-22 16:09:18',357937,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(426477,'2015-01-22 16:10:15',337435,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(426478,'2015-01-22 16:10:20',357938,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(426479,'2015-01-22 16:10:23',357939,0,NULL,NULL,NULL,'desktop',NULL),
(426480,'2015-01-22 16:10:33',357940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426481,'2015-01-22 16:10:48',357941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426482,'2015-01-22 16:10:51',357942,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(426483,'2015-01-22 16:11:05',357943,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426484,'2015-01-22 16:12:23',357944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426485,'2015-01-22 16:12:32',357945,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426486,'2015-01-22 16:12:47',305304,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(426487,'2015-01-22 16:12:52',357946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426488,'2015-01-22 16:13:43',295902,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(426489,'2015-01-22 16:13:55',357947,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(426490,'2015-01-22 16:14:53',357948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426491,'2015-01-22 16:15:06',357949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426492,'2015-01-22 16:15:42',357950,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(426493,'2015-01-22 16:16:49',357951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426494,'2015-01-22 16:16:56',357952,0,NULL,NULL,NULL,'desktop',NULL),
(426495,'2015-01-22 16:17:58',357953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426496,'2015-01-22 16:18:01',357954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426497,'2015-01-22 16:18:09',357955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426498,'2015-01-22 16:18:11',357956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426499,'2015-01-22 16:19:05',357957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426500,'2015-01-22 16:19:16',357958,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426501,'2015-01-22 16:19:22',357959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426502,'2015-01-22 16:21:09',357960,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(426503,'2015-01-22 16:21:43',357961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426504,'2015-01-22 16:21:53',357962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426505,'2015-01-22 16:23:20',357963,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(426506,'2015-01-22 16:23:52',316166,1,NULL,NULL,NULL,'desktop',NULL),
(426507,'2015-01-22 16:24:53',357964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426508,'2015-01-22 16:25:14',357965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426509,'2015-01-22 16:25:29',357966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426510,'2015-01-22 16:26:01',357967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426511,'2015-01-22 16:27:54',357968,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(426512,'2015-01-22 16:27:54',357969,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(426513,'2015-01-22 16:28:12',357970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426514,'2015-01-22 16:28:29',357971,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(426515,'2015-01-22 16:28:46',357972,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(426516,'2015-01-22 16:29:36',357973,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(426517,'2015-01-22 16:29:43',357974,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(426518,'2015-01-22 16:31:10',357975,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426519,'2015-01-22 16:31:29',308100,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(426520,'2015-01-22 16:32:53',357976,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(426521,'2015-01-22 16:33:28',357977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426522,'2015-01-22 16:35:19',338076,1,NULL,NULL,NULL,'mobile',NULL),
(426523,'2015-01-22 16:36:03',357978,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(426524,'2015-01-22 16:36:08',304285,1,NULL,NULL,NULL,'mobile',NULL),
(426525,'2015-01-22 16:37:41',357979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426526,'2015-01-22 16:38:21',357980,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(426527,'2015-01-22 16:38:30',357981,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(426528,'2015-01-22 16:38:36',357982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426529,'2015-01-22 16:38:36',357983,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(426530,'2015-01-22 16:38:37',357984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426531,'2015-01-22 16:39:40',357985,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426532,'2015-01-22 16:40:24',344141,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(426533,'2015-01-22 16:42:37',357986,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(426534,'2015-01-22 16:43:03',357987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426535,'2015-01-22 16:45:45',357988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426536,'2015-01-22 16:48:45',357989,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426537,'2015-01-22 16:49:12',357990,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426538,'2015-01-22 16:52:25',357991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426539,'2015-01-22 16:52:46',342972,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(426540,'2015-01-22 16:53:38',357992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426541,'2015-01-22 16:53:42',357993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426542,'2015-01-22 16:54:03',357994,0,NULL,NULL,NULL,'mobile',NULL),
(426543,'2015-01-22 16:54:12',318382,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(426544,'2015-01-22 16:56:24',357995,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426545,'2015-01-22 16:57:02',357996,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(426546,'2015-01-22 16:57:15',357997,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426547,'2015-01-22 16:57:39',357998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426548,'2015-01-22 16:57:53',357999,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(426549,'2015-01-22 16:58:17',358000,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(426550,'2015-01-22 16:59:31',358001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426551,'2015-01-22 17:00:10',358002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426552,'2015-01-22 17:01:02',358003,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(426553,'2015-01-22 17:02:10',358004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426554,'2015-01-22 17:02:22',358005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426555,'2015-01-22 17:04:03',332559,1,NULL,NULL,NULL,'mobile',NULL),
(426556,'2015-01-22 17:04:24',358006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426557,'2015-01-22 17:06:16',358007,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(426558,'2015-01-22 17:06:56',358008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426559,'2015-01-22 17:10:06',358009,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(426560,'2015-01-22 17:10:12',320855,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(426561,'2015-01-22 17:12:17',309309,1,NULL,NULL,NULL,'mobile',NULL),
(426562,'2015-01-22 17:14:44',337898,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(426563,'2015-01-22 17:15:54',358010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426564,'2015-01-22 17:16:57',309124,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(426565,'2015-01-22 17:19:13',358011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426566,'2015-01-22 17:19:35',320820,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(426567,'2015-01-22 17:19:37',327047,1,NULL,NULL,NULL,'desktop',NULL),
(426568,'2015-01-22 17:20:03',358012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426569,'2015-01-22 17:22:31',358013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426570,'2015-01-22 17:23:02',312497,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(426571,'2015-01-22 17:25:53',358014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426572,'2015-01-22 17:29:20',335297,1,NULL,NULL,NULL,'mobile',NULL),
(426573,'2015-01-22 17:29:32',358015,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(426574,'2015-01-22 17:30:08',358016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426575,'2015-01-22 17:30:34',358017,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426576,'2015-01-22 17:30:52',358018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426577,'2015-01-22 17:33:01',358019,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(426578,'2015-01-22 17:33:07',358020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426579,'2015-01-22 17:39:54',358021,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(426580,'2015-01-22 17:42:40',358022,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(426581,'2015-01-22 17:42:41',358023,0,NULL,NULL,NULL,'desktop',NULL),
(426582,'2015-01-22 17:43:27',358024,0,NULL,NULL,NULL,'mobile',NULL),
(426583,'2015-01-22 17:43:54',349799,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(426584,'2015-01-22 17:44:02',358025,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(426585,'2015-01-22 17:44:30',358026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426586,'2015-01-22 17:44:32',358027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426587,'2015-01-22 17:45:00',358028,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426588,'2015-01-22 17:46:30',308966,1,NULL,NULL,NULL,'desktop',NULL),
(426589,'2015-01-22 17:46:43',350984,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(426590,'2015-01-22 17:47:13',358029,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426591,'2015-01-22 17:47:42',358030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426592,'2015-01-22 17:49:04',358031,0,NULL,NULL,NULL,'desktop',NULL),
(426593,'2015-01-22 17:49:19',335667,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(426594,'2015-01-22 17:50:30',358032,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(426595,'2015-01-22 17:50:42',317363,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(426596,'2015-01-22 17:51:28',285606,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(426597,'2015-01-22 17:51:44',331169,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(426598,'2015-01-22 17:51:52',358033,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(426599,'2015-01-22 17:51:58',358034,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426600,'2015-01-22 17:52:16',358035,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426601,'2015-01-22 17:52:33',298114,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(426602,'2015-01-22 17:54:13',358036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426603,'2015-01-22 17:54:17',358037,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(426604,'2015-01-22 17:55:27',358038,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(426605,'2015-01-22 17:57:36',358039,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426606,'2015-01-22 17:58:54',358040,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(426607,'2015-01-22 17:59:41',317979,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(426608,'2015-01-22 18:02:34',358041,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426609,'2015-01-22 18:03:24',358042,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426610,'2015-01-22 18:03:25',358043,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(426611,'2015-01-22 18:03:43',358044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426612,'2015-01-22 18:04:10',358045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426613,'2015-01-22 18:05:13',358046,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426614,'2015-01-22 18:05:14',351071,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(426615,'2015-01-22 18:06:45',358047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426616,'2015-01-22 18:15:02',358048,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(426617,'2015-01-22 18:15:17',358049,0,NULL,NULL,NULL,'desktop',NULL),
(426618,'2015-01-22 18:15:50',331992,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(426619,'2015-01-22 18:16:19',358050,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426620,'2015-01-22 18:16:22',358051,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(426621,'2015-01-22 18:16:58',358052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426622,'2015-01-22 18:19:05',350412,1,NULL,NULL,NULL,'desktop',NULL),
(426623,'2015-01-22 18:19:25',358053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426624,'2015-01-22 18:19:28',358054,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426625,'2015-01-22 18:20:08',358055,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426626,'2015-01-22 18:20:34',358056,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426627,'2015-01-22 18:22:21',358057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426628,'2015-01-22 18:22:26',358058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426629,'2015-01-22 18:25:22',291684,1,NULL,NULL,NULL,'desktop',NULL),
(426630,'2015-01-22 18:30:19',358059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426631,'2015-01-22 18:31:02',329005,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(426632,'2015-01-22 18:31:26',358060,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426633,'2015-01-22 18:32:44',358061,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(426634,'2015-01-22 18:34:44',307476,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(426635,'2015-01-22 18:38:14',358062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426636,'2015-01-22 18:38:39',358063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426637,'2015-01-22 18:43:45',312544,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(426638,'2015-01-22 18:44:49',358064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426639,'2015-01-22 18:45:04',358065,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(426640,'2015-01-22 18:46:48',358066,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(426641,'2015-01-22 18:48:09',358067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426642,'2015-01-22 18:49:18',358068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426643,'2015-01-22 18:49:28',358069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426644,'2015-01-22 18:50:43',358070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426645,'2015-01-22 18:51:54',358071,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(426646,'2015-01-22 18:52:03',358072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426647,'2015-01-22 18:52:11',343708,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(426648,'2015-01-22 18:54:17',358073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426649,'2015-01-22 18:54:52',296323,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(426650,'2015-01-22 18:55:30',322312,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(426651,'2015-01-22 18:55:52',358074,0,NULL,NULL,NULL,'mobile',NULL),
(426652,'2015-01-22 18:57:30',358075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426653,'2015-01-22 18:58:25',358076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426654,'2015-01-22 18:59:10',358077,0,NULL,NULL,NULL,'mobile',NULL),
(426655,'2015-01-22 18:59:54',328436,1,NULL,NULL,NULL,'desktop',NULL),
(426656,'2015-01-22 19:01:11',358078,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(426657,'2015-01-22 19:01:37',358079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426658,'2015-01-22 19:03:04',358080,0,NULL,NULL,NULL,'desktop',NULL),
(426659,'2015-01-22 19:03:18',358081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426660,'2015-01-22 19:04:50',358082,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(426661,'2015-01-22 19:07:18',358083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426662,'2015-01-22 19:10:04',358084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426663,'2015-01-22 19:12:49',358085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426664,'2015-01-22 19:14:17',358086,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(426665,'2015-01-22 19:14:51',358087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426666,'2015-01-22 19:19:36',322240,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(426667,'2015-01-22 19:20:16',358088,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426668,'2015-01-22 19:20:21',351446,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(426669,'2015-01-22 19:21:51',358089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426670,'2015-01-22 19:22:18',358090,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(426671,'2015-01-22 19:24:41',358091,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(426672,'2015-01-22 19:26:48',333405,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(426673,'2015-01-22 19:31:09',354415,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(426674,'2015-01-22 19:31:36',358092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426675,'2015-01-22 19:34:19',358093,0,NULL,NULL,NULL,'desktop',NULL),
(426676,'2015-01-22 19:35:22',358094,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(426677,'2015-01-22 19:39:11',334684,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(426678,'2015-01-22 19:39:14',325717,1,NULL,NULL,NULL,'desktop',NULL),
(426679,'2015-01-22 19:40:11',358095,0,NULL,NULL,NULL,'desktop',NULL),
(426680,'2015-01-22 19:40:36',358096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426681,'2015-01-22 19:45:02',332632,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(426682,'2015-01-22 19:47:09',358097,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426683,'2015-01-22 19:48:34',353989,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(426684,'2015-01-22 19:48:42',358098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426685,'2015-01-22 19:50:53',358099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426686,'2015-01-22 19:51:15',358100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426687,'2015-01-22 19:51:20',334667,1,NULL,NULL,NULL,'mobile',NULL),
(426688,'2015-01-22 19:54:48',358101,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426689,'2015-01-22 19:55:34',358102,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(426690,'2015-01-22 19:57:33',358103,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(426691,'2015-01-22 19:58:06',358104,0,NULL,NULL,NULL,'mobile',NULL),
(426692,'2015-01-22 19:58:55',358105,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426693,'2015-01-22 19:59:33',358106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426694,'2015-01-22 20:02:11',358107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426695,'2015-01-22 20:03:33',358108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426696,'2015-01-22 20:04:50',358109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426697,'2015-01-22 20:05:25',312837,1,NULL,NULL,NULL,'desktop',NULL),
(426698,'2015-01-22 20:06:04',334235,1,NULL,NULL,NULL,'desktop',NULL),
(426699,'2015-01-22 20:07:14',358110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426700,'2015-01-22 20:08:15',358111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426701,'2015-01-22 20:09:30',358112,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426702,'2015-01-22 20:09:36',307750,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(426703,'2015-01-22 20:14:13',358113,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(426704,'2015-01-22 20:16:49',358114,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(426705,'2015-01-22 20:19:01',322427,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(426706,'2015-01-22 20:19:41',358115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426707,'2015-01-22 20:24:04',358116,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426708,'2015-01-22 20:24:44',334539,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(426709,'2015-01-22 20:26:11',358117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426710,'2015-01-22 20:26:36',358118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426711,'2015-01-22 20:26:40',358119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426712,'2015-01-22 20:30:17',336948,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(426713,'2015-01-22 20:30:44',358120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426714,'2015-01-22 20:32:59',358121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426715,'2015-01-22 20:33:07',358122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426716,'2015-01-22 20:33:17',358123,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(426717,'2015-01-22 20:39:02',322143,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(426718,'2015-01-22 20:40:49',358124,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(426719,'2015-01-22 20:41:04',358125,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(426720,'2015-01-22 20:45:32',338701,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(426721,'2015-01-22 20:47:49',358126,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426722,'2015-01-22 20:50:27',358127,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(426723,'2015-01-22 20:51:38',358128,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(426724,'2015-01-22 20:53:12',358129,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426725,'2015-01-22 20:53:26',358130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426726,'2015-01-22 20:55:33',358131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426727,'2015-01-22 20:58:13',358132,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426728,'2015-01-22 20:58:17',329897,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(426729,'2015-01-22 21:00:04',298400,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(426730,'2015-01-22 21:00:26',358133,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426731,'2015-01-22 21:00:48',358134,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426732,'2015-01-22 21:02:09',358135,0,NULL,NULL,NULL,'desktop',NULL),
(426733,'2015-01-22 21:02:19',358136,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(426734,'2015-01-22 21:05:41',358137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426735,'2015-01-22 21:06:10',358138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426736,'2015-01-22 21:06:36',358139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426737,'2015-01-22 21:08:11',358140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426738,'2015-01-22 21:11:51',323458,1,NULL,NULL,NULL,'desktop',NULL),
(426739,'2015-01-22 21:12:14',358141,0,NULL,NULL,NULL,'mobile',NULL),
(426740,'2015-01-22 21:14:16',358142,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426741,'2015-01-22 21:14:46',358143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426742,'2015-01-22 21:20:52',358144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426743,'2015-01-22 21:20:54',358145,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426744,'2015-01-22 21:22:31',358146,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426745,'2015-01-22 21:22:45',329366,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(426746,'2015-01-22 21:25:01',358147,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426747,'2015-01-22 21:26:41',358148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426748,'2015-01-22 21:29:53',358149,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(426749,'2015-01-22 21:32:19',358150,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(426750,'2015-01-22 21:34:16',358151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426751,'2015-01-22 21:35:11',358152,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426752,'2015-01-22 21:37:21',358153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426753,'2015-01-22 21:37:49',358154,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426754,'2015-01-22 21:38:41',358155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426755,'2015-01-22 21:38:51',333296,1,NULL,NULL,NULL,'mobile',NULL),
(426756,'2015-01-22 21:39:08',358156,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(426757,'2015-01-22 21:42:05',320376,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(426758,'2015-01-22 21:43:24',358157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426759,'2015-01-22 21:43:58',333965,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(426760,'2015-01-22 21:44:35',358158,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(426761,'2015-01-22 21:44:53',346016,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(426762,'2015-01-22 21:44:56',358159,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426763,'2015-01-22 21:45:25',358160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426764,'2015-01-22 21:45:34',329499,1,NULL,NULL,NULL,'mobile',NULL),
(426765,'2015-01-22 21:45:57',353244,1,NULL,NULL,NULL,'desktop',NULL),
(426766,'2015-01-22 21:46:20',358161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426767,'2015-01-22 21:47:35',358162,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426768,'2015-01-22 21:49:04',358163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426769,'2015-01-22 21:50:41',358164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426770,'2015-01-22 21:50:44',358165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426771,'2015-01-22 21:52:33',358166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426772,'2015-01-22 21:53:41',353526,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(426773,'2015-01-22 21:55:09',358167,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(426774,'2015-01-22 21:56:00',358168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426775,'2015-01-22 21:56:40',358169,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(426776,'2015-01-22 21:59:26',358170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426777,'2015-01-22 22:03:11',358171,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426778,'2015-01-22 22:03:24',358172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426779,'2015-01-22 22:06:50',322950,1,NULL,NULL,NULL,'mobile',NULL),
(426780,'2015-01-22 22:07:21',358173,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426781,'2015-01-22 22:07:39',321869,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(426782,'2015-01-22 22:10:45',343362,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(426783,'2015-01-22 22:16:23',358174,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426784,'2015-01-22 22:17:59',342924,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(426785,'2015-01-22 22:18:58',342512,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(426786,'2015-01-22 22:19:52',320545,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(426787,'2015-01-22 22:20:24',358175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426788,'2015-01-22 22:23:26',358176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426789,'2015-01-22 22:25:24',339276,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(426790,'2015-01-22 22:26:12',358177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426791,'2015-01-22 22:28:53',358178,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(426792,'2015-01-22 22:34:41',358179,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(426793,'2015-01-22 22:37:18',358180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426794,'2015-01-22 22:38:54',317185,1,NULL,NULL,NULL,'mobile',NULL),
(426795,'2015-01-22 22:40:48',332889,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(426796,'2015-01-22 22:41:00',358181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426797,'2015-01-22 22:41:40',358182,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426798,'2015-01-22 22:44:05',358183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426799,'2015-01-22 22:45:23',358184,0,NULL,NULL,NULL,'desktop',NULL),
(426800,'2015-01-22 22:45:43',358185,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(426801,'2015-01-22 22:52:04',358186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426802,'2015-01-22 23:02:34',353470,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(426803,'2015-01-22 23:06:01',332417,1,NULL,NULL,NULL,'desktop',NULL),
(426804,'2015-01-22 23:10:03',358187,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(426805,'2015-01-22 23:12:25',358188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426806,'2015-01-22 23:12:27',358189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426807,'2015-01-22 23:12:30',358190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426808,'2015-01-22 23:17:27',358191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426809,'2015-01-22 23:17:39',358192,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(426810,'2015-01-22 23:18:58',337761,1,NULL,NULL,NULL,'desktop',NULL),
(426811,'2015-01-22 23:20:02',358193,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(426812,'2015-01-22 23:20:27',358194,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426813,'2015-01-22 23:21:21',327868,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(426814,'2015-01-22 23:29:34',358195,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(426815,'2015-01-22 23:29:54',358196,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(426816,'2015-01-22 23:30:01',358197,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(426817,'2015-01-22 23:30:21',358198,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(426818,'2015-01-22 23:33:10',358199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426819,'2015-01-22 23:35:48',336991,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(426820,'2015-01-22 23:36:50',358200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426821,'2015-01-22 23:38:38',358201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426822,'2015-01-22 23:39:16',358202,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426823,'2015-01-22 23:39:46',358203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426824,'2015-01-22 23:40:46',358204,0,NULL,NULL,NULL,'desktop',NULL),
(426825,'2015-01-22 23:43:08',342696,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(426826,'2015-01-22 23:48:04',358205,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(426827,'2015-01-22 23:49:30',358206,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426828,'2015-01-22 23:54:24',358207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426829,'2015-01-22 23:56:10',358208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426830,'2015-01-22 23:56:33',358209,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426831,'2015-01-22 23:57:11',350513,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(426832,'2015-01-22 23:59:02',358210,0,NULL,NULL,NULL,'desktop',NULL),
(426833,'2015-01-22 23:59:59',311537,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(426834,'2015-01-23 00:03:51',314077,1,NULL,NULL,NULL,'desktop',NULL),
(426835,'2015-01-23 00:07:18',358211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426836,'2015-01-23 00:07:54',343638,1,NULL,NULL,NULL,'mobile',NULL),
(426837,'2015-01-23 00:08:23',358212,0,NULL,NULL,NULL,'desktop',NULL),
(426838,'2015-01-23 00:09:32',358213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426839,'2015-01-23 00:11:19',358214,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426840,'2015-01-23 00:14:09',341737,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(426841,'2015-01-23 00:18:02',358215,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(426842,'2015-01-23 00:20:32',358216,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426843,'2015-01-23 00:20:52',358217,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426844,'2015-01-23 00:26:08',358218,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(426845,'2015-01-23 00:27:10',358219,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(426846,'2015-01-23 00:32:23',358220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426847,'2015-01-23 00:47:58',358221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426848,'2015-01-23 00:50:17',358222,0,NULL,NULL,NULL,'desktop',NULL),
(426849,'2015-01-23 00:53:08',309616,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(426850,'2015-01-23 00:56:21',358223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426851,'2015-01-23 00:57:59',358224,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(426852,'2015-01-23 00:59:07',343533,1,NULL,NULL,NULL,'mobile',NULL),
(426853,'2015-01-23 00:59:31',358225,0,NULL,NULL,NULL,'mobile',NULL),
(426854,'2015-01-23 01:02:57',358226,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426855,'2015-01-23 01:04:30',358227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426856,'2015-01-23 01:13:35',319857,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(426857,'2015-01-23 01:16:13',332710,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(426858,'2015-01-23 01:23:23',358228,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426859,'2015-01-23 01:23:59',358229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426860,'2015-01-23 01:24:15',358230,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(426861,'2015-01-23 01:30:02',354450,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(426862,'2015-01-23 01:34:12',358231,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426863,'2015-01-23 01:39:35',358232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426864,'2015-01-23 01:40:08',358233,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(426865,'2015-01-23 01:45:29',358234,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426866,'2015-01-23 01:47:26',358235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426867,'2015-01-23 01:48:41',358236,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426868,'2015-01-23 01:51:34',358237,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(426869,'2015-01-23 02:02:07',358238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426870,'2015-01-23 02:02:42',358239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426871,'2015-01-23 02:08:29',358240,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(426872,'2015-01-23 02:14:04',339234,1,NULL,NULL,NULL,'desktop',NULL),
(426873,'2015-01-23 02:14:32',318248,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(426874,'2015-01-23 02:16:22',321231,1,NULL,NULL,NULL,'desktop',NULL),
(426875,'2015-01-23 02:17:57',358241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426876,'2015-01-23 02:22:28',358242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426877,'2015-01-23 02:22:32',358243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426878,'2015-01-23 02:44:57',358244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426879,'2015-01-23 02:49:16',358245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426880,'2015-01-23 02:50:41',358246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426881,'2015-01-23 02:57:33',358247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426882,'2015-01-23 03:01:15',358248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426883,'2015-01-23 03:07:35',358249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426884,'2015-01-23 03:11:22',358250,0,NULL,NULL,NULL,'desktop',NULL),
(426885,'2015-01-23 03:16:26',358251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426886,'2015-01-23 03:23:34',358252,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(426887,'2015-01-23 03:29:43',358253,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(426888,'2015-01-23 03:31:56',311737,1,NULL,NULL,NULL,'desktop',NULL),
(426889,'2015-01-23 03:40:29',305843,1,NULL,NULL,NULL,'mobile',NULL),
(426890,'2015-01-23 03:48:26',358254,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426891,'2015-01-23 03:50:08',332985,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(426892,'2015-01-23 03:59:58',358255,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(426893,'2015-01-23 04:04:04',358256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426894,'2015-01-23 04:05:34',358257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426895,'2015-01-23 04:06:18',358258,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(426896,'2015-01-23 04:07:12',358259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426897,'2015-01-23 04:08:18',358260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426898,'2015-01-23 04:10:58',347954,1,NULL,NULL,NULL,'mobile',NULL),
(426899,'2015-01-23 04:11:51',358261,0,NULL,NULL,NULL,'desktop',NULL),
(426900,'2015-01-23 04:15:48',358262,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426901,'2015-01-23 04:26:24',358263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426902,'2015-01-23 04:27:01',358264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426903,'2015-01-23 04:28:16',358265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426904,'2015-01-23 04:39:58',358266,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(426905,'2015-01-23 04:45:07',358267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426906,'2015-01-23 04:46:09',358268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426907,'2015-01-23 04:50:58',319144,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(426908,'2015-01-23 05:01:51',321720,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(426909,'2015-01-23 05:03:04',358269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426910,'2015-01-23 05:08:38',358270,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426911,'2015-01-23 05:08:55',303983,1,NULL,NULL,NULL,'mobile',NULL),
(426912,'2015-01-23 05:11:59',358271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426913,'2015-01-23 05:13:17',289981,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(426914,'2015-01-23 05:14:39',358272,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426915,'2015-01-23 05:14:49',358273,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426916,'2015-01-23 05:17:45',358274,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426917,'2015-01-23 05:18:17',358275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426918,'2015-01-23 05:20:23',358276,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426919,'2015-01-23 05:24:13',358277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426920,'2015-01-23 05:26:26',358278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426921,'2015-01-23 05:27:53',358279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426922,'2015-01-23 05:32:27',358280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426923,'2015-01-23 05:39:27',358281,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426924,'2015-01-23 05:39:38',358282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426925,'2015-01-23 05:40:06',358283,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(426926,'2015-01-23 05:41:07',358284,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(426927,'2015-01-23 05:41:10',358285,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426928,'2015-01-23 05:48:19',358286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426929,'2015-01-23 05:56:25',330589,1,NULL,NULL,NULL,'mobile',NULL),
(426930,'2015-01-23 05:58:11',323827,1,NULL,NULL,NULL,'mobile',NULL),
(426931,'2015-01-23 06:08:27',358287,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(426932,'2015-01-23 06:12:43',358288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426933,'2015-01-23 06:17:13',358289,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426934,'2015-01-23 06:22:43',358290,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426935,'2015-01-23 06:23:10',358291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426936,'2015-01-23 06:35:05',358292,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426937,'2015-01-23 06:37:07',358293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426938,'2015-01-23 06:51:42',358294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426939,'2015-01-23 06:54:08',358295,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(426940,'2015-01-23 06:55:35',343797,1,NULL,NULL,NULL,'mobile',NULL),
(426941,'2015-01-23 06:56:15',358296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426942,'2015-01-23 06:56:41',358297,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426943,'2015-01-23 07:00:23',311243,1,NULL,NULL,NULL,'desktop',NULL),
(426944,'2015-01-23 07:02:06',320809,1,NULL,NULL,NULL,'desktop',NULL),
(426945,'2015-01-23 07:03:57',358298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426946,'2015-01-23 07:04:25',358299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426947,'2015-01-23 07:09:39',344743,1,NULL,NULL,NULL,'desktop',NULL),
(426948,'2015-01-23 07:11:51',358300,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426949,'2015-01-23 07:11:58',358301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426950,'2015-01-23 07:16:24',358302,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426951,'2015-01-23 07:16:55',358303,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426952,'2015-01-23 07:17:32',358304,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426953,'2015-01-23 07:20:20',358305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426954,'2015-01-23 07:23:35',307877,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(426955,'2015-01-23 07:26:42',358306,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426956,'2015-01-23 07:30:04',358307,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426957,'2015-01-23 07:30:54',358308,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(426958,'2015-01-23 07:33:03',358309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426959,'2015-01-23 07:33:57',358310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426960,'2015-01-23 07:37:01',358311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426961,'2015-01-23 07:37:12',358312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426962,'2015-01-23 07:37:22',358313,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426963,'2015-01-23 07:37:46',331088,1,NULL,NULL,NULL,'desktop',NULL),
(426964,'2015-01-23 07:44:14',358314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426965,'2015-01-23 07:47:05',308313,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(426966,'2015-01-23 07:48:36',315684,1,NULL,NULL,NULL,'mobile',NULL),
(426967,'2015-01-23 07:48:49',358315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426968,'2015-01-23 07:50:35',358316,0,NULL,NULL,NULL,'mobile',NULL),
(426969,'2015-01-23 07:52:39',358317,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426970,'2015-01-23 07:52:43',358318,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426971,'2015-01-23 07:56:25',328233,1,NULL,NULL,NULL,'mobile',NULL),
(426972,'2015-01-23 07:59:42',358319,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(426973,'2015-01-23 08:00:09',358320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426974,'2015-01-23 08:05:01',358321,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(426975,'2015-01-23 08:10:11',311949,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(426976,'2015-01-23 08:11:36',328076,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(426977,'2015-01-23 08:11:56',308570,1,NULL,NULL,NULL,'desktop',NULL),
(426978,'2015-01-23 08:13:08',358322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426979,'2015-01-23 08:15:54',341643,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(426980,'2015-01-23 08:16:26',358323,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(426981,'2015-01-23 08:19:20',358324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426982,'2015-01-23 08:21:20',358325,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(426983,'2015-01-23 08:24:01',358326,0,NULL,NULL,NULL,'mobile',NULL),
(426984,'2015-01-23 08:24:44',358327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426985,'2015-01-23 08:25:32',358328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426986,'2015-01-23 08:27:42',358329,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426987,'2015-01-23 08:28:06',314721,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(426988,'2015-01-23 08:30:39',358330,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(426989,'2015-01-23 08:31:14',358331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426990,'2015-01-23 08:31:34',358332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426991,'2015-01-23 08:31:55',358333,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426992,'2015-01-23 08:32:21',358334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426993,'2015-01-23 08:34:18',358335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426994,'2015-01-23 08:36:17',358336,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(426995,'2015-01-23 08:38:35',358337,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(426996,'2015-01-23 08:41:14',358338,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(426997,'2015-01-23 08:43:21',332279,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(426998,'2015-01-23 08:43:24',358339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(426999,'2015-01-23 08:44:41',358340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427000,'2015-01-23 08:46:47',358341,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(427001,'2015-01-23 08:47:17',329259,1,NULL,NULL,NULL,'desktop',NULL),
(427002,'2015-01-23 08:49:08',358342,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427003,'2015-01-23 08:49:16',316155,1,NULL,NULL,NULL,'desktop',NULL),
(427004,'2015-01-23 08:52:18',358343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427005,'2015-01-23 08:56:11',358344,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427006,'2015-01-23 08:58:14',358345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427007,'2015-01-23 08:58:15',358346,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427008,'2015-01-23 08:58:30',358347,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(427009,'2015-01-23 08:58:33',358348,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427010,'2015-01-23 09:00:55',307498,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(427011,'2015-01-23 09:02:43',358349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427012,'2015-01-23 09:03:10',342120,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(427013,'2015-01-23 09:04:53',358350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427014,'2015-01-23 09:06:20',358351,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(427015,'2015-01-23 09:06:23',358352,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(427016,'2015-01-23 09:07:03',358353,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427017,'2015-01-23 09:07:39',358354,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(427018,'2015-01-23 09:08:47',358355,0,NULL,NULL,NULL,'desktop',NULL),
(427019,'2015-01-23 09:09:21',358356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427020,'2015-01-23 09:10:00',358357,0,NULL,NULL,NULL,'desktop',NULL),
(427021,'2015-01-23 09:12:59',358358,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427022,'2015-01-23 09:13:03',358359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427023,'2015-01-23 09:14:43',358360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427024,'2015-01-23 09:15:01',358361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427025,'2015-01-23 09:15:38',341744,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(427026,'2015-01-23 09:16:28',358362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427027,'2015-01-23 09:18:44',358363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427028,'2015-01-23 09:19:05',358364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427029,'2015-01-23 09:20:35',340349,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(427030,'2015-01-23 09:20:53',353049,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(427031,'2015-01-23 09:21:49',358365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427032,'2015-01-23 09:22:38',358366,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(427033,'2015-01-23 09:23:08',358367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427034,'2015-01-23 09:23:32',358368,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(427035,'2015-01-23 09:24:42',358369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427036,'2015-01-23 09:24:56',358370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427037,'2015-01-23 09:25:11',358371,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427038,'2015-01-23 09:25:39',358372,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427039,'2015-01-23 09:29:15',358373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427040,'2015-01-23 09:29:47',318327,1,NULL,NULL,NULL,'desktop',NULL),
(427041,'2015-01-23 09:30:24',358374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427042,'2015-01-23 09:30:58',358375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427043,'2015-01-23 09:31:21',358376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427044,'2015-01-23 09:32:53',358377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427045,'2015-01-23 09:34:37',358378,0,NULL,NULL,NULL,'desktop',NULL),
(427046,'2015-01-23 09:35:33',316299,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(427047,'2015-01-23 09:35:41',358379,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427048,'2015-01-23 09:36:08',349607,1,NULL,NULL,NULL,'mobile',NULL),
(427049,'2015-01-23 09:36:35',358380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427050,'2015-01-23 09:36:57',358381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427051,'2015-01-23 09:37:00',358382,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(427052,'2015-01-23 09:37:19',308962,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(427053,'2015-01-23 09:38:11',335014,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(427054,'2015-01-23 09:38:31',358383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427055,'2015-01-23 09:38:34',358384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427056,'2015-01-23 09:39:01',358385,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(427057,'2015-01-23 09:39:10',358386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427058,'2015-01-23 09:40:56',358387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427059,'2015-01-23 09:42:34',358388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427060,'2015-01-23 09:42:35',358389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427061,'2015-01-23 09:44:17',358390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427062,'2015-01-23 09:44:24',320394,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(427063,'2015-01-23 09:45:50',358391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427064,'2015-01-23 09:46:14',358392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427065,'2015-01-23 09:47:38',358393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427066,'2015-01-23 09:48:00',358394,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(427067,'2015-01-23 09:48:22',336777,1,NULL,NULL,NULL,'desktop',NULL),
(427068,'2015-01-23 09:48:39',358395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427069,'2015-01-23 09:51:31',335078,1,NULL,NULL,NULL,'desktop',NULL),
(427070,'2015-01-23 09:52:38',358396,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427071,'2015-01-23 09:52:43',358397,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427072,'2015-01-23 09:53:30',358398,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(427073,'2015-01-23 09:55:04',358399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427074,'2015-01-23 09:58:09',358400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427075,'2015-01-23 09:58:24',321553,1,NULL,NULL,NULL,'desktop',NULL),
(427076,'2015-01-23 09:59:35',350566,1,NULL,NULL,NULL,'desktop',NULL),
(427077,'2015-01-23 10:00:20',358401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427078,'2015-01-23 10:03:27',358402,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427079,'2015-01-23 10:03:31',358403,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(427080,'2015-01-23 10:04:45',358404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427081,'2015-01-23 10:04:56',358405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427082,'2015-01-23 10:05:43',358406,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427083,'2015-01-23 10:06:02',358407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427084,'2015-01-23 10:08:53',358408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427085,'2015-01-23 10:10:04',358409,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(427086,'2015-01-23 10:11:07',358410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427087,'2015-01-23 10:11:11',358411,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427088,'2015-01-23 10:12:00',358412,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427089,'2015-01-23 10:12:49',324183,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(427090,'2015-01-23 10:13:11',358413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427091,'2015-01-23 10:13:30',316297,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(427092,'2015-01-23 10:13:59',358414,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(427093,'2015-01-23 10:14:11',358415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427094,'2015-01-23 10:15:33',358416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427095,'2015-01-23 10:15:56',358417,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(427096,'2015-01-23 10:18:34',313999,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(427097,'2015-01-23 10:21:58',358418,0,NULL,NULL,NULL,'mobile',NULL),
(427098,'2015-01-23 10:22:01',358419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427099,'2015-01-23 10:25:10',358420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427100,'2015-01-23 10:26:11',344484,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(427101,'2015-01-23 10:28:06',339342,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(427102,'2015-01-23 10:28:29',358421,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427103,'2015-01-23 10:28:40',358422,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(427104,'2015-01-23 10:31:19',358423,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427105,'2015-01-23 10:33:06',358424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427106,'2015-01-23 10:34:33',358425,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427107,'2015-01-23 10:35:49',358426,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(427108,'2015-01-23 10:35:51',345230,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(427109,'2015-01-23 10:39:17',358427,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427110,'2015-01-23 10:39:18',358428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427111,'2015-01-23 10:39:25',358429,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(427112,'2015-01-23 10:42:25',358430,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427113,'2015-01-23 10:42:33',319338,1,NULL,NULL,NULL,'desktop',NULL),
(427114,'2015-01-23 10:42:46',358431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427115,'2015-01-23 10:43:06',358432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427116,'2015-01-23 10:43:43',340919,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(427117,'2015-01-23 10:46:21',358433,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(427118,'2015-01-23 10:46:59',358434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427119,'2015-01-23 10:47:10',358435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427120,'2015-01-23 10:47:22',358436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427121,'2015-01-23 10:47:24',330332,1,NULL,NULL,NULL,'desktop',NULL),
(427122,'2015-01-23 10:48:08',358437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427123,'2015-01-23 10:48:20',358438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427124,'2015-01-23 10:48:24',358439,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427125,'2015-01-23 10:49:11',358440,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(427126,'2015-01-23 10:52:48',358441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427127,'2015-01-23 10:53:24',358442,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427128,'2015-01-23 10:53:50',308662,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(427129,'2015-01-23 10:53:53',358443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427130,'2015-01-23 10:54:02',358444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427131,'2015-01-23 10:54:06',358445,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427132,'2015-01-23 10:56:47',358446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427133,'2015-01-23 10:57:24',358447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427134,'2015-01-23 10:57:36',358448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427135,'2015-01-23 10:57:58',324063,1,NULL,NULL,NULL,'desktop',NULL),
(427136,'2015-01-23 10:58:34',358449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427137,'2015-01-23 10:58:47',358450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427138,'2015-01-23 10:59:36',358451,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(427139,'2015-01-23 10:59:39',358452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427140,'2015-01-23 10:59:48',358453,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(427141,'2015-01-23 11:01:40',358454,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(427142,'2015-01-23 11:02:01',358455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427143,'2015-01-23 11:02:02',358456,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(427144,'2015-01-23 11:03:41',358457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427145,'2015-01-23 11:04:26',358458,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(427146,'2015-01-23 11:04:32',358459,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(427147,'2015-01-23 11:04:48',313018,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(427148,'2015-01-23 11:06:31',358460,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427149,'2015-01-23 11:08:57',315996,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(427150,'2015-01-23 11:09:44',358461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427151,'2015-01-23 11:10:55',319236,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(427152,'2015-01-23 11:13:53',320679,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(427153,'2015-01-23 11:14:18',311082,1,NULL,NULL,NULL,'desktop',NULL),
(427154,'2015-01-23 11:16:09',314776,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(427155,'2015-01-23 11:16:21',358462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427156,'2015-01-23 11:17:26',358463,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(427157,'2015-01-23 11:17:48',358464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427158,'2015-01-23 11:17:56',358465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427159,'2015-01-23 11:18:31',358466,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(427160,'2015-01-23 11:18:43',358467,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(427161,'2015-01-23 11:19:41',358468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427162,'2015-01-23 11:21:25',358469,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427163,'2015-01-23 11:21:28',288600,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(427164,'2015-01-23 11:22:22',330516,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(427165,'2015-01-23 11:22:56',358470,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(427166,'2015-01-23 11:23:38',358471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427167,'2015-01-23 11:24:27',327214,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(427168,'2015-01-23 11:24:30',318422,1,NULL,NULL,NULL,'desktop',NULL),
(427169,'2015-01-23 11:26:16',358472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427170,'2015-01-23 11:26:31',358473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427171,'2015-01-23 11:29:21',339825,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(427172,'2015-01-23 11:29:27',358474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427173,'2015-01-23 11:30:18',358475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427174,'2015-01-23 11:32:36',358476,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(427175,'2015-01-23 11:33:57',358477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427176,'2015-01-23 11:37:19',358478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427177,'2015-01-23 11:37:33',358479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427178,'2015-01-23 11:37:40',358480,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427179,'2015-01-23 11:39:38',358481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427180,'2015-01-23 11:40:55',358482,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(427181,'2015-01-23 11:42:04',345939,1,NULL,NULL,NULL,'desktop',NULL),
(427182,'2015-01-23 11:46:33',358483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427183,'2015-01-23 11:47:13',299451,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(427184,'2015-01-23 11:47:18',358484,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427185,'2015-01-23 11:50:35',358485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427186,'2015-01-23 11:51:11',358486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427187,'2015-01-23 11:52:19',358487,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(427188,'2015-01-23 11:54:39',358488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427189,'2015-01-23 11:54:39',358489,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427190,'2015-01-23 11:55:20',358490,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(427191,'2015-01-23 11:55:55',329076,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(427192,'2015-01-23 11:56:27',358491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427193,'2015-01-23 11:56:35',350113,1,NULL,NULL,NULL,'mobile',NULL),
(427194,'2015-01-23 11:57:17',309990,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(427195,'2015-01-23 11:57:35',358492,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(427196,'2015-01-23 11:58:02',340267,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(427197,'2015-01-23 11:58:53',358493,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(427198,'2015-01-23 11:58:57',358494,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(427199,'2015-01-23 11:59:00',358495,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427200,'2015-01-23 11:59:32',358496,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(427201,'2015-01-23 12:02:16',358497,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427202,'2015-01-23 12:03:12',358498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427203,'2015-01-23 12:03:21',358499,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(427204,'2015-01-23 12:03:50',318042,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(427205,'2015-01-23 12:03:55',358500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427206,'2015-01-23 12:04:02',343373,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(427207,'2015-01-23 12:04:29',358501,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427208,'2015-01-23 12:05:43',358502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427209,'2015-01-23 12:06:56',358503,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(427210,'2015-01-23 12:07:07',358504,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(427211,'2015-01-23 12:09:58',345660,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(427212,'2015-01-23 12:10:54',350525,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(427213,'2015-01-23 12:11:33',329956,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(427214,'2015-01-23 12:11:52',358505,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(427215,'2015-01-23 12:11:58',339965,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(427216,'2015-01-23 12:12:07',358506,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427217,'2015-01-23 12:16:17',358507,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(427218,'2015-01-23 12:17:03',354812,1,NULL,NULL,NULL,'desktop',NULL),
(427219,'2015-01-23 12:18:36',358508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427220,'2015-01-23 12:18:56',358509,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(427221,'2015-01-23 12:19:17',358510,0,NULL,NULL,NULL,'desktop',NULL),
(427222,'2015-01-23 12:20:09',358511,0,NULL,NULL,NULL,'mobile',NULL),
(427223,'2015-01-23 12:20:40',358512,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(427224,'2015-01-23 12:20:54',326796,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(427225,'2015-01-23 12:21:22',358513,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(427226,'2015-01-23 12:21:49',358514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427227,'2015-01-23 12:22:59',358515,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427228,'2015-01-23 12:23:04',358516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427229,'2015-01-23 12:23:30',358517,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427230,'2015-01-23 12:23:53',326183,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(427231,'2015-01-23 12:24:33',317838,1,NULL,NULL,NULL,'desktop',NULL),
(427232,'2015-01-23 12:24:33',358518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427233,'2015-01-23 12:27:50',358519,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427234,'2015-01-23 12:28:37',358520,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427235,'2015-01-23 12:28:48',358521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427236,'2015-01-23 12:29:45',358522,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427237,'2015-01-23 12:29:54',358523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427238,'2015-01-23 12:30:42',336365,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(427239,'2015-01-23 12:31:19',358524,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(427240,'2015-01-23 12:33:09',358525,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427241,'2015-01-23 12:33:15',358526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427242,'2015-01-23 12:33:42',358527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427243,'2015-01-23 12:34:18',358528,0,NULL,NULL,NULL,'desktop',NULL),
(427244,'2015-01-23 12:35:01',358529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427245,'2015-01-23 12:36:26',358530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427246,'2015-01-23 12:37:10',358531,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427247,'2015-01-23 12:37:29',358532,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427248,'2015-01-23 12:38:30',358533,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(427249,'2015-01-23 12:38:33',358534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427250,'2015-01-23 12:46:08',358535,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427251,'2015-01-23 12:47:14',358536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427252,'2015-01-23 12:48:01',358537,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(427253,'2015-01-23 12:48:14',358538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427254,'2015-01-23 12:48:50',350296,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(427255,'2015-01-23 12:49:30',358539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427256,'2015-01-23 12:51:57',332793,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(427257,'2015-01-23 12:52:25',358540,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427258,'2015-01-23 12:52:44',358541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427259,'2015-01-23 12:55:14',358542,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427260,'2015-01-23 12:56:06',358543,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427261,'2015-01-23 12:59:55',358544,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(427262,'2015-01-23 13:00:42',358545,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427263,'2015-01-23 13:00:45',358546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427264,'2015-01-23 13:02:30',358547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427265,'2015-01-23 13:02:31',358548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427266,'2015-01-23 13:03:31',358549,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(427267,'2015-01-23 13:04:10',358550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427268,'2015-01-23 13:05:16',358551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427269,'2015-01-23 13:07:03',332772,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(427270,'2015-01-23 13:07:39',311551,1,NULL,NULL,NULL,'desktop',NULL),
(427271,'2015-01-23 13:07:39',358552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427272,'2015-01-23 13:09:10',358553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427273,'2015-01-23 13:10:02',320464,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(427274,'2015-01-23 13:11:47',358554,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(427275,'2015-01-23 13:12:26',358555,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(427276,'2015-01-23 13:14:08',358556,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427277,'2015-01-23 13:16:24',358557,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427278,'2015-01-23 13:16:39',326704,1,NULL,NULL,NULL,'mobile',NULL),
(427279,'2015-01-23 13:19:47',303122,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(427280,'2015-01-23 13:20:41',354278,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(427281,'2015-01-23 13:21:33',358558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427282,'2015-01-23 13:22:01',341000,1,NULL,NULL,NULL,'mobile',NULL),
(427283,'2015-01-23 13:23:54',295315,1,NULL,NULL,NULL,'mobile',NULL),
(427284,'2015-01-23 13:24:04',358559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427285,'2015-01-23 13:24:32',358560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427286,'2015-01-23 13:24:40',358561,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427287,'2015-01-23 13:25:24',358562,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427288,'2015-01-23 13:27:29',358563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427289,'2015-01-23 13:30:12',315579,1,NULL,NULL,NULL,'desktop',NULL),
(427290,'2015-01-23 13:31:26',299436,1,NULL,NULL,NULL,'mobile',NULL),
(427291,'2015-01-23 13:35:39',352723,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(427292,'2015-01-23 13:35:52',316272,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(427293,'2015-01-23 13:36:25',358564,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(427294,'2015-01-23 13:38:01',358565,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(427295,'2015-01-23 13:38:28',347041,1,NULL,NULL,NULL,'mobile',NULL),
(427296,'2015-01-23 13:38:54',358566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427297,'2015-01-23 13:38:56',308342,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(427298,'2015-01-23 13:39:02',358567,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(427299,'2015-01-23 13:40:04',358568,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(427300,'2015-01-23 13:40:16',358569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427301,'2015-01-23 13:40:51',358570,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(427302,'2015-01-23 13:41:27',358571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427303,'2015-01-23 13:42:32',358572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427304,'2015-01-23 13:43:58',342876,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(427305,'2015-01-23 13:44:09',337343,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(427306,'2015-01-23 13:44:30',320397,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(427307,'2015-01-23 13:45:35',358573,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427308,'2015-01-23 13:45:50',291996,1,NULL,NULL,NULL,'desktop',NULL),
(427309,'2015-01-23 13:46:11',358574,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427310,'2015-01-23 13:46:41',358575,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(427311,'2015-01-23 13:48:17',358576,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(427312,'2015-01-23 13:51:38',342279,1,NULL,NULL,NULL,'desktop',NULL),
(427313,'2015-01-23 13:52:49',358577,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(427314,'2015-01-23 13:52:52',358578,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427315,'2015-01-23 13:53:34',311370,1,NULL,NULL,NULL,'desktop',NULL),
(427316,'2015-01-23 13:53:48',325814,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(427317,'2015-01-23 13:56:49',318610,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(427318,'2015-01-23 13:56:49',349678,1,NULL,NULL,NULL,'mobile',NULL),
(427319,'2015-01-23 13:57:27',358579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427320,'2015-01-23 13:58:22',358580,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(427321,'2015-01-23 13:59:22',358581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427322,'2015-01-23 14:03:28',321927,1,NULL,NULL,NULL,'mobile',NULL),
(427323,'2015-01-23 14:07:48',358582,0,NULL,NULL,NULL,'mobile',NULL),
(427324,'2015-01-23 14:08:36',358583,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(427325,'2015-01-23 14:09:16',308585,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(427326,'2015-01-23 14:09:25',358584,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427327,'2015-01-23 14:09:38',358585,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(427328,'2015-01-23 14:09:41',358586,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(427329,'2015-01-23 14:10:52',358587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427330,'2015-01-23 14:12:41',358588,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427331,'2015-01-23 14:13:50',308655,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(427332,'2015-01-23 14:14:20',323035,1,NULL,NULL,NULL,'desktop',NULL),
(427333,'2015-01-23 14:14:35',338801,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(427334,'2015-01-23 14:18:30',358589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427335,'2015-01-23 14:18:41',358590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427336,'2015-01-23 14:19:01',358591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427337,'2015-01-23 14:19:28',358592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427338,'2015-01-23 14:20:35',329089,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(427339,'2015-01-23 14:22:10',358593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427340,'2015-01-23 14:24:00',358594,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427341,'2015-01-23 14:25:05',358595,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427342,'2015-01-23 14:26:37',358596,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(427343,'2015-01-23 14:27:05',358597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427344,'2015-01-23 14:27:13',320559,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(427345,'2015-01-23 14:28:15',358598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427346,'2015-01-23 14:29:01',328733,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(427347,'2015-01-23 14:30:02',358599,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427348,'2015-01-23 14:33:01',358600,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427349,'2015-01-23 14:34:12',358601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427350,'2015-01-23 14:34:29',324642,1,NULL,NULL,NULL,'desktop',NULL),
(427351,'2015-01-23 14:36:33',358602,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427352,'2015-01-23 14:37:56',358603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427353,'2015-01-23 14:39:36',358604,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427354,'2015-01-23 14:40:13',339790,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(427355,'2015-01-23 14:40:38',307597,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(427356,'2015-01-23 14:41:18',358605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427357,'2015-01-23 14:41:36',358606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427358,'2015-01-23 14:42:39',358607,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(427359,'2015-01-23 14:43:15',307922,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(427360,'2015-01-23 14:45:02',322082,1,NULL,NULL,NULL,'mobile',NULL),
(427361,'2015-01-23 14:46:50',358608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427362,'2015-01-23 14:46:50',358609,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(427363,'2015-01-23 14:47:23',358610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427364,'2015-01-23 14:48:30',358611,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427365,'2015-01-23 14:48:30',358612,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(427366,'2015-01-23 14:49:01',358613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427367,'2015-01-23 14:50:32',358614,0,NULL,NULL,NULL,'mobile',NULL),
(427368,'2015-01-23 14:51:07',318718,1,NULL,NULL,NULL,'desktop',NULL),
(427369,'2015-01-23 14:51:54',358615,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(427370,'2015-01-23 14:53:58',358616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427371,'2015-01-23 14:54:20',358617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427372,'2015-01-23 14:54:37',358618,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(427373,'2015-01-23 14:56:16',358619,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427374,'2015-01-23 14:56:35',315671,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(427375,'2015-01-23 14:57:07',358620,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427376,'2015-01-23 14:57:28',358621,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427377,'2015-01-23 14:58:03',358622,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(427378,'2015-01-23 14:58:32',358623,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(427379,'2015-01-23 15:00:34',358624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427380,'2015-01-23 15:00:58',317341,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(427381,'2015-01-23 15:01:09',358625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427382,'2015-01-23 15:02:11',358626,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427383,'2015-01-23 15:02:21',358627,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(427384,'2015-01-23 15:02:36',358628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427385,'2015-01-23 15:02:37',358629,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427386,'2015-01-23 15:05:37',358630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427387,'2015-01-23 15:07:04',358631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427388,'2015-01-23 15:08:35',358632,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427389,'2015-01-23 15:08:36',358633,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(427390,'2015-01-23 15:10:21',335059,1,NULL,NULL,NULL,'desktop',NULL),
(427391,'2015-01-23 15:10:40',358634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427392,'2015-01-23 15:10:50',358635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427393,'2015-01-23 15:12:49',358636,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427394,'2015-01-23 15:13:36',358637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427395,'2015-01-23 15:15:14',351988,1,NULL,NULL,NULL,'mobile',NULL),
(427396,'2015-01-23 15:15:20',358638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427397,'2015-01-23 15:16:38',324074,1,NULL,NULL,NULL,'desktop',NULL),
(427398,'2015-01-23 15:17:21',358639,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427399,'2015-01-23 15:17:25',316737,1,NULL,NULL,NULL,'desktop',NULL),
(427400,'2015-01-23 15:17:38',358640,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(427401,'2015-01-23 15:18:11',358641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427402,'2015-01-23 15:18:22',358642,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427403,'2015-01-23 15:20:34',358643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427404,'2015-01-23 15:21:13',306422,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(427405,'2015-01-23 15:21:49',358644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427406,'2015-01-23 15:22:29',358645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427407,'2015-01-23 15:22:29',358646,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(427408,'2015-01-23 15:22:59',358647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427409,'2015-01-23 15:24:57',352041,1,NULL,NULL,NULL,'desktop',NULL),
(427410,'2015-01-23 15:25:26',358648,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427411,'2015-01-23 15:27:10',358649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427412,'2015-01-23 15:28:41',341251,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(427413,'2015-01-23 15:29:23',358650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427414,'2015-01-23 15:29:55',358651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427415,'2015-01-23 15:33:18',358652,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427416,'2015-01-23 15:33:19',358653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427417,'2015-01-23 15:33:36',358654,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(427418,'2015-01-23 15:33:41',358655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427419,'2015-01-23 15:37:43',358656,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(427420,'2015-01-23 15:37:44',315278,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(427421,'2015-01-23 15:37:44',358657,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427422,'2015-01-23 15:37:58',318400,1,NULL,NULL,NULL,'desktop',NULL),
(427423,'2015-01-23 15:38:01',326105,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(427424,'2015-01-23 15:38:03',358658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427425,'2015-01-23 15:38:18',358659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427426,'2015-01-23 15:39:06',358660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427427,'2015-01-23 15:40:15',343720,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(427428,'2015-01-23 15:45:08',333011,1,NULL,NULL,NULL,'mobile',NULL),
(427429,'2015-01-23 15:45:42',358661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427430,'2015-01-23 15:45:45',358662,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(427431,'2015-01-23 15:46:12',358663,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427432,'2015-01-23 15:46:59',358664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427433,'2015-01-23 15:47:47',358665,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427434,'2015-01-23 15:48:29',358666,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(427435,'2015-01-23 15:48:39',308651,1,NULL,NULL,NULL,'desktop',NULL),
(427436,'2015-01-23 15:50:02',358667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427437,'2015-01-23 15:50:07',333335,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(427438,'2015-01-23 15:51:37',358668,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(427439,'2015-01-23 15:51:43',305426,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(427440,'2015-01-23 15:52:31',358669,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(427441,'2015-01-23 15:52:56',358670,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427442,'2015-01-23 15:56:13',303085,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(427443,'2015-01-23 15:56:34',358671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427444,'2015-01-23 15:57:11',358672,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(427445,'2015-01-23 15:57:56',358673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427446,'2015-01-23 15:59:00',358674,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(427447,'2015-01-23 15:59:12',358675,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427448,'2015-01-23 16:00:29',358676,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427449,'2015-01-23 16:01:53',358677,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427450,'2015-01-23 16:02:06',358678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427451,'2015-01-23 16:03:47',358679,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427452,'2015-01-23 16:05:32',358680,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427453,'2015-01-23 16:06:45',358681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427454,'2015-01-23 16:06:49',358682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427455,'2015-01-23 16:07:25',358683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427456,'2015-01-23 16:07:27',337112,1,NULL,NULL,NULL,'mobile',NULL),
(427457,'2015-01-23 16:07:44',358684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427458,'2015-01-23 16:08:56',358685,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(427459,'2015-01-23 16:09:12',358686,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427460,'2015-01-23 16:09:42',358687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427461,'2015-01-23 16:12:32',358688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427462,'2015-01-23 16:12:46',347762,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(427463,'2015-01-23 16:13:08',358689,0,NULL,NULL,NULL,'desktop',NULL),
(427464,'2015-01-23 16:17:29',358690,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427465,'2015-01-23 16:17:51',358691,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(427466,'2015-01-23 16:18:19',358692,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427467,'2015-01-23 16:19:37',358693,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(427468,'2015-01-23 16:21:07',296265,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(427469,'2015-01-23 16:21:18',358694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427470,'2015-01-23 16:21:46',315045,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(427471,'2015-01-23 16:21:48',351353,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(427472,'2015-01-23 16:24:02',358695,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427473,'2015-01-23 16:25:25',358696,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(427474,'2015-01-23 16:29:18',334492,1,NULL,NULL,NULL,'desktop',NULL),
(427475,'2015-01-23 16:29:33',336904,1,NULL,NULL,NULL,'desktop',NULL),
(427476,'2015-01-23 16:31:58',358697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427477,'2015-01-23 16:32:34',358698,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427478,'2015-01-23 16:35:32',358699,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(427479,'2015-01-23 16:35:36',358700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427480,'2015-01-23 16:37:00',358701,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(427481,'2015-01-23 16:37:18',358702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427482,'2015-01-23 16:38:02',358703,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(427483,'2015-01-23 16:38:36',345926,1,NULL,NULL,NULL,'desktop',NULL),
(427484,'2015-01-23 16:39:22',358704,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427485,'2015-01-23 16:40:01',358705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427486,'2015-01-23 16:40:22',358706,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(427487,'2015-01-23 16:40:53',358707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427488,'2015-01-23 16:41:49',358708,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427489,'2015-01-23 16:42:19',332468,1,NULL,NULL,NULL,'desktop',NULL),
(427490,'2015-01-23 16:42:24',358709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427491,'2015-01-23 16:42:31',358710,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(427492,'2015-01-23 16:43:13',358711,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427493,'2015-01-23 16:45:41',358712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427494,'2015-01-23 16:46:10',358713,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(427495,'2015-01-23 16:46:25',308940,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(427496,'2015-01-23 16:46:43',358714,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(427497,'2015-01-23 16:50:13',358715,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(427498,'2015-01-23 16:51:14',303887,1,NULL,NULL,NULL,'mobile',NULL),
(427499,'2015-01-23 16:53:14',358716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427500,'2015-01-23 16:55:23',358717,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427501,'2015-01-23 16:55:56',358718,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427502,'2015-01-23 16:56:06',358719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427503,'2015-01-23 16:56:16',358720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427504,'2015-01-23 16:56:43',309649,1,NULL,NULL,NULL,'desktop',NULL),
(427505,'2015-01-23 16:57:37',358721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427506,'2015-01-23 16:57:49',358722,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(427507,'2015-01-23 16:58:07',358723,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(427508,'2015-01-23 17:00:16',358724,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427509,'2015-01-23 17:01:49',316180,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(427510,'2015-01-23 17:02:48',358725,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427511,'2015-01-23 17:04:19',358726,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427512,'2015-01-23 17:05:16',307261,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(427513,'2015-01-23 17:11:52',358727,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(427514,'2015-01-23 17:11:53',330797,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(427515,'2015-01-23 17:17:31',358728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427516,'2015-01-23 17:22:24',358729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427517,'2015-01-23 17:22:46',358730,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(427518,'2015-01-23 17:24:33',358731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427519,'2015-01-23 17:25:56',358732,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(427520,'2015-01-23 17:26:03',358733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427521,'2015-01-23 17:27:36',353697,1,NULL,NULL,NULL,'desktop',NULL),
(427522,'2015-01-23 17:27:44',358734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427523,'2015-01-23 17:28:02',358735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427524,'2015-01-23 17:29:10',353127,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(427525,'2015-01-23 17:32:03',358736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427526,'2015-01-23 17:32:16',358737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427527,'2015-01-23 17:32:26',317575,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(427528,'2015-01-23 17:32:29',358738,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(427529,'2015-01-23 17:32:57',358739,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427530,'2015-01-23 17:35:26',358740,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(427531,'2015-01-23 17:35:36',358741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427532,'2015-01-23 17:36:01',358742,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427533,'2015-01-23 17:36:08',358743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427534,'2015-01-23 17:36:13',358744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427535,'2015-01-23 17:39:23',327624,1,NULL,NULL,NULL,'mobile',NULL),
(427536,'2015-01-23 17:40:03',358745,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(427537,'2015-01-23 17:41:53',358746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427538,'2015-01-23 17:43:05',342328,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(427539,'2015-01-23 17:44:29',358747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427540,'2015-01-23 17:44:39',358748,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(427541,'2015-01-23 17:45:34',358749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427542,'2015-01-23 17:45:55',358750,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(427543,'2015-01-23 17:47:12',323628,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(427544,'2015-01-23 17:47:27',358751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427545,'2015-01-23 17:47:37',358752,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(427546,'2015-01-23 17:49:59',358753,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(427547,'2015-01-23 17:50:05',358754,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(427548,'2015-01-23 17:50:46',312722,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(427549,'2015-01-23 17:56:02',358755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427550,'2015-01-23 17:56:48',358756,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(427551,'2015-01-23 17:57:04',358757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427552,'2015-01-23 17:57:19',358758,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(427553,'2015-01-23 17:59:07',358759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427554,'2015-01-23 17:59:40',358760,0,NULL,NULL,NULL,'desktop',NULL),
(427555,'2015-01-23 18:00:39',358761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427556,'2015-01-23 18:02:15',358762,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(427557,'2015-01-23 18:04:07',358763,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(427558,'2015-01-23 18:04:38',358764,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(427559,'2015-01-23 18:07:46',358765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427560,'2015-01-23 18:08:11',358766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427561,'2015-01-23 18:08:16',358767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427562,'2015-01-23 18:12:24',358768,0,NULL,NULL,NULL,'desktop',NULL),
(427563,'2015-01-23 18:13:00',308199,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(427564,'2015-01-23 18:13:31',358769,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427565,'2015-01-23 18:13:56',358770,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427566,'2015-01-23 18:15:49',346270,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(427567,'2015-01-23 18:16:32',358771,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(427568,'2015-01-23 18:18:40',358772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427569,'2015-01-23 18:18:48',358773,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427570,'2015-01-23 18:20:05',358774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427571,'2015-01-23 18:21:21',358775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427572,'2015-01-23 18:22:17',358776,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427573,'2015-01-23 18:23:22',358777,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(427574,'2015-01-23 18:25:54',308943,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(427575,'2015-01-23 18:28:10',358778,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427576,'2015-01-23 18:28:23',358779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427577,'2015-01-23 18:30:06',358780,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427578,'2015-01-23 18:31:14',358781,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427579,'2015-01-23 18:33:25',358782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427580,'2015-01-23 18:35:06',358783,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(427581,'2015-01-23 18:35:22',358784,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(427582,'2015-01-23 18:46:51',358785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427583,'2015-01-23 18:47:21',344219,1,NULL,NULL,NULL,'mobile',NULL),
(427584,'2015-01-23 18:50:11',358786,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427585,'2015-01-23 18:50:42',295521,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(427586,'2015-01-23 18:51:23',358787,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(427587,'2015-01-23 18:52:22',358788,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427588,'2015-01-23 18:53:23',333099,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(427589,'2015-01-23 18:53:36',358789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427590,'2015-01-23 18:54:51',358790,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427591,'2015-01-23 18:55:07',358791,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(427592,'2015-01-23 18:57:31',358792,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(427593,'2015-01-23 18:58:31',358793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427594,'2015-01-23 18:58:50',358794,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(427595,'2015-01-23 18:59:37',358795,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427596,'2015-01-23 19:00:26',309264,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(427597,'2015-01-23 19:02:14',358796,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(427598,'2015-01-23 19:02:43',358797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427599,'2015-01-23 19:02:58',358798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427600,'2015-01-23 19:03:09',358799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427601,'2015-01-23 19:06:06',331365,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(427602,'2015-01-23 19:06:24',344547,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(427603,'2015-01-23 19:10:06',310920,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(427604,'2015-01-23 19:12:31',358800,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427605,'2015-01-23 19:14:10',349196,1,NULL,NULL,NULL,'desktop',NULL),
(427606,'2015-01-23 19:15:12',319336,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(427607,'2015-01-23 19:16:06',310151,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(427608,'2015-01-23 19:17:25',358801,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(427609,'2015-01-23 19:20:13',327942,1,NULL,NULL,NULL,'desktop',NULL),
(427610,'2015-01-23 19:24:30',358802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427611,'2015-01-23 19:25:35',309446,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(427612,'2015-01-23 19:28:21',358803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427613,'2015-01-23 19:29:54',358804,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(427614,'2015-01-23 19:30:19',358805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427615,'2015-01-23 19:30:20',358806,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427616,'2015-01-23 19:32:08',358807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427617,'2015-01-23 19:37:06',322904,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(427618,'2015-01-23 19:38:08',358808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427619,'2015-01-23 19:38:18',358809,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(427620,'2015-01-23 19:40:12',358810,0,NULL,NULL,NULL,'mobile',NULL),
(427621,'2015-01-23 19:40:43',358811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427622,'2015-01-23 19:40:47',358812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427623,'2015-01-23 19:41:32',358813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427624,'2015-01-23 19:42:25',322570,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(427625,'2015-01-23 19:42:28',358814,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(427626,'2015-01-23 19:42:29',347799,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(427627,'2015-01-23 19:44:22',358815,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427628,'2015-01-23 19:47:22',358816,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427629,'2015-01-23 19:52:17',358817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427630,'2015-01-23 19:54:15',358818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427631,'2015-01-23 19:59:07',358819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427632,'2015-01-23 20:08:22',341461,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(427633,'2015-01-23 20:09:26',358820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427634,'2015-01-23 20:12:14',358821,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(427635,'2015-01-23 20:12:25',300127,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(427636,'2015-01-23 20:12:47',358822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427637,'2015-01-23 20:14:16',358823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427638,'2015-01-23 20:19:12',358824,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(427639,'2015-01-23 20:19:31',358825,0,NULL,NULL,NULL,'desktop',NULL),
(427640,'2015-01-23 20:27:09',358826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427641,'2015-01-23 20:29:42',316946,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(427642,'2015-01-23 20:33:46',358827,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(427643,'2015-01-23 20:37:06',358828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427644,'2015-01-23 20:41:01',317814,1,NULL,NULL,NULL,'mobile',NULL),
(427645,'2015-01-23 20:42:19',358829,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427646,'2015-01-23 20:42:52',321889,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(427647,'2015-01-23 20:48:34',358830,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427648,'2015-01-23 20:48:48',358831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427649,'2015-01-23 20:50:33',358832,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427650,'2015-01-23 20:52:05',317924,1,NULL,NULL,NULL,'desktop',NULL),
(427651,'2015-01-23 20:52:16',358833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427652,'2015-01-23 20:52:17',344446,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(427653,'2015-01-23 20:53:43',287609,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(427654,'2015-01-23 20:53:59',358834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427655,'2015-01-23 20:54:33',358835,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427656,'2015-01-23 20:57:15',358836,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427657,'2015-01-23 20:58:01',358837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427658,'2015-01-23 20:59:09',358838,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427659,'2015-01-23 21:08:06',358839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427660,'2015-01-23 21:09:20',358840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427661,'2015-01-23 21:10:37',358841,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427662,'2015-01-23 21:10:46',358842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427663,'2015-01-23 21:12:45',358843,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(427664,'2015-01-23 21:12:54',358844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427665,'2015-01-23 21:13:32',358845,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(427666,'2015-01-23 21:15:04',358846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427667,'2015-01-23 21:16:41',358847,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(427668,'2015-01-23 21:16:49',358848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427669,'2015-01-23 21:17:31',358849,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427670,'2015-01-23 21:17:36',358850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427671,'2015-01-23 21:19:19',358851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427672,'2015-01-23 21:20:56',358852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427673,'2015-01-23 21:22:29',358853,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(427674,'2015-01-23 21:22:36',358854,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(427675,'2015-01-23 21:24:23',358855,0,NULL,NULL,NULL,'mobile',NULL),
(427676,'2015-01-23 21:28:40',358856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427677,'2015-01-23 21:34:08',358857,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(427678,'2015-01-23 21:36:28',328286,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(427679,'2015-01-23 21:42:56',358858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427680,'2015-01-23 21:46:27',358859,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427681,'2015-01-23 21:50:48',358860,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427682,'2015-01-23 21:55:26',358861,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(427683,'2015-01-23 22:00:34',309094,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(427684,'2015-01-23 22:02:31',358862,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427685,'2015-01-23 22:05:22',358863,0,NULL,NULL,NULL,'desktop',NULL),
(427686,'2015-01-23 22:06:09',358864,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(427687,'2015-01-23 22:06:54',358865,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(427688,'2015-01-23 22:06:55',358866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427689,'2015-01-23 22:08:28',358867,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(427690,'2015-01-23 22:16:27',358868,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(427691,'2015-01-23 22:27:22',333364,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(427692,'2015-01-23 22:30:14',358869,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427693,'2015-01-23 22:31:46',323079,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(427694,'2015-01-23 22:34:13',358870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427695,'2015-01-23 22:37:37',358871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427696,'2015-01-23 22:39:54',358872,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427697,'2015-01-23 22:40:36',358873,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(427698,'2015-01-23 22:42:35',358874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427699,'2015-01-23 22:42:43',358875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427700,'2015-01-23 22:45:40',309234,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(427701,'2015-01-23 22:48:05',358876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427702,'2015-01-23 22:48:19',358877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427703,'2015-01-23 22:48:44',358878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427704,'2015-01-23 22:52:41',358879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427705,'2015-01-23 22:54:54',358880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427706,'2015-01-23 22:55:12',316963,1,NULL,NULL,NULL,'mobile',NULL),
(427707,'2015-01-23 22:56:54',358881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427708,'2015-01-23 22:57:37',358882,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(427709,'2015-01-23 22:59:35',358883,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(427710,'2015-01-23 22:59:41',358884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427711,'2015-01-23 23:02:57',358885,0,NULL,NULL,NULL,'desktop',NULL),
(427712,'2015-01-23 23:03:10',358886,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(427713,'2015-01-23 23:05:38',358887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427714,'2015-01-23 23:05:55',358888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427715,'2015-01-23 23:11:20',358889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427716,'2015-01-23 23:16:55',358890,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(427717,'2015-01-23 23:17:20',358891,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427718,'2015-01-23 23:18:21',358892,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(427719,'2015-01-23 23:23:42',322212,1,NULL,NULL,NULL,'desktop',NULL),
(427720,'2015-01-23 23:25:17',358893,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(427721,'2015-01-23 23:34:23',358894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427722,'2015-01-23 23:39:18',358895,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427723,'2015-01-23 23:43:10',358896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427724,'2015-01-23 23:44:13',291144,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(427725,'2015-01-23 23:45:26',358897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427726,'2015-01-23 23:45:30',358898,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(427727,'2015-01-23 23:46:18',350450,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(427728,'2015-01-23 23:52:19',358899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427729,'2015-01-23 23:52:46',312041,1,NULL,NULL,NULL,'desktop',NULL),
(427730,'2015-01-23 23:55:35',358900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427731,'2015-01-23 23:57:28',358901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427732,'2015-01-23 23:58:58',317136,1,NULL,NULL,NULL,'desktop',NULL),
(427733,'2015-01-24 00:01:53',358902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427734,'2015-01-24 00:14:52',358903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427735,'2015-01-24 00:15:54',358904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427736,'2015-01-24 00:17:37',358905,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(427737,'2015-01-24 00:18:39',358906,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427738,'2015-01-24 00:19:30',358907,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427739,'2015-01-24 00:22:46',358908,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427740,'2015-01-24 00:23:54',358909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427741,'2015-01-24 00:25:46',358910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427742,'2015-01-24 00:27:20',352296,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(427743,'2015-01-24 00:27:41',321835,1,NULL,NULL,NULL,'desktop',NULL),
(427744,'2015-01-24 00:37:10',349423,1,NULL,NULL,NULL,'mobile',NULL),
(427745,'2015-01-24 00:37:58',358911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427746,'2015-01-24 00:39:05',358912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427747,'2015-01-24 00:40:29',358913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427748,'2015-01-24 00:41:14',358914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427749,'2015-01-24 01:01:52',354562,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(427750,'2015-01-24 01:03:33',358915,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427751,'2015-01-24 01:07:57',338343,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(427752,'2015-01-24 01:08:07',311913,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(427753,'2015-01-24 01:08:31',358916,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(427754,'2015-01-24 01:13:49',358917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427755,'2015-01-24 01:15:23',358918,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427756,'2015-01-24 01:22:46',358919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427757,'2015-01-24 01:24:43',336982,1,NULL,NULL,NULL,'mobile',NULL),
(427758,'2015-01-24 01:25:19',358920,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427759,'2015-01-24 01:32:09',288414,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(427760,'2015-01-24 01:32:33',358921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427761,'2015-01-24 01:33:44',358922,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(427762,'2015-01-24 01:34:29',358923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427763,'2015-01-24 01:46:38',294025,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(427764,'2015-01-24 01:47:35',307861,1,NULL,NULL,NULL,'mobile',NULL),
(427765,'2015-01-24 01:50:16',358924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427766,'2015-01-24 01:59:10',358925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427767,'2015-01-24 01:59:17',323583,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(427768,'2015-01-24 02:03:50',358926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427769,'2015-01-24 02:05:41',358927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427770,'2015-01-24 02:10:58',358928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427771,'2015-01-24 02:11:28',358929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427772,'2015-01-24 02:16:01',358930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427773,'2015-01-24 02:19:39',358931,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427774,'2015-01-24 02:30:34',358932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427775,'2015-01-24 02:32:38',358933,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427776,'2015-01-24 02:45:23',358934,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(427777,'2015-01-24 02:49:22',353123,1,NULL,NULL,NULL,'mobile',NULL),
(427778,'2015-01-24 02:50:34',358935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427779,'2015-01-24 02:51:10',358936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427780,'2015-01-24 02:51:42',358937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427781,'2015-01-24 02:52:56',327690,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(427782,'2015-01-24 02:55:20',358938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427783,'2015-01-24 02:55:58',358939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427784,'2015-01-24 02:59:02',358940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427785,'2015-01-24 03:15:39',358941,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427786,'2015-01-24 03:15:43',358942,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427787,'2015-01-24 03:25:51',322932,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(427788,'2015-01-24 03:26:37',358943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427789,'2015-01-24 03:31:34',358944,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(427790,'2015-01-24 03:46:11',358945,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427791,'2015-01-24 03:49:31',358946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427792,'2015-01-24 03:53:25',358947,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(427793,'2015-01-24 03:53:28',358948,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427794,'2015-01-24 03:55:53',337891,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(427795,'2015-01-24 04:02:21',358949,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427796,'2015-01-24 04:03:59',358950,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427797,'2015-01-24 04:07:05',358951,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427798,'2015-01-24 04:14:48',311686,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(427799,'2015-01-24 04:20:07',358952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427800,'2015-01-24 04:20:20',284121,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(427801,'2015-01-24 04:23:40',358953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427802,'2015-01-24 04:24:43',358954,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(427803,'2015-01-24 04:35:21',358955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427804,'2015-01-24 04:37:59',309247,1,NULL,NULL,NULL,'desktop',NULL),
(427805,'2015-01-24 04:44:51',358956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427806,'2015-01-24 04:48:13',358957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427807,'2015-01-24 04:48:48',317069,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(427808,'2015-01-24 04:53:02',358958,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427809,'2015-01-24 04:53:32',358959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427810,'2015-01-24 04:56:26',348390,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(427811,'2015-01-24 05:02:36',358960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427812,'2015-01-24 05:09:11',358961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427813,'2015-01-24 05:10:07',358962,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427814,'2015-01-24 05:10:30',358963,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(427815,'2015-01-24 05:18:19',358964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427816,'2015-01-24 05:29:42',358965,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(427817,'2015-01-24 05:32:17',358966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427818,'2015-01-24 05:36:05',358967,0,NULL,NULL,NULL,'desktop',NULL),
(427819,'2015-01-24 05:39:36',358968,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427820,'2015-01-24 05:40:44',358969,0,NULL,NULL,NULL,'desktop',NULL),
(427821,'2015-01-24 05:42:19',358970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427822,'2015-01-24 05:46:42',291199,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(427823,'2015-01-24 05:50:18',358971,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427824,'2015-01-24 06:03:53',315888,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(427825,'2015-01-24 06:06:42',358972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427826,'2015-01-24 06:06:52',358973,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427827,'2015-01-24 06:08:53',322297,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(427828,'2015-01-24 06:08:53',358974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427829,'2015-01-24 06:18:47',358975,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(427830,'2015-01-24 06:21:29',358976,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427831,'2015-01-24 06:21:58',358977,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(427832,'2015-01-24 06:29:05',358978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427833,'2015-01-24 06:40:08',358979,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(427834,'2015-01-24 06:42:35',358980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427835,'2015-01-24 06:56:36',358981,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427836,'2015-01-24 06:59:29',358982,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(427837,'2015-01-24 07:00:55',358983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427838,'2015-01-24 07:01:23',326914,1,NULL,NULL,NULL,'mobile',NULL),
(427839,'2015-01-24 07:03:18',358984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427840,'2015-01-24 07:05:55',358985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427841,'2015-01-24 07:19:05',358986,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(427842,'2015-01-24 07:22:08',309488,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(427843,'2015-01-24 07:22:33',358987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427844,'2015-01-24 07:24:09',358988,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(427845,'2015-01-24 07:32:50',358989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427846,'2015-01-24 07:33:25',318209,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(427847,'2015-01-24 07:37:01',358990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427848,'2015-01-24 07:41:05',358991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427849,'2015-01-24 07:41:38',358992,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(427850,'2015-01-24 07:47:03',358993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427851,'2015-01-24 08:00:10',358994,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(427852,'2015-01-24 08:01:01',358995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427853,'2015-01-24 08:01:57',358996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427854,'2015-01-24 08:08:13',358997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427855,'2015-01-24 08:11:01',358998,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(427856,'2015-01-24 08:15:00',358999,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(427857,'2015-01-24 08:22:03',351735,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(427858,'2015-01-24 08:23:02',359000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427859,'2015-01-24 08:32:25',359001,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427860,'2015-01-24 08:36:13',359002,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427861,'2015-01-24 08:41:22',331752,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(427862,'2015-01-24 08:43:33',359003,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(427863,'2015-01-24 08:45:11',359004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427864,'2015-01-24 08:49:31',359005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427865,'2015-01-24 08:51:00',307738,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(427866,'2015-01-24 08:52:30',359006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427867,'2015-01-24 08:54:06',344170,1,NULL,NULL,NULL,'mobile',NULL),
(427868,'2015-01-24 08:54:19',359007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427869,'2015-01-24 08:58:40',359008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427870,'2015-01-24 09:07:19',359009,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427871,'2015-01-24 09:08:39',359010,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(427872,'2015-01-24 09:11:10',359011,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427873,'2015-01-24 09:17:12',359012,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(427874,'2015-01-24 09:18:35',326910,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(427875,'2015-01-24 09:18:37',359013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427876,'2015-01-24 09:20:54',333238,1,NULL,NULL,NULL,'desktop',NULL),
(427877,'2015-01-24 09:28:06',359014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427878,'2015-01-24 09:28:11',359015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427879,'2015-01-24 09:34:45',359016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427880,'2015-01-24 09:34:52',359017,0,NULL,NULL,NULL,'desktop',NULL),
(427881,'2015-01-24 09:39:18',339423,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(427882,'2015-01-24 09:44:29',316259,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(427883,'2015-01-24 09:51:11',359018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427884,'2015-01-24 09:51:47',359019,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(427885,'2015-01-24 09:51:53',359020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427886,'2015-01-24 09:56:14',359021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427887,'2015-01-24 09:56:26',359022,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427888,'2015-01-24 09:57:18',359023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427889,'2015-01-24 09:57:59',359024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427890,'2015-01-24 09:59:31',359025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427891,'2015-01-24 10:00:11',359026,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(427892,'2015-01-24 10:01:33',295964,1,NULL,NULL,NULL,'mobile',NULL),
(427893,'2015-01-24 10:02:40',359027,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(427894,'2015-01-24 10:04:52',359028,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(427895,'2015-01-24 10:05:12',359029,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427896,'2015-01-24 10:07:26',359030,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(427897,'2015-01-24 10:07:28',359031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427898,'2015-01-24 10:07:35',338724,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(427899,'2015-01-24 10:10:58',359032,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(427900,'2015-01-24 10:18:21',359033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427901,'2015-01-24 10:20:55',359034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427902,'2015-01-24 10:22:43',359035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427903,'2015-01-24 10:23:37',359036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427904,'2015-01-24 10:28:33',327634,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(427905,'2015-01-24 10:29:25',310535,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(427906,'2015-01-24 10:30:13',359037,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(427907,'2015-01-24 10:35:27',359038,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427908,'2015-01-24 10:37:05',359039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427909,'2015-01-24 10:38:48',359040,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(427910,'2015-01-24 10:39:55',359041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427911,'2015-01-24 10:42:57',359042,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427912,'2015-01-24 10:44:54',341841,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(427913,'2015-01-24 10:48:38',298730,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(427914,'2015-01-24 10:50:22',359043,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427915,'2015-01-24 10:53:10',337583,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(427916,'2015-01-24 10:53:25',314598,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(427917,'2015-01-24 10:55:21',331266,1,NULL,NULL,NULL,'desktop',NULL),
(427918,'2015-01-24 10:59:32',359044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427919,'2015-01-24 11:00:41',321092,1,NULL,NULL,NULL,'desktop',NULL),
(427920,'2015-01-24 11:02:49',359045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427921,'2015-01-24 11:03:07',359046,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(427922,'2015-01-24 11:06:09',359047,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(427923,'2015-01-24 11:09:36',359048,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(427924,'2015-01-24 11:09:51',359049,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(427925,'2015-01-24 11:12:32',352079,1,NULL,NULL,NULL,'desktop',NULL),
(427926,'2015-01-24 11:21:58',315400,1,NULL,NULL,NULL,'desktop',NULL),
(427927,'2015-01-24 11:25:32',359050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427928,'2015-01-24 11:26:01',359051,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427929,'2015-01-24 11:30:08',359052,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427930,'2015-01-24 11:31:25',318711,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(427931,'2015-01-24 11:33:26',359053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427932,'2015-01-24 11:35:57',309410,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(427933,'2015-01-24 11:37:15',317270,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(427934,'2015-01-24 11:37:37',359054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427935,'2015-01-24 11:51:11',359055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427936,'2015-01-24 11:56:00',359056,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427937,'2015-01-24 11:59:42',359057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427938,'2015-01-24 11:59:54',334314,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(427939,'2015-01-24 12:03:17',359058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427940,'2015-01-24 12:03:18',323000,1,NULL,NULL,NULL,'desktop',NULL),
(427941,'2015-01-24 12:03:24',315083,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(427942,'2015-01-24 12:05:34',359059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427943,'2015-01-24 12:07:19',359060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427944,'2015-01-24 12:07:29',359061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427945,'2015-01-24 12:07:59',359062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427946,'2015-01-24 12:09:39',359063,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(427947,'2015-01-24 12:09:48',359064,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427948,'2015-01-24 12:12:54',359065,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(427949,'2015-01-24 12:13:16',359066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427950,'2015-01-24 12:20:18',359067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427951,'2015-01-24 12:20:44',324031,1,NULL,NULL,NULL,'mobile',NULL),
(427952,'2015-01-24 12:23:25',359068,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427953,'2015-01-24 12:24:23',359069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427954,'2015-01-24 12:25:07',359070,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427955,'2015-01-24 12:25:46',308772,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(427956,'2015-01-24 12:29:16',359071,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(427957,'2015-01-24 12:33:46',359072,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(427958,'2015-01-24 12:34:01',359073,0,NULL,NULL,NULL,'desktop',NULL),
(427959,'2015-01-24 12:34:26',309349,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(427960,'2015-01-24 12:34:58',359074,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427961,'2015-01-24 12:36:22',359075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427962,'2015-01-24 12:39:40',349523,1,NULL,NULL,NULL,'desktop',NULL),
(427963,'2015-01-24 12:42:32',359076,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(427964,'2015-01-24 12:44:07',347793,1,NULL,NULL,NULL,'mobile',NULL),
(427965,'2015-01-24 12:48:00',359077,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427966,'2015-01-24 12:50:53',359078,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427967,'2015-01-24 12:58:03',359079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427968,'2015-01-24 13:02:32',359080,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427969,'2015-01-24 13:05:04',359081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427970,'2015-01-24 13:05:46',321985,1,NULL,NULL,NULL,'desktop',NULL),
(427971,'2015-01-24 13:10:01',359082,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427972,'2015-01-24 13:10:54',359083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427973,'2015-01-24 13:16:03',359084,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427974,'2015-01-24 13:16:22',359085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427975,'2015-01-24 13:16:47',347013,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(427976,'2015-01-24 13:17:04',352426,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(427977,'2015-01-24 13:17:44',359086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427978,'2015-01-24 13:21:15',359087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427979,'2015-01-24 13:24:31',359088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427980,'2015-01-24 13:28:25',359089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427981,'2015-01-24 13:29:51',359090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427982,'2015-01-24 13:32:14',359091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427983,'2015-01-24 13:33:58',359092,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427984,'2015-01-24 13:36:15',342709,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(427985,'2015-01-24 13:40:49',359093,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427986,'2015-01-24 13:42:29',359094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427987,'2015-01-24 13:44:56',359095,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(427988,'2015-01-24 13:45:37',324450,1,NULL,NULL,NULL,'mobile',NULL),
(427989,'2015-01-24 13:45:53',359096,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(427990,'2015-01-24 13:46:38',359097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427991,'2015-01-24 13:47:32',359098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427992,'2015-01-24 13:47:50',359099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427993,'2015-01-24 13:50:18',345395,1,NULL,NULL,NULL,'desktop',NULL),
(427994,'2015-01-24 13:51:18',345872,1,NULL,NULL,NULL,'mobile',NULL),
(427995,'2015-01-24 13:52:17',359100,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(427996,'2015-01-24 13:52:32',359101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(427997,'2015-01-24 13:52:49',359102,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(427998,'2015-01-24 13:53:51',297238,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(427999,'2015-01-24 13:54:56',328000,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(428000,'2015-01-24 13:56:27',359103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428001,'2015-01-24 13:56:40',359104,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428002,'2015-01-24 13:57:06',316098,1,NULL,NULL,NULL,'desktop',NULL),
(428003,'2015-01-24 13:58:02',359105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428004,'2015-01-24 13:59:54',359106,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428005,'2015-01-24 14:00:17',359107,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428006,'2015-01-24 14:00:45',359108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428007,'2015-01-24 14:03:38',359109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428008,'2015-01-24 14:05:51',359110,0,NULL,NULL,NULL,'desktop',NULL),
(428009,'2015-01-24 14:07:41',359111,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(428010,'2015-01-24 14:08:03',359112,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(428011,'2015-01-24 14:08:59',359113,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(428012,'2015-01-24 14:13:58',359114,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(428013,'2015-01-24 14:14:25',359115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428014,'2015-01-24 14:24:26',305631,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(428015,'2015-01-24 14:25:47',359116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428016,'2015-01-24 14:25:59',323768,1,NULL,NULL,NULL,'mobile',NULL),
(428017,'2015-01-24 14:26:32',359117,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428018,'2015-01-24 14:27:49',359118,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(428019,'2015-01-24 14:31:38',359119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428020,'2015-01-24 14:33:52',295147,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(428021,'2015-01-24 14:34:05',340546,1,NULL,NULL,NULL,'desktop',NULL),
(428022,'2015-01-24 14:34:18',359120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428023,'2015-01-24 14:36:06',359121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428024,'2015-01-24 14:36:40',359122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428025,'2015-01-24 14:38:31',359123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428026,'2015-01-24 14:38:32',359124,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428027,'2015-01-24 14:38:48',316532,1,NULL,NULL,NULL,'desktop',NULL),
(428028,'2015-01-24 14:39:50',359125,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428029,'2015-01-24 14:47:23',359126,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(428030,'2015-01-24 14:52:27',359127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428031,'2015-01-24 14:56:23',319797,1,NULL,NULL,NULL,'mobile',NULL),
(428032,'2015-01-24 14:57:24',359128,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(428033,'2015-01-24 14:57:50',308380,1,NULL,NULL,NULL,'mobile',NULL),
(428034,'2015-01-24 15:00:12',359129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428035,'2015-01-24 15:03:04',359130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428036,'2015-01-24 15:03:56',359131,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428037,'2015-01-24 15:07:01',359132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428038,'2015-01-24 15:11:12',359133,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428039,'2015-01-24 15:13:02',359134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428040,'2015-01-24 15:14:29',321871,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(428041,'2015-01-24 15:14:45',359135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428042,'2015-01-24 15:15:10',359136,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(428043,'2015-01-24 15:15:57',359137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428044,'2015-01-24 15:18:50',327580,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(428045,'2015-01-24 15:19:29',359138,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428046,'2015-01-24 15:26:22',359139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428047,'2015-01-24 15:27:30',322306,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(428048,'2015-01-24 15:28:01',326585,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(428049,'2015-01-24 15:28:12',325260,1,NULL,NULL,NULL,'mobile',NULL),
(428050,'2015-01-24 15:28:50',359140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428051,'2015-01-24 15:31:07',359141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428052,'2015-01-24 15:34:46',321474,1,NULL,NULL,NULL,'mobile',NULL),
(428053,'2015-01-24 15:36:29',359142,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428054,'2015-01-24 15:36:32',359143,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(428055,'2015-01-24 15:36:41',359144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428056,'2015-01-24 15:47:21',359145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428057,'2015-01-24 15:50:47',359146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428058,'2015-01-24 15:51:05',359147,0,NULL,NULL,NULL,'mobile',NULL),
(428059,'2015-01-24 15:53:50',314377,1,NULL,NULL,NULL,'desktop',NULL),
(428060,'2015-01-24 15:53:54',359148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428061,'2015-01-24 15:54:53',359149,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428062,'2015-01-24 15:58:39',339456,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(428063,'2015-01-24 16:02:00',359150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428064,'2015-01-24 16:06:19',359151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428065,'2015-01-24 16:06:36',359152,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428066,'2015-01-24 16:06:46',350821,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(428067,'2015-01-24 16:07:14',313824,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(428068,'2015-01-24 16:07:17',359153,0,NULL,NULL,NULL,'desktop',NULL),
(428069,'2015-01-24 16:09:49',359154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428070,'2015-01-24 16:10:21',359155,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(428071,'2015-01-24 16:10:46',359156,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(428072,'2015-01-24 16:15:18',359157,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428073,'2015-01-24 16:17:06',359158,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(428074,'2015-01-24 16:24:18',359159,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(428075,'2015-01-24 16:24:21',335531,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(428076,'2015-01-24 16:26:18',359160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428077,'2015-01-24 16:33:42',359161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428078,'2015-01-24 16:33:45',359162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428079,'2015-01-24 16:34:22',359163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428080,'2015-01-24 16:37:14',359164,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(428081,'2015-01-24 16:39:28',359165,0,NULL,NULL,NULL,'mobile',NULL),
(428082,'2015-01-24 16:41:42',352046,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(428083,'2015-01-24 16:44:38',344212,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(428084,'2015-01-24 16:48:53',359166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428085,'2015-01-24 16:49:32',359167,0,NULL,NULL,NULL,'desktop',NULL),
(428086,'2015-01-24 16:51:37',359168,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428087,'2015-01-24 16:52:13',359169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428088,'2015-01-24 16:57:47',359170,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428089,'2015-01-24 17:00:00',359171,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(428090,'2015-01-24 17:04:30',359172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428091,'2015-01-24 17:08:38',359173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428092,'2015-01-24 17:09:20',359174,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(428093,'2015-01-24 17:17:30',314576,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(428094,'2015-01-24 17:20:47',359175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428095,'2015-01-24 17:21:47',332748,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(428096,'2015-01-24 17:22:49',359176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428097,'2015-01-24 17:28:25',359177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428098,'2015-01-24 17:30:07',359178,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428099,'2015-01-24 17:30:26',359179,0,NULL,NULL,NULL,'desktop',NULL),
(428100,'2015-01-24 17:34:28',359180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428101,'2015-01-24 17:35:02',359181,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(428102,'2015-01-24 17:35:49',347839,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(428103,'2015-01-24 17:36:32',359182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428104,'2015-01-24 17:38:49',337965,1,NULL,NULL,NULL,'desktop',NULL),
(428105,'2015-01-24 17:43:37',359183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428106,'2015-01-24 17:44:03',359184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428107,'2015-01-24 17:52:00',359185,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(428108,'2015-01-24 17:55:23',359186,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(428109,'2015-01-24 17:59:24',359187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428110,'2015-01-24 18:05:21',359188,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(428111,'2015-01-24 18:08:26',347181,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(428112,'2015-01-24 18:13:59',359189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428113,'2015-01-24 18:19:07',330182,1,NULL,NULL,NULL,'desktop',NULL),
(428114,'2015-01-24 18:21:10',359190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428115,'2015-01-24 18:24:20',359191,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428116,'2015-01-24 18:29:32',359192,0,NULL,NULL,NULL,'mobile',NULL),
(428117,'2015-01-24 18:36:01',359193,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428118,'2015-01-24 18:39:58',325870,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(428119,'2015-01-24 18:42:47',359194,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(428120,'2015-01-24 18:43:13',359195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428121,'2015-01-24 18:44:25',308418,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(428122,'2015-01-24 18:44:38',359196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428123,'2015-01-24 18:45:10',359197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428124,'2015-01-24 18:47:56',359198,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(428125,'2015-01-24 18:50:20',359199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428126,'2015-01-24 18:50:58',359200,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428127,'2015-01-24 19:00:35',312106,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(428128,'2015-01-24 19:02:16',328718,1,NULL,NULL,NULL,'desktop',NULL),
(428129,'2015-01-24 19:02:18',359201,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428130,'2015-01-24 19:03:00',308727,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(428131,'2015-01-24 19:05:47',334982,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(428132,'2015-01-24 19:09:02',359202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428133,'2015-01-24 19:10:40',359203,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(428134,'2015-01-24 19:18:12',359204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428135,'2015-01-24 19:18:50',359205,0,NULL,NULL,NULL,'mobile',NULL),
(428136,'2015-01-24 19:20:57',359206,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(428137,'2015-01-24 19:21:36',359207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428138,'2015-01-24 19:22:44',359208,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(428139,'2015-01-24 19:27:06',359209,0,NULL,NULL,NULL,'mobile',NULL),
(428140,'2015-01-24 19:28:46',359210,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428141,'2015-01-24 19:31:23',359211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428142,'2015-01-24 19:32:30',316281,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(428143,'2015-01-24 19:36:50',359212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428144,'2015-01-24 19:44:17',359213,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428145,'2015-01-24 19:48:33',359214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428146,'2015-01-24 19:54:57',318743,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(428147,'2015-01-24 19:57:49',359215,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(428148,'2015-01-24 20:07:41',359216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428149,'2015-01-24 20:14:01',359217,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(428150,'2015-01-24 20:15:59',359218,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428151,'2015-01-24 20:20:29',359219,0,NULL,NULL,NULL,'mobile',NULL),
(428152,'2015-01-24 20:21:54',359220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428153,'2015-01-24 20:22:08',343858,1,NULL,NULL,NULL,'mobile',NULL),
(428154,'2015-01-24 20:22:21',359221,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428155,'2015-01-24 20:28:51',359222,0,NULL,NULL,NULL,'mobile',NULL),
(428156,'2015-01-24 20:34:01',359223,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428157,'2015-01-24 20:36:29',297639,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(428158,'2015-01-24 20:41:50',359224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428159,'2015-01-24 20:43:38',359225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428160,'2015-01-24 20:44:52',359226,0,NULL,NULL,NULL,'desktop',NULL),
(428161,'2015-01-24 20:45:57',359227,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428162,'2015-01-24 20:50:27',359228,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428163,'2015-01-24 20:52:15',359229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428164,'2015-01-24 20:55:32',359230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428165,'2015-01-24 20:57:37',323137,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(428166,'2015-01-24 20:58:46',359231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428167,'2015-01-24 21:00:20',359232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428168,'2015-01-24 21:00:53',359233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428169,'2015-01-24 21:01:56',359234,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(428170,'2015-01-24 21:05:49',359235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428171,'2015-01-24 21:15:32',330024,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(428172,'2015-01-24 21:16:42',359236,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(428173,'2015-01-24 21:21:30',359237,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(428174,'2015-01-24 21:24:06',359238,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(428175,'2015-01-24 21:24:14',359239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428176,'2015-01-24 21:25:31',332681,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(428177,'2015-01-24 21:25:59',359240,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(428178,'2015-01-24 21:26:25',359241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428179,'2015-01-24 21:30:33',359242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428180,'2015-01-24 21:32:16',359243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428181,'2015-01-24 21:33:30',359244,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428182,'2015-01-24 21:50:35',359245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428183,'2015-01-24 21:51:02',314975,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(428184,'2015-01-24 22:07:25',359246,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428185,'2015-01-24 22:08:14',359247,0,NULL,NULL,NULL,'mobile',NULL),
(428186,'2015-01-24 22:13:16',323150,1,NULL,NULL,NULL,'mobile',NULL),
(428187,'2015-01-24 22:14:00',359248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428188,'2015-01-24 22:14:03',359249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428189,'2015-01-24 22:14:47',359250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428190,'2015-01-24 22:15:37',359251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428191,'2015-01-24 22:18:44',359252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428192,'2015-01-24 22:19:07',359253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428193,'2015-01-24 22:19:54',359254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428194,'2015-01-24 22:21:23',359255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428195,'2015-01-24 22:26:01',359256,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428196,'2015-01-24 22:26:59',359257,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428197,'2015-01-24 22:27:58',359258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428198,'2015-01-24 22:32:02',359259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428199,'2015-01-24 22:36:35',359260,0,NULL,NULL,NULL,'mobile',NULL),
(428200,'2015-01-24 22:36:51',359261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428201,'2015-01-24 22:39:06',359262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428202,'2015-01-24 22:42:54',359263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428203,'2015-01-24 22:43:53',359264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428204,'2015-01-24 22:44:12',353518,1,NULL,NULL,NULL,'mobile',NULL),
(428205,'2015-01-24 22:45:14',339317,1,NULL,NULL,NULL,'mobile',NULL),
(428206,'2015-01-24 22:46:45',320122,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(428207,'2015-01-24 22:49:36',359265,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(428208,'2015-01-24 22:50:14',359266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428209,'2015-01-24 22:50:57',359267,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(428210,'2015-01-24 22:52:59',311691,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(428211,'2015-01-24 22:57:10',359268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428212,'2015-01-24 22:58:02',359269,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(428213,'2015-01-24 23:00:17',334643,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(428214,'2015-01-24 23:00:20',315322,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(428215,'2015-01-24 23:06:01',359270,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428216,'2015-01-24 23:06:44',359271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428217,'2015-01-24 23:13:54',359272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428218,'2015-01-24 23:15:22',352199,1,NULL,NULL,NULL,'mobile',NULL),
(428219,'2015-01-24 23:17:25',359273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428220,'2015-01-24 23:18:00',301238,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(428221,'2015-01-24 23:19:50',359274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428222,'2015-01-24 23:21:20',359275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428223,'2015-01-24 23:21:38',359276,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(428224,'2015-01-24 23:22:28',359277,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428225,'2015-01-24 23:24:32',359278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428226,'2015-01-24 23:30:18',350185,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(428227,'2015-01-24 23:31:55',359279,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(428228,'2015-01-24 23:39:51',305106,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(428229,'2015-01-24 23:41:47',359280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428230,'2015-01-24 23:43:55',359281,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(428231,'2015-01-24 23:47:49',359282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428232,'2015-01-24 23:59:45',295144,1,NULL,NULL,NULL,'desktop',NULL),
(428233,'2015-01-25 00:07:45',331588,1,NULL,NULL,NULL,'mobile',NULL),
(428234,'2015-01-25 00:12:33',298601,1,NULL,NULL,NULL,'desktop',NULL),
(428235,'2015-01-25 00:29:26',318610,1,NULL,NULL,NULL,'desktop',NULL),
(428236,'2015-01-25 00:32:04',359283,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428237,'2015-01-25 00:35:12',333574,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(428238,'2015-01-25 00:48:15',359284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428239,'2015-01-25 00:50:57',321292,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(428240,'2015-01-25 00:52:20',359285,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(428241,'2015-01-25 00:57:48',359286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428242,'2015-01-25 01:00:48',359287,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428243,'2015-01-25 01:07:37',325593,1,NULL,NULL,NULL,'desktop',NULL),
(428244,'2015-01-25 01:12:31',359288,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428245,'2015-01-25 01:13:56',359289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428246,'2015-01-25 01:31:14',359290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428247,'2015-01-25 01:33:08',319591,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(428248,'2015-01-25 01:40:45',359291,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428249,'2015-01-25 01:51:13',359292,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(428250,'2015-01-25 01:54:15',359293,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(428251,'2015-01-25 02:13:54',359294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428252,'2015-01-25 02:20:10',359295,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428253,'2015-01-25 02:20:13',359296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428254,'2015-01-25 02:22:40',313024,1,NULL,NULL,NULL,'desktop',NULL),
(428255,'2015-01-25 02:33:45',359297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428256,'2015-01-25 02:42:17',359298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428257,'2015-01-25 02:55:22',336760,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(428258,'2015-01-25 02:56:41',359299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428259,'2015-01-25 02:58:07',359300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428260,'2015-01-25 02:59:40',353626,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(428261,'2015-01-25 03:08:24',359301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428262,'2015-01-25 03:11:04',359302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428263,'2015-01-25 03:11:06',315354,1,NULL,NULL,NULL,'mobile',NULL),
(428264,'2015-01-25 03:11:53',359303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428265,'2015-01-25 03:12:22',359304,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(428266,'2015-01-25 03:12:51',323762,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(428267,'2015-01-25 03:15:32',359305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428268,'2015-01-25 03:18:34',359306,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428269,'2015-01-25 03:33:56',359307,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428270,'2015-01-25 03:39:04',359308,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428271,'2015-01-25 03:44:11',333759,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(428272,'2015-01-25 03:45:09',359309,0,NULL,NULL,NULL,'mobile',NULL),
(428273,'2015-01-25 03:58:07',359310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428274,'2015-01-25 04:12:51',299232,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(428275,'2015-01-25 04:14:06',359311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428276,'2015-01-25 04:17:58',359312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428277,'2015-01-25 04:21:17',359313,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(428278,'2015-01-25 04:44:34',359314,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(428279,'2015-01-25 04:57:38',333482,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(428280,'2015-01-25 05:02:48',340593,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(428281,'2015-01-25 05:10:31',359315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428282,'2015-01-25 05:15:17',359316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428283,'2015-01-25 05:26:12',359317,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(428284,'2015-01-25 05:47:28',359318,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428285,'2015-01-25 05:48:14',359319,0,NULL,NULL,NULL,'desktop',NULL),
(428286,'2015-01-25 05:58:28',359320,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428287,'2015-01-25 06:00:10',359321,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(428288,'2015-01-25 06:01:14',359322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428289,'2015-01-25 06:13:14',359323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428290,'2015-01-25 06:14:09',359324,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428291,'2015-01-25 06:27:05',359325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428292,'2015-01-25 06:27:10',359326,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428293,'2015-01-25 06:31:31',359327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428294,'2015-01-25 06:31:49',359328,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428295,'2015-01-25 06:34:38',359329,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(428296,'2015-01-25 06:50:33',359330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428297,'2015-01-25 06:53:49',359331,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(428298,'2015-01-25 07:02:20',359332,0,NULL,NULL,NULL,'desktop',NULL),
(428299,'2015-01-25 07:06:18',359333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428300,'2015-01-25 07:21:36',359334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428301,'2015-01-25 07:23:07',359335,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428302,'2015-01-25 07:25:36',359336,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428303,'2015-01-25 07:37:01',333354,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(428304,'2015-01-25 07:45:57',359337,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428305,'2015-01-25 07:47:15',359338,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(428306,'2015-01-25 07:48:43',359339,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428307,'2015-01-25 07:55:38',359340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428308,'2015-01-25 08:02:04',359341,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428309,'2015-01-25 08:03:18',325828,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(428310,'2015-01-25 08:03:45',359342,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(428311,'2015-01-25 08:08:45',359343,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(428312,'2015-01-25 08:09:04',332393,1,NULL,NULL,NULL,'mobile',NULL),
(428313,'2015-01-25 08:16:20',359344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428314,'2015-01-25 08:19:16',359345,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428315,'2015-01-25 08:19:21',359346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428316,'2015-01-25 08:19:46',359347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428317,'2015-01-25 08:20:35',346745,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(428318,'2015-01-25 08:22:48',359348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428319,'2015-01-25 08:28:06',350728,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(428320,'2015-01-25 08:30:27',359349,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428321,'2015-01-25 08:31:40',359350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428322,'2015-01-25 08:32:00',359351,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428323,'2015-01-25 08:36:10',359352,0,NULL,NULL,NULL,'mobile',NULL),
(428324,'2015-01-25 08:38:23',359353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428325,'2015-01-25 08:41:21',359354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428326,'2015-01-25 08:47:26',359355,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428327,'2015-01-25 08:48:46',359356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428328,'2015-01-25 08:56:37',320089,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(428329,'2015-01-25 09:00:33',359357,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428330,'2015-01-25 09:02:21',359358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428331,'2015-01-25 09:02:32',327932,1,NULL,NULL,NULL,'desktop',NULL),
(428332,'2015-01-25 09:02:44',359359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428333,'2015-01-25 09:04:07',359360,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428334,'2015-01-25 09:04:13',359361,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428335,'2015-01-25 09:07:58',318974,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(428336,'2015-01-25 09:09:30',359362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428337,'2015-01-25 09:11:37',340529,1,NULL,NULL,NULL,'desktop',NULL),
(428338,'2015-01-25 09:11:45',359363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428339,'2015-01-25 09:18:00',359364,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428340,'2015-01-25 09:25:55',359365,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428341,'2015-01-25 09:27:05',331299,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(428342,'2015-01-25 09:27:11',335793,1,NULL,NULL,NULL,'desktop',NULL),
(428343,'2015-01-25 09:35:24',359366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428344,'2015-01-25 09:36:32',359367,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428345,'2015-01-25 09:36:45',359368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428346,'2015-01-25 09:37:33',315925,1,NULL,NULL,NULL,'desktop',NULL),
(428347,'2015-01-25 09:40:35',359369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428348,'2015-01-25 09:43:19',342228,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(428349,'2015-01-25 09:43:54',307591,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(428350,'2015-01-25 09:50:44',359370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428351,'2015-01-25 09:51:44',359371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428352,'2015-01-25 09:51:44',359372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428353,'2015-01-25 09:52:08',359373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428354,'2015-01-25 09:55:09',316387,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(428355,'2015-01-25 09:59:05',359374,0,NULL,NULL,NULL,'desktop',NULL),
(428356,'2015-01-25 10:00:23',359375,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(428357,'2015-01-25 10:04:47',359376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428358,'2015-01-25 10:08:24',343362,1,NULL,NULL,NULL,'desktop',NULL),
(428359,'2015-01-25 10:12:43',359377,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(428360,'2015-01-25 10:13:23',304899,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(428361,'2015-01-25 10:14:09',346673,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(428362,'2015-01-25 10:16:40',359378,0,NULL,NULL,NULL,'desktop',NULL),
(428363,'2015-01-25 10:17:32',359379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428364,'2015-01-25 10:26:12',359380,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(428365,'2015-01-25 10:26:49',359381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428366,'2015-01-25 10:27:03',359382,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(428367,'2015-01-25 10:27:34',359383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428368,'2015-01-25 10:27:39',359384,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(428369,'2015-01-25 10:29:01',324264,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(428370,'2015-01-25 10:30:55',352820,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(428371,'2015-01-25 10:32:38',359385,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(428372,'2015-01-25 10:37:46',359386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428373,'2015-01-25 10:43:54',359387,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428374,'2015-01-25 10:57:23',359388,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428375,'2015-01-25 10:59:59',359389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428376,'2015-01-25 11:01:50',359390,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428377,'2015-01-25 11:05:36',359391,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(428378,'2015-01-25 11:06:13',359392,0,NULL,NULL,NULL,'desktop',NULL),
(428379,'2015-01-25 11:06:45',359393,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(428380,'2015-01-25 11:07:15',350550,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(428381,'2015-01-25 11:09:53',359394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428382,'2015-01-25 11:10:25',359395,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428383,'2015-01-25 11:12:44',340267,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(428384,'2015-01-25 11:13:26',359396,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(428385,'2015-01-25 11:14:15',337994,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(428386,'2015-01-25 11:20:18',359397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428387,'2015-01-25 11:23:31',359398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428388,'2015-01-25 11:28:26',359399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428389,'2015-01-25 11:30:16',359400,0,NULL,NULL,NULL,'desktop',NULL),
(428390,'2015-01-25 11:32:51',359401,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(428391,'2015-01-25 11:41:25',359402,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(428392,'2015-01-25 11:41:39',359403,0,NULL,NULL,NULL,'mobile',NULL),
(428393,'2015-01-25 11:42:02',359404,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(428394,'2015-01-25 11:43:40',359405,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428395,'2015-01-25 11:51:30',359406,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(428396,'2015-01-25 12:04:41',359407,0,NULL,NULL,NULL,'desktop',NULL),
(428397,'2015-01-25 12:05:52',359408,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428398,'2015-01-25 12:07:12',359409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428399,'2015-01-25 12:14:26',359410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428400,'2015-01-25 12:14:32',359411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428401,'2015-01-25 12:16:00',359412,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(428402,'2015-01-25 12:19:52',359413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428403,'2015-01-25 12:22:13',359414,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(428404,'2015-01-25 12:29:59',359415,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428405,'2015-01-25 12:32:55',359416,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(428406,'2015-01-25 12:38:46',359417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428407,'2015-01-25 12:39:03',359418,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(428408,'2015-01-25 12:41:11',359419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428409,'2015-01-25 12:41:36',359420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428410,'2015-01-25 12:47:28',359421,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428411,'2015-01-25 12:47:54',359422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428412,'2015-01-25 12:50:41',359423,0,NULL,NULL,NULL,'mobile',NULL),
(428413,'2015-01-25 12:52:04',313623,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(428414,'2015-01-25 12:58:31',356396,1,NULL,NULL,NULL,'desktop',NULL),
(428415,'2015-01-25 13:02:28',359424,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428416,'2015-01-25 13:03:48',359425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428417,'2015-01-25 13:04:07',359426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428418,'2015-01-25 13:06:35',359427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428419,'2015-01-25 13:08:59',359428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428420,'2015-01-25 13:10:35',359429,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(428421,'2015-01-25 13:11:36',359430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428422,'2015-01-25 13:11:59',359431,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(428423,'2015-01-25 13:12:15',315208,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(428424,'2015-01-25 13:15:58',359432,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(428425,'2015-01-25 13:17:19',359433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428426,'2015-01-25 13:22:17',359434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428427,'2015-01-25 13:22:45',359435,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(428428,'2015-01-25 13:24:23',359436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428429,'2015-01-25 13:25:15',341914,1,NULL,NULL,NULL,'mobile',NULL),
(428430,'2015-01-25 13:29:33',359437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428431,'2015-01-25 13:35:39',359438,0,NULL,NULL,NULL,'desktop',NULL),
(428432,'2015-01-25 13:41:02',341868,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(428433,'2015-01-25 13:41:32',335555,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(428434,'2015-01-25 13:53:58',359439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428435,'2015-01-25 13:58:59',359440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428436,'2015-01-25 14:00:26',315079,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(428437,'2015-01-25 14:08:17',324260,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(428438,'2015-01-25 14:09:54',359441,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(428439,'2015-01-25 14:10:36',359442,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428440,'2015-01-25 14:14:44',323419,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(428441,'2015-01-25 14:14:50',312359,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(428442,'2015-01-25 14:22:33',359443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428443,'2015-01-25 14:26:16',320464,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(428444,'2015-01-25 14:26:29',359444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428445,'2015-01-25 14:27:08',354809,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(428446,'2015-01-25 14:27:40',310473,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(428447,'2015-01-25 14:28:31',359445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428448,'2015-01-25 14:36:36',359446,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428449,'2015-01-25 14:36:57',359447,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(428450,'2015-01-25 14:41:29',357510,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(428451,'2015-01-25 14:48:55',359448,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428452,'2015-01-25 14:49:40',359449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428453,'2015-01-25 14:57:39',359450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428454,'2015-01-25 15:06:20',359451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428455,'2015-01-25 15:08:56',359452,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428456,'2015-01-25 15:12:13',359453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428457,'2015-01-25 15:12:39',359454,0,NULL,NULL,NULL,'desktop',NULL),
(428458,'2015-01-25 15:12:59',359455,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428459,'2015-01-25 15:13:46',359456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428460,'2015-01-25 15:13:56',359457,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(428461,'2015-01-25 15:15:54',359458,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(428462,'2015-01-25 15:17:14',359459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428463,'2015-01-25 15:17:16',359460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428464,'2015-01-25 15:17:35',359461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428465,'2015-01-25 15:22:25',359462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428466,'2015-01-25 15:26:40',353620,1,NULL,NULL,NULL,'mobile',NULL),
(428467,'2015-01-25 15:27:55',316325,1,NULL,NULL,NULL,'mobile',NULL),
(428468,'2015-01-25 15:31:13',359463,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428469,'2015-01-25 15:36:01',359464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428470,'2015-01-25 15:39:33',359465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428471,'2015-01-25 15:44:21',359466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428472,'2015-01-25 15:50:18',359467,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(428473,'2015-01-25 15:51:36',358933,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(428474,'2015-01-25 15:55:27',348414,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(428475,'2015-01-25 16:00:09',359468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428476,'2015-01-25 16:07:17',359469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428477,'2015-01-25 16:22:21',330419,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(428478,'2015-01-25 16:24:25',359470,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428479,'2015-01-25 16:31:24',359471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428480,'2015-01-25 16:31:42',357430,1,NULL,NULL,NULL,'desktop',NULL),
(428481,'2015-01-25 16:35:09',359472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428482,'2015-01-25 16:35:52',359473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428483,'2015-01-25 16:40:51',321692,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(428484,'2015-01-25 16:47:29',359474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428485,'2015-01-25 16:48:19',359475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428486,'2015-01-25 16:50:35',359476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428487,'2015-01-25 16:51:14',359477,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(428488,'2015-01-25 16:53:14',334049,1,NULL,NULL,NULL,'desktop',NULL),
(428489,'2015-01-25 16:53:32',359478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428490,'2015-01-25 16:53:49',359479,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428491,'2015-01-25 16:55:10',359480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428492,'2015-01-25 16:57:47',359481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428493,'2015-01-25 17:01:52',359482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428494,'2015-01-25 17:11:38',359483,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428495,'2015-01-25 17:13:32',359484,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428496,'2015-01-25 17:17:32',344844,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(428497,'2015-01-25 17:18:18',359485,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428498,'2015-01-25 17:18:57',359486,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(428499,'2015-01-25 17:20:31',359487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428500,'2015-01-25 17:22:56',359488,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(428501,'2015-01-25 17:26:51',359489,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428502,'2015-01-25 17:28:26',359490,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(428503,'2015-01-25 17:28:39',359491,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(428504,'2015-01-25 17:29:43',359492,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(428505,'2015-01-25 17:29:50',340631,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(428506,'2015-01-25 17:36:23',359493,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428507,'2015-01-25 17:42:55',359494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428508,'2015-01-25 17:43:02',359495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428509,'2015-01-25 17:43:37',359496,0,NULL,NULL,NULL,'desktop',NULL),
(428510,'2015-01-25 17:43:50',359497,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428511,'2015-01-25 17:44:10',359498,0,NULL,NULL,NULL,'desktop',NULL),
(428512,'2015-01-25 17:44:50',310335,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(428513,'2015-01-25 17:45:32',339129,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(428514,'2015-01-25 17:46:41',359499,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(428515,'2015-01-25 17:49:12',359500,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428516,'2015-01-25 17:51:27',359501,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(428517,'2015-01-25 17:53:14',359502,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428518,'2015-01-25 17:53:47',359503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428519,'2015-01-25 18:06:40',359504,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(428520,'2015-01-25 18:07:32',359505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428521,'2015-01-25 18:08:25',359506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428522,'2015-01-25 18:08:34',359507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428523,'2015-01-25 18:15:30',359508,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(428524,'2015-01-25 18:32:36',320581,1,NULL,NULL,NULL,'desktop',NULL),
(428525,'2015-01-25 18:35:18',315214,1,NULL,NULL,NULL,'desktop',NULL),
(428526,'2015-01-25 18:41:43',359509,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(428527,'2015-01-25 18:43:02',359510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428528,'2015-01-25 18:50:41',359511,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(428529,'2015-01-25 18:51:07',359512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428530,'2015-01-25 18:52:33',359513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428531,'2015-01-25 18:54:04',331689,1,NULL,NULL,NULL,'mobile',NULL),
(428532,'2015-01-25 18:55:41',359514,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(428533,'2015-01-25 18:58:53',321827,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(428534,'2015-01-25 19:05:23',359515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428535,'2015-01-25 19:06:55',359516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428536,'2015-01-25 19:08:50',357618,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(428537,'2015-01-25 19:10:53',359517,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428538,'2015-01-25 19:10:54',359518,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428539,'2015-01-25 19:16:19',359519,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428540,'2015-01-25 19:20:37',359520,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(428541,'2015-01-25 19:22:55',359521,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(428542,'2015-01-25 19:24:37',359522,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428543,'2015-01-25 19:31:10',359523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428544,'2015-01-25 19:32:19',359524,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(428545,'2015-01-25 19:32:38',359525,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(428546,'2015-01-25 19:32:52',359526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428547,'2015-01-25 19:39:07',359527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428548,'2015-01-25 19:45:57',359528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428549,'2015-01-25 19:48:04',359529,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(428550,'2015-01-25 19:53:49',359530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428551,'2015-01-25 19:54:04',359531,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(428552,'2015-01-25 19:54:27',359532,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(428553,'2015-01-25 19:54:38',359533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428554,'2015-01-25 19:56:36',359534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428555,'2015-01-25 19:56:59',355008,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(428556,'2015-01-25 20:00:11',359535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428557,'2015-01-25 20:01:28',359536,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(428558,'2015-01-25 20:02:47',355997,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(428559,'2015-01-25 20:02:53',359537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428560,'2015-01-25 20:05:57',359538,0,NULL,NULL,NULL,'desktop',NULL),
(428561,'2015-01-25 20:06:05',359539,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(428562,'2015-01-25 20:08:09',359540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428563,'2015-01-25 20:09:57',359541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428564,'2015-01-25 20:11:42',318861,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(428565,'2015-01-25 20:12:43',313274,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(428566,'2015-01-25 20:17:17',359542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428567,'2015-01-25 20:18:35',359543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428568,'2015-01-25 20:19:12',359544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428569,'2015-01-25 20:19:24',359545,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428570,'2015-01-25 20:19:47',359546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428571,'2015-01-25 20:20:52',320146,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(428572,'2015-01-25 20:21:55',340090,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(428573,'2015-01-25 20:22:41',359547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428574,'2015-01-25 20:24:29',359548,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428575,'2015-01-25 20:28:37',359549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428576,'2015-01-25 20:28:52',302626,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(428577,'2015-01-25 20:33:17',359550,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428578,'2015-01-25 20:33:24',359551,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428579,'2015-01-25 20:33:34',359552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428580,'2015-01-25 20:33:54',359553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428581,'2015-01-25 20:34:33',327470,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(428582,'2015-01-25 20:36:45',334378,1,NULL,NULL,NULL,'mobile',NULL),
(428583,'2015-01-25 20:42:14',359554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428584,'2015-01-25 20:46:08',359555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428585,'2015-01-25 20:47:59',334536,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(428586,'2015-01-25 20:52:26',359556,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(428587,'2015-01-25 20:54:59',359557,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(428588,'2015-01-25 20:55:22',359558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428589,'2015-01-25 20:55:24',359559,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428590,'2015-01-25 20:56:03',334092,1,NULL,NULL,NULL,'desktop',NULL),
(428591,'2015-01-25 20:58:01',359560,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(428592,'2015-01-25 21:01:05',359561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428593,'2015-01-25 21:05:25',359562,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(428594,'2015-01-25 21:06:16',359563,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(428595,'2015-01-25 21:07:00',359564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428596,'2015-01-25 21:07:58',311346,1,NULL,NULL,NULL,'mobile',NULL),
(428597,'2015-01-25 21:08:43',359565,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428598,'2015-01-25 21:09:12',359566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428599,'2015-01-25 21:11:08',359567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428600,'2015-01-25 21:15:30',359568,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(428601,'2015-01-25 21:15:38',359569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428602,'2015-01-25 21:24:46',356970,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(428603,'2015-01-25 21:26:19',359570,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428604,'2015-01-25 21:26:23',359571,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428605,'2015-01-25 21:26:52',359572,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428606,'2015-01-25 21:29:45',359573,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(428607,'2015-01-25 21:30:21',359574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428608,'2015-01-25 21:31:05',359575,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(428609,'2015-01-25 21:33:24',359576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428610,'2015-01-25 21:35:07',347890,1,NULL,NULL,NULL,'desktop',NULL),
(428611,'2015-01-25 21:35:27',359577,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(428612,'2015-01-25 21:37:10',359578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428613,'2015-01-25 21:42:38',359579,0,NULL,NULL,NULL,'desktop',NULL),
(428614,'2015-01-25 21:47:35',359580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428615,'2015-01-25 21:49:35',359581,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428616,'2015-01-25 21:51:28',359582,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428617,'2015-01-25 21:56:04',359583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428618,'2015-01-25 21:59:04',359584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428619,'2015-01-25 21:59:34',359585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428620,'2015-01-25 22:01:33',359586,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(428621,'2015-01-25 22:08:38',353118,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(428622,'2015-01-25 22:14:08',359587,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428623,'2015-01-25 22:21:37',359588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428624,'2015-01-25 22:21:51',359589,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(428625,'2015-01-25 22:23:43',358712,1,NULL,NULL,NULL,'desktop',NULL),
(428626,'2015-01-25 22:26:59',359590,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428627,'2015-01-25 22:27:34',343770,1,NULL,NULL,NULL,'desktop',NULL),
(428628,'2015-01-25 22:28:34',340133,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(428629,'2015-01-25 22:28:40',315844,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(428630,'2015-01-25 22:30:35',359591,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428631,'2015-01-25 22:35:36',359592,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428632,'2015-01-25 22:36:34',345259,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(428633,'2015-01-25 22:41:12',359593,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(428634,'2015-01-25 22:47:23',359594,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428635,'2015-01-25 22:47:57',359595,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(428636,'2015-01-25 22:50:08',359596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428637,'2015-01-25 22:51:44',359597,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(428638,'2015-01-25 22:53:16',359598,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(428639,'2015-01-25 23:01:39',359599,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(428640,'2015-01-25 23:05:14',307733,1,NULL,NULL,NULL,'desktop',NULL),
(428641,'2015-01-25 23:05:18',359600,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428642,'2015-01-25 23:05:22',359601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428643,'2015-01-25 23:12:38',359602,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(428644,'2015-01-25 23:13:38',359603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428645,'2015-01-25 23:16:37',359604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428646,'2015-01-25 23:17:48',328488,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(428647,'2015-01-25 23:20:04',359605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428648,'2015-01-25 23:21:07',359606,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428649,'2015-01-25 23:24:06',334128,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(428650,'2015-01-25 23:26:34',359607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428651,'2015-01-25 23:26:56',359608,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428652,'2015-01-25 23:29:40',359609,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428653,'2015-01-25 23:29:51',359610,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(428654,'2015-01-25 23:30:02',359611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428655,'2015-01-25 23:30:55',347839,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(428656,'2015-01-25 23:32:20',342675,1,NULL,NULL,NULL,'desktop',NULL),
(428657,'2015-01-25 23:37:29',337645,1,NULL,NULL,NULL,'desktop',NULL),
(428658,'2015-01-25 23:40:03',359612,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428659,'2015-01-25 23:41:12',359613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428660,'2015-01-25 23:45:43',354804,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(428661,'2015-01-25 23:46:03',359614,0,NULL,NULL,NULL,'mobile',NULL),
(428662,'2015-01-25 23:47:32',359615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428663,'2015-01-25 23:48:28',359616,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428664,'2015-01-25 23:50:52',341346,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(428665,'2015-01-25 23:52:43',334210,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(428666,'2015-01-25 23:52:44',353101,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(428667,'2015-01-25 23:58:06',359617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428668,'2015-01-25 23:58:38',359618,0,NULL,NULL,NULL,'mobile',NULL),
(428669,'2015-01-26 00:00:09',359619,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(428670,'2015-01-26 00:01:01',359620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428671,'2015-01-26 00:01:10',359621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428672,'2015-01-26 00:04:22',359622,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(428673,'2015-01-26 00:06:52',359623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428674,'2015-01-26 00:06:59',359624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428675,'2015-01-26 00:09:42',359625,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428676,'2015-01-26 00:10:56',359626,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(428677,'2015-01-26 00:12:45',340995,1,NULL,NULL,NULL,'mobile',NULL),
(428678,'2015-01-26 00:13:10',359627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428679,'2015-01-26 00:16:48',359628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428680,'2015-01-26 00:20:51',359629,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428681,'2015-01-26 00:27:08',359630,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428682,'2015-01-26 00:29:50',359631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428683,'2015-01-26 00:29:53',333348,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(428684,'2015-01-26 00:36:42',359632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428685,'2015-01-26 00:37:07',359633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428686,'2015-01-26 00:38:17',359634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428687,'2015-01-26 00:38:28',359635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428688,'2015-01-26 00:41:45',359636,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428689,'2015-01-26 00:50:02',359637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428690,'2015-01-26 00:52:55',359638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428691,'2015-01-26 00:58:07',359639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428692,'2015-01-26 01:00:05',359640,0,NULL,NULL,NULL,'mobile',NULL),
(428693,'2015-01-26 01:03:37',359641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428694,'2015-01-26 01:04:24',359642,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(428695,'2015-01-26 01:13:17',359643,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428696,'2015-01-26 01:15:08',359644,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428697,'2015-01-26 01:15:37',359645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428698,'2015-01-26 01:15:45',337673,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(428699,'2015-01-26 01:19:59',359646,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428700,'2015-01-26 01:25:30',359647,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428701,'2015-01-26 01:27:23',359648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428702,'2015-01-26 01:28:17',326950,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(428703,'2015-01-26 01:29:06',359649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428704,'2015-01-26 01:35:44',359650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428705,'2015-01-26 01:46:20',359651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428706,'2015-01-26 01:48:05',300341,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(428707,'2015-01-26 01:50:08',294025,1,NULL,NULL,NULL,'desktop',NULL),
(428708,'2015-01-26 01:58:02',356615,1,NULL,NULL,NULL,'desktop',NULL),
(428709,'2015-01-26 01:59:28',343921,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(428710,'2015-01-26 01:59:29',342363,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(428711,'2015-01-26 01:59:37',359652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428712,'2015-01-26 02:02:37',330403,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(428713,'2015-01-26 02:03:10',359653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428714,'2015-01-26 02:04:57',359654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428715,'2015-01-26 02:09:50',359655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428716,'2015-01-26 02:23:15',338021,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(428717,'2015-01-26 02:28:38',359656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428718,'2015-01-26 02:29:04',359657,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428719,'2015-01-26 02:29:49',319094,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(428720,'2015-01-26 02:34:41',359658,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428721,'2015-01-26 02:34:46',359659,0,NULL,NULL,NULL,'desktop',NULL),
(428722,'2015-01-26 02:36:12',359660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428723,'2015-01-26 02:39:47',359661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428724,'2015-01-26 02:40:14',359662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428725,'2015-01-26 02:42:48',359663,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(428726,'2015-01-26 02:43:18',359664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428727,'2015-01-26 02:48:27',359665,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(428728,'2015-01-26 02:51:30',350100,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(428729,'2015-01-26 02:54:43',359666,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(428730,'2015-01-26 03:00:04',347557,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(428731,'2015-01-26 03:01:32',359667,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428732,'2015-01-26 03:21:18',355527,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(428733,'2015-01-26 03:21:41',359668,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428734,'2015-01-26 03:30:09',359669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428735,'2015-01-26 03:32:20',321635,1,NULL,NULL,NULL,'desktop',NULL),
(428736,'2015-01-26 03:34:25',359670,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(428737,'2015-01-26 03:38:57',330189,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(428738,'2015-01-26 03:45:10',359671,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428739,'2015-01-26 03:47:52',359672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428740,'2015-01-26 03:54:39',359673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428741,'2015-01-26 03:57:50',359674,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(428742,'2015-01-26 04:03:00',359675,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(428743,'2015-01-26 04:04:37',359676,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428744,'2015-01-26 04:06:47',329353,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(428745,'2015-01-26 04:08:16',359677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428746,'2015-01-26 04:08:32',359678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428747,'2015-01-26 04:10:34',335402,1,NULL,NULL,NULL,'desktop',NULL),
(428748,'2015-01-26 04:14:29',359679,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428749,'2015-01-26 04:15:02',359680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428750,'2015-01-26 04:19:06',359681,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(428751,'2015-01-26 04:22:29',359682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428752,'2015-01-26 04:40:12',359683,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428753,'2015-01-26 04:40:14',359684,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428754,'2015-01-26 04:42:48',312437,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(428755,'2015-01-26 04:46:13',357900,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(428756,'2015-01-26 04:46:31',335900,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(428757,'2015-01-26 04:49:50',359685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428758,'2015-01-26 04:52:45',359686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428759,'2015-01-26 04:55:10',359687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428760,'2015-01-26 04:55:45',359688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428761,'2015-01-26 04:57:29',359689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428762,'2015-01-26 05:03:03',359690,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(428763,'2015-01-26 05:03:15',359691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428764,'2015-01-26 05:05:20',359692,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(428765,'2015-01-26 05:06:03',359693,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(428766,'2015-01-26 05:09:42',359694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428767,'2015-01-26 05:09:45',310202,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(428768,'2015-01-26 05:12:08',331541,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(428769,'2015-01-26 05:15:46',359695,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428770,'2015-01-26 05:18:30',359696,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(428771,'2015-01-26 05:21:46',359697,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428772,'2015-01-26 05:24:00',359698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428773,'2015-01-26 05:27:48',332982,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(428774,'2015-01-26 05:31:57',359699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428775,'2015-01-26 05:32:17',359700,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428776,'2015-01-26 05:32:44',359701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428777,'2015-01-26 05:36:46',359702,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428778,'2015-01-26 05:38:03',312701,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(428779,'2015-01-26 05:40:03',359703,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428780,'2015-01-26 05:48:11',359704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428781,'2015-01-26 05:48:26',359705,0,NULL,NULL,NULL,'mobile',NULL),
(428782,'2015-01-26 05:52:39',359706,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(428783,'2015-01-26 05:57:09',359707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428784,'2015-01-26 05:57:54',322951,1,NULL,NULL,NULL,'desktop',NULL),
(428785,'2015-01-26 06:05:07',329143,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(428786,'2015-01-26 06:07:45',352425,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(428787,'2015-01-26 06:09:55',359708,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(428788,'2015-01-26 06:14:10',359709,0,NULL,NULL,NULL,'desktop',NULL),
(428789,'2015-01-26 06:25:53',359710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428790,'2015-01-26 06:27:09',359711,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428791,'2015-01-26 06:30:21',319980,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(428792,'2015-01-26 06:34:33',359712,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(428793,'2015-01-26 06:35:15',359713,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428794,'2015-01-26 06:38:26',359714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428795,'2015-01-26 06:44:06',359715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428796,'2015-01-26 06:44:59',359716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428797,'2015-01-26 06:45:32',333587,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(428798,'2015-01-26 06:46:42',359717,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428799,'2015-01-26 06:55:47',359718,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428800,'2015-01-26 06:56:55',359719,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428801,'2015-01-26 07:01:22',305824,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(428802,'2015-01-26 07:02:28',359720,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428803,'2015-01-26 07:03:24',359721,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428804,'2015-01-26 07:04:13',359722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428805,'2015-01-26 07:04:51',359723,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428806,'2015-01-26 07:08:38',359724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428807,'2015-01-26 07:15:04',359725,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(428808,'2015-01-26 07:18:01',359726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428809,'2015-01-26 07:20:17',359727,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428810,'2015-01-26 07:25:46',359728,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(428811,'2015-01-26 07:31:06',354201,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(428812,'2015-01-26 07:33:29',359729,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428813,'2015-01-26 07:41:27',345463,1,NULL,NULL,NULL,'mobile',NULL),
(428814,'2015-01-26 07:42:01',359730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428815,'2015-01-26 07:43:06',359731,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428816,'2015-01-26 07:44:50',359732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428817,'2015-01-26 07:47:39',359733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428818,'2015-01-26 07:48:13',359734,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(428819,'2015-01-26 07:53:25',331520,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(428820,'2015-01-26 07:59:08',359735,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428821,'2015-01-26 07:59:40',335600,1,NULL,NULL,NULL,'mobile',NULL),
(428822,'2015-01-26 08:00:04',331525,1,NULL,NULL,NULL,'desktop',NULL),
(428823,'2015-01-26 08:01:03',359736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428824,'2015-01-26 08:02:47',359737,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(428825,'2015-01-26 08:03:05',359738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428826,'2015-01-26 08:03:27',359739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428827,'2015-01-26 08:03:28',359740,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428828,'2015-01-26 08:05:38',359741,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428829,'2015-01-26 08:06:04',359742,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(428830,'2015-01-26 08:07:17',330436,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(428831,'2015-01-26 08:07:49',337511,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(428832,'2015-01-26 08:08:38',359743,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(428833,'2015-01-26 08:08:50',359744,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(428834,'2015-01-26 08:12:01',320499,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(428835,'2015-01-26 08:12:21',359745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428836,'2015-01-26 08:14:19',359746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428837,'2015-01-26 08:14:27',359747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428838,'2015-01-26 08:18:13',359748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428839,'2015-01-26 08:18:15',359749,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(428840,'2015-01-26 08:18:37',359750,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428841,'2015-01-26 08:19:12',343083,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(428842,'2015-01-26 08:20:26',359203,1,NULL,NULL,NULL,'mobile',NULL),
(428843,'2015-01-26 08:20:30',359751,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(428844,'2015-01-26 08:22:11',359752,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(428845,'2015-01-26 08:23:29',359753,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428846,'2015-01-26 08:23:47',359754,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(428847,'2015-01-26 08:25:10',359755,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(428848,'2015-01-26 08:25:48',359756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428849,'2015-01-26 08:26:02',334480,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(428850,'2015-01-26 08:26:08',349030,1,NULL,NULL,NULL,'desktop',NULL),
(428851,'2015-01-26 08:27:19',359757,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(428852,'2015-01-26 08:27:27',359758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428853,'2015-01-26 08:27:27',359759,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(428854,'2015-01-26 08:27:31',331755,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(428855,'2015-01-26 08:27:43',359760,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428856,'2015-01-26 08:28:04',359761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428857,'2015-01-26 08:28:30',359762,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(428858,'2015-01-26 08:28:43',359763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428859,'2015-01-26 08:29:05',359764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428860,'2015-01-26 08:29:16',359765,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(428861,'2015-01-26 08:36:03',359766,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(428862,'2015-01-26 08:38:52',359767,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428863,'2015-01-26 08:40:40',359768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428864,'2015-01-26 08:42:08',359769,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428865,'2015-01-26 08:42:39',359770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428866,'2015-01-26 08:43:00',359771,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428867,'2015-01-26 08:44:10',359772,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428868,'2015-01-26 08:45:19',359773,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(428869,'2015-01-26 08:47:09',359774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428870,'2015-01-26 08:47:09',359775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428871,'2015-01-26 08:47:41',359776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428872,'2015-01-26 08:49:21',359777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428873,'2015-01-26 08:51:51',359778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428874,'2015-01-26 08:51:55',359779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428875,'2015-01-26 08:52:10',359780,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428876,'2015-01-26 08:53:39',359781,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428877,'2015-01-26 08:56:55',359782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428878,'2015-01-26 08:58:27',336152,1,NULL,NULL,NULL,'mobile',NULL),
(428879,'2015-01-26 08:58:32',359783,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428880,'2015-01-26 08:58:43',359784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428881,'2015-01-26 09:00:44',359785,0,NULL,NULL,NULL,'desktop',NULL),
(428882,'2015-01-26 09:00:56',359786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428883,'2015-01-26 09:00:57',359787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428884,'2015-01-26 09:00:58',359788,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(428885,'2015-01-26 09:04:00',342621,1,NULL,NULL,NULL,'desktop',NULL),
(428886,'2015-01-26 09:07:48',359789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428887,'2015-01-26 09:08:37',359790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428888,'2015-01-26 09:08:54',324912,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(428889,'2015-01-26 09:09:00',359791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428890,'2015-01-26 09:09:33',359792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428891,'2015-01-26 09:12:49',359793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428892,'2015-01-26 09:12:56',359794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428893,'2015-01-26 09:15:03',359795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428894,'2015-01-26 09:15:11',359796,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(428895,'2015-01-26 09:15:28',326635,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(428896,'2015-01-26 09:15:31',359797,0,NULL,NULL,NULL,'desktop',NULL),
(428897,'2015-01-26 09:15:57',359798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428898,'2015-01-26 09:17:01',320188,1,NULL,NULL,NULL,'mobile',NULL),
(428899,'2015-01-26 09:17:37',322374,1,NULL,NULL,NULL,'desktop',NULL),
(428900,'2015-01-26 09:18:26',330443,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(428901,'2015-01-26 09:18:34',359799,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428902,'2015-01-26 09:20:02',359800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428903,'2015-01-26 09:21:07',359801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428904,'2015-01-26 09:21:17',359802,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(428905,'2015-01-26 09:22:44',324110,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(428906,'2015-01-26 09:22:49',359803,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428907,'2015-01-26 09:22:51',359804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428908,'2015-01-26 09:23:21',320959,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(428909,'2015-01-26 09:24:29',359805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428910,'2015-01-26 09:25:03',359806,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(428911,'2015-01-26 09:25:17',315499,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(428912,'2015-01-26 09:26:28',359807,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(428913,'2015-01-26 09:27:30',359808,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(428914,'2015-01-26 09:27:32',359809,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(428915,'2015-01-26 09:27:48',346174,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(428916,'2015-01-26 09:29:33',359810,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428917,'2015-01-26 09:29:41',359811,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(428918,'2015-01-26 09:32:35',329277,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(428919,'2015-01-26 09:32:42',359812,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428920,'2015-01-26 09:33:54',359813,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428921,'2015-01-26 09:34:07',359814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428922,'2015-01-26 09:35:29',359815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428923,'2015-01-26 09:36:19',359816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428924,'2015-01-26 09:37:54',359817,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428925,'2015-01-26 09:38:20',359818,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428926,'2015-01-26 09:40:20',311378,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(428927,'2015-01-26 09:40:59',359819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428928,'2015-01-26 09:41:07',359820,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428929,'2015-01-26 09:42:23',359821,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428930,'2015-01-26 09:43:35',359822,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428931,'2015-01-26 09:44:51',359823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428932,'2015-01-26 09:47:25',359824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428933,'2015-01-26 09:49:36',340796,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(428934,'2015-01-26 09:49:37',359825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428935,'2015-01-26 09:50:07',312338,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(428936,'2015-01-26 09:52:00',359826,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428937,'2015-01-26 09:53:16',359827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428938,'2015-01-26 09:54:01',342841,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(428939,'2015-01-26 09:55:12',359828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428940,'2015-01-26 09:56:40',359829,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(428941,'2015-01-26 09:58:46',359830,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428942,'2015-01-26 09:59:42',359831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428943,'2015-01-26 10:00:14',359832,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(428944,'2015-01-26 10:01:02',352006,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(428945,'2015-01-26 10:01:46',359833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428946,'2015-01-26 10:03:43',359834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428947,'2015-01-26 10:03:55',359835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428948,'2015-01-26 10:04:38',359836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428949,'2015-01-26 10:06:53',359837,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(428950,'2015-01-26 10:06:56',359838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428951,'2015-01-26 10:10:09',338996,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(428952,'2015-01-26 10:12:00',352569,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(428953,'2015-01-26 10:12:12',359839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428954,'2015-01-26 10:13:45',359840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428955,'2015-01-26 10:17:33',359841,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(428956,'2015-01-26 10:18:09',355518,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(428957,'2015-01-26 10:19:35',344499,1,NULL,NULL,NULL,'desktop',NULL),
(428958,'2015-01-26 10:20:49',359842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428959,'2015-01-26 10:21:22',359843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428960,'2015-01-26 10:22:23',359844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428961,'2015-01-26 10:24:29',359845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428962,'2015-01-26 10:28:25',359846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428963,'2015-01-26 10:29:10',359847,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(428964,'2015-01-26 10:29:57',319643,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(428965,'2015-01-26 10:30:41',359848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428966,'2015-01-26 10:30:44',359849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428967,'2015-01-26 10:31:24',359850,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(428968,'2015-01-26 10:31:34',359851,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428969,'2015-01-26 10:31:46',359852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428970,'2015-01-26 10:32:14',359853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428971,'2015-01-26 10:32:37',359854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428972,'2015-01-26 10:34:49',359855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428973,'2015-01-26 10:35:04',359856,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(428974,'2015-01-26 10:35:06',359857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428975,'2015-01-26 10:36:28',332985,1,NULL,NULL,NULL,'mobile',NULL),
(428976,'2015-01-26 10:37:10',359858,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(428977,'2015-01-26 10:37:20',326901,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(428978,'2015-01-26 10:39:36',359859,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428979,'2015-01-26 10:39:57',346189,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(428980,'2015-01-26 10:41:08',359860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428981,'2015-01-26 10:42:11',359861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428982,'2015-01-26 10:43:30',359862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428983,'2015-01-26 10:44:30',359863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428984,'2015-01-26 10:45:31',351132,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(428985,'2015-01-26 10:46:43',359864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428986,'2015-01-26 10:46:52',359865,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(428987,'2015-01-26 10:47:14',341000,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(428988,'2015-01-26 10:49:01',359866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428989,'2015-01-26 10:49:36',359867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428990,'2015-01-26 10:50:47',359868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428991,'2015-01-26 10:51:33',317686,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(428992,'2015-01-26 10:52:02',359869,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(428993,'2015-01-26 10:53:20',337627,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(428994,'2015-01-26 10:53:41',359870,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(428995,'2015-01-26 10:54:03',359871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428996,'2015-01-26 10:55:46',359872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428997,'2015-01-26 10:56:09',359873,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(428998,'2015-01-26 10:57:59',359874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(428999,'2015-01-26 10:58:31',359875,0,NULL,NULL,NULL,'desktop',NULL),
(429000,'2015-01-26 10:59:40',359876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429001,'2015-01-26 11:02:42',353708,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(429002,'2015-01-26 11:02:48',359877,0,NULL,NULL,NULL,'desktop',NULL),
(429003,'2015-01-26 11:04:06',359878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429004,'2015-01-26 11:04:17',359879,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(429005,'2015-01-26 11:04:19',359880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429006,'2015-01-26 11:04:29',359881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429007,'2015-01-26 11:05:16',359882,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429008,'2015-01-26 11:06:05',359883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429009,'2015-01-26 11:06:30',359884,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(429010,'2015-01-26 11:09:46',359885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429011,'2015-01-26 11:11:28',353232,1,NULL,NULL,NULL,'desktop',NULL),
(429012,'2015-01-26 11:13:19',322419,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(429013,'2015-01-26 11:15:04',359886,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429014,'2015-01-26 11:16:25',359887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429015,'2015-01-26 11:17:55',359888,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(429016,'2015-01-26 11:18:01',312935,1,NULL,NULL,NULL,'desktop',NULL),
(429017,'2015-01-26 11:19:19',359889,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(429018,'2015-01-26 11:19:25',359890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429019,'2015-01-26 11:25:19',359891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429020,'2015-01-26 11:27:10',358839,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(429021,'2015-01-26 11:28:33',359892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429022,'2015-01-26 11:28:44',359893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429023,'2015-01-26 11:29:07',359894,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(429024,'2015-01-26 11:30:53',359895,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429025,'2015-01-26 11:30:53',359896,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(429026,'2015-01-26 11:33:43',321924,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(429027,'2015-01-26 11:34:30',359897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429028,'2015-01-26 11:34:38',338458,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(429029,'2015-01-26 11:35:04',359898,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(429030,'2015-01-26 11:35:24',359899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429031,'2015-01-26 11:36:06',359900,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429032,'2015-01-26 11:36:43',359901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429033,'2015-01-26 11:38:39',302937,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(429034,'2015-01-26 11:40:46',359902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429035,'2015-01-26 11:41:18',359903,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429036,'2015-01-26 11:41:35',359904,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(429037,'2015-01-26 11:42:05',325063,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(429038,'2015-01-26 11:44:33',337613,1,NULL,NULL,NULL,'desktop',NULL),
(429039,'2015-01-26 11:45:59',359905,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(429040,'2015-01-26 11:46:33',331078,1,NULL,NULL,NULL,'mobile',NULL),
(429041,'2015-01-26 11:46:37',327761,1,NULL,NULL,NULL,'desktop',NULL),
(429042,'2015-01-26 11:48:01',359906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429043,'2015-01-26 11:48:04',359907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429044,'2015-01-26 11:48:10',359908,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(429045,'2015-01-26 11:48:48',359909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429046,'2015-01-26 11:50:05',359910,0,NULL,NULL,NULL,'mobile',NULL),
(429047,'2015-01-26 11:50:10',359911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429048,'2015-01-26 11:50:42',359912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429049,'2015-01-26 11:51:54',359913,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429050,'2015-01-26 11:52:47',359914,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(429051,'2015-01-26 11:53:16',359915,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429052,'2015-01-26 11:53:28',359916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429053,'2015-01-26 11:55:16',359917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429054,'2015-01-26 11:56:39',313752,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(429055,'2015-01-26 11:58:14',359918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429056,'2015-01-26 11:58:15',359919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429057,'2015-01-26 11:59:57',359920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429058,'2015-01-26 12:00:06',316589,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(429059,'2015-01-26 12:02:25',359921,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(429060,'2015-01-26 12:04:33',359922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429061,'2015-01-26 12:05:35',359923,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429062,'2015-01-26 12:06:43',359924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429063,'2015-01-26 12:09:04',359925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429064,'2015-01-26 12:10:38',332443,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(429065,'2015-01-26 12:11:52',359926,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429066,'2015-01-26 12:12:03',290506,1,NULL,NULL,NULL,'desktop',NULL),
(429067,'2015-01-26 12:13:19',359927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429068,'2015-01-26 12:13:42',359928,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(429069,'2015-01-26 12:13:51',359929,0,NULL,NULL,NULL,'mobile',NULL),
(429070,'2015-01-26 12:14:03',359930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429071,'2015-01-26 12:15:25',359931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429072,'2015-01-26 12:16:32',359932,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429073,'2015-01-26 12:16:35',359933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429074,'2015-01-26 12:16:43',359934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429075,'2015-01-26 12:18:01',318483,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(429076,'2015-01-26 12:18:02',359935,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429077,'2015-01-26 12:20:14',326545,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(429078,'2015-01-26 12:20:51',359936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429079,'2015-01-26 12:23:14',323571,1,NULL,NULL,NULL,'desktop',NULL),
(429080,'2015-01-26 12:24:14',359937,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429081,'2015-01-26 12:24:28',326018,1,NULL,NULL,NULL,'desktop',NULL),
(429082,'2015-01-26 12:24:35',359938,0,NULL,NULL,NULL,'desktop',NULL),
(429083,'2015-01-26 12:24:43',359939,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429084,'2015-01-26 12:26:29',359940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429085,'2015-01-26 12:27:20',359941,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(429086,'2015-01-26 12:27:39',359942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429087,'2015-01-26 12:28:30',359943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429088,'2015-01-26 12:29:45',321468,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(429089,'2015-01-26 12:30:44',359944,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(429090,'2015-01-26 12:30:54',359945,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(429091,'2015-01-26 12:31:17',359946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429092,'2015-01-26 12:32:39',359947,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(429093,'2015-01-26 12:33:44',359948,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429094,'2015-01-26 12:34:14',359949,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(429095,'2015-01-26 12:36:32',359950,0,NULL,NULL,NULL,'desktop',NULL),
(429096,'2015-01-26 12:38:12',327279,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(429097,'2015-01-26 12:38:35',359951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429098,'2015-01-26 12:39:23',359952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429099,'2015-01-26 12:41:06',359953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429100,'2015-01-26 12:43:05',312955,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(429101,'2015-01-26 12:44:04',359954,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429102,'2015-01-26 12:44:09',316807,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(429103,'2015-01-26 12:44:32',359955,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429104,'2015-01-26 12:45:06',359956,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429105,'2015-01-26 12:45:16',359957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429106,'2015-01-26 12:45:51',359958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429107,'2015-01-26 12:46:08',333691,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(429108,'2015-01-26 12:46:42',359959,0,NULL,NULL,NULL,'desktop',NULL),
(429109,'2015-01-26 12:48:16',359960,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(429110,'2015-01-26 12:48:32',359961,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(429111,'2015-01-26 12:48:46',359962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429112,'2015-01-26 12:50:15',359963,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(429113,'2015-01-26 12:50:31',359964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429114,'2015-01-26 12:50:57',359965,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(429115,'2015-01-26 12:50:59',359966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429116,'2015-01-26 12:52:55',359967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429117,'2015-01-26 12:54:14',359968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429118,'2015-01-26 12:54:42',302332,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(429119,'2015-01-26 12:55:37',359969,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(429120,'2015-01-26 12:56:26',359970,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429121,'2015-01-26 12:58:03',328708,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(429122,'2015-01-26 12:58:25',359971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429123,'2015-01-26 12:58:35',343367,1,NULL,NULL,NULL,'desktop',NULL),
(429124,'2015-01-26 12:58:48',359972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429125,'2015-01-26 13:00:58',359973,0,NULL,NULL,NULL,'mobile',NULL),
(429126,'2015-01-26 13:02:55',359974,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(429127,'2015-01-26 13:03:58',310883,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(429128,'2015-01-26 13:04:20',359975,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(429129,'2015-01-26 13:04:41',359976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429130,'2015-01-26 13:05:07',349181,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(429131,'2015-01-26 13:06:02',359977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429132,'2015-01-26 13:07:03',359978,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429133,'2015-01-26 13:07:40',324350,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(429134,'2015-01-26 13:10:06',359979,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(429135,'2015-01-26 13:11:21',359980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429136,'2015-01-26 13:11:21',359981,0,NULL,NULL,NULL,'desktop',NULL),
(429137,'2015-01-26 13:11:41',359982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429138,'2015-01-26 13:12:36',359983,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429139,'2015-01-26 13:15:44',359984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429140,'2015-01-26 13:18:09',359985,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(429141,'2015-01-26 13:19:35',359986,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(429142,'2015-01-26 13:19:52',359987,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(429143,'2015-01-26 13:20:21',324559,1,NULL,NULL,NULL,'desktop',NULL),
(429144,'2015-01-26 13:20:28',359988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429145,'2015-01-26 13:20:47',359989,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429146,'2015-01-26 13:21:52',359990,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429147,'2015-01-26 13:23:15',319582,1,NULL,NULL,NULL,'desktop',NULL),
(429148,'2015-01-26 13:23:44',359991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429149,'2015-01-26 13:23:54',359992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429150,'2015-01-26 13:25:07',312884,1,NULL,NULL,NULL,'desktop',NULL),
(429151,'2015-01-26 13:25:17',359993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429152,'2015-01-26 13:26:22',359994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429153,'2015-01-26 13:27:02',359995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429154,'2015-01-26 13:27:56',359996,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(429155,'2015-01-26 13:28:11',290512,1,NULL,NULL,NULL,'desktop',NULL),
(429156,'2015-01-26 13:28:52',359997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429157,'2015-01-26 13:29:13',328392,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(429158,'2015-01-26 13:29:33',359998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429159,'2015-01-26 13:30:37',320596,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(429160,'2015-01-26 13:31:58',359999,0,NULL,NULL,NULL,'desktop',NULL),
(429161,'2015-01-26 13:32:03',360000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429162,'2015-01-26 13:33:21',360001,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429163,'2015-01-26 13:33:59',360002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429164,'2015-01-26 13:34:02',315322,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(429165,'2015-01-26 13:34:48',360003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429166,'2015-01-26 13:37:01',360004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429167,'2015-01-26 13:38:08',360005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429168,'2015-01-26 13:38:24',360006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429169,'2015-01-26 13:38:59',338204,1,NULL,NULL,NULL,'desktop',NULL),
(429170,'2015-01-26 13:42:19',333277,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(429171,'2015-01-26 13:43:57',360007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429172,'2015-01-26 13:44:23',360008,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429173,'2015-01-26 13:44:25',360009,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(429174,'2015-01-26 13:46:19',360010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429175,'2015-01-26 13:46:23',308546,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(429176,'2015-01-26 13:48:14',319480,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(429177,'2015-01-26 13:48:22',360011,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429178,'2015-01-26 13:50:25',360012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429179,'2015-01-26 13:51:04',319807,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(429180,'2015-01-26 13:51:22',360013,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(429181,'2015-01-26 13:51:38',317202,1,NULL,NULL,NULL,'desktop',NULL),
(429182,'2015-01-26 13:52:47',360014,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429183,'2015-01-26 13:53:26',360015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429184,'2015-01-26 13:54:17',360016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429185,'2015-01-26 13:55:32',360017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429186,'2015-01-26 13:56:05',360018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429187,'2015-01-26 13:56:23',360019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429188,'2015-01-26 13:56:27',360020,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429189,'2015-01-26 13:56:49',360021,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429190,'2015-01-26 13:57:00',360022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429191,'2015-01-26 13:57:04',312994,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(429192,'2015-01-26 13:58:31',360023,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429193,'2015-01-26 14:00:02',360024,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429194,'2015-01-26 14:00:10',360025,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429195,'2015-01-26 14:04:20',360026,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429196,'2015-01-26 14:05:43',351299,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(429197,'2015-01-26 14:06:14',360027,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429198,'2015-01-26 14:07:47',360028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429199,'2015-01-26 14:08:10',360029,0,NULL,NULL,NULL,'desktop',NULL),
(429200,'2015-01-26 14:08:37',360030,0,NULL,NULL,NULL,'desktop',NULL),
(429201,'2015-01-26 14:09:11',360031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429202,'2015-01-26 14:09:30',339067,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(429203,'2015-01-26 14:09:36',360032,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429204,'2015-01-26 14:10:37',360033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429205,'2015-01-26 14:11:14',360034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429206,'2015-01-26 14:13:45',360035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429207,'2015-01-26 14:14:38',360036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429208,'2015-01-26 14:16:12',360037,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(429209,'2015-01-26 14:16:15',355644,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(429210,'2015-01-26 14:17:18',325877,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(429211,'2015-01-26 14:18:50',360038,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429212,'2015-01-26 14:21:07',360039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429213,'2015-01-26 14:22:26',328204,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(429214,'2015-01-26 14:22:29',360040,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429215,'2015-01-26 14:22:46',360041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429216,'2015-01-26 14:23:18',360042,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(429217,'2015-01-26 14:25:38',360043,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429218,'2015-01-26 14:26:21',350692,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(429219,'2015-01-26 14:27:54',360044,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429220,'2015-01-26 14:28:38',360045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429221,'2015-01-26 14:31:19',360046,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(429222,'2015-01-26 14:31:51',316297,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(429223,'2015-01-26 14:34:11',323034,1,NULL,NULL,NULL,'desktop',NULL),
(429224,'2015-01-26 14:35:27',310048,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(429225,'2015-01-26 14:37:56',313574,1,NULL,NULL,NULL,'desktop',NULL),
(429226,'2015-01-26 14:38:33',319001,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(429227,'2015-01-26 14:38:58',360047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429228,'2015-01-26 14:39:15',360048,0,NULL,NULL,NULL,'desktop',NULL),
(429229,'2015-01-26 14:39:43',338846,1,NULL,NULL,NULL,'desktop',NULL),
(429230,'2015-01-26 14:40:29',360049,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429231,'2015-01-26 14:41:33',360050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429232,'2015-01-26 14:42:35',345684,1,NULL,NULL,NULL,'desktop',NULL),
(429233,'2015-01-26 14:43:01',321609,1,NULL,NULL,NULL,'desktop',NULL),
(429234,'2015-01-26 14:43:46',360051,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(429235,'2015-01-26 14:44:34',360052,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(429236,'2015-01-26 14:45:02',360053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429237,'2015-01-26 14:45:14',360054,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(429238,'2015-01-26 14:46:01',360055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429239,'2015-01-26 14:46:31',360056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429240,'2015-01-26 14:47:05',360057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429241,'2015-01-26 14:47:22',360058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429242,'2015-01-26 14:48:53',360059,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429243,'2015-01-26 14:50:18',360060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429244,'2015-01-26 14:51:29',360061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429245,'2015-01-26 14:53:00',360062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429246,'2015-01-26 14:53:29',360063,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(429247,'2015-01-26 14:53:46',360064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429248,'2015-01-26 14:54:35',360065,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429249,'2015-01-26 14:55:32',360066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429250,'2015-01-26 14:55:50',360067,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429251,'2015-01-26 14:56:47',360068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429252,'2015-01-26 14:58:41',360069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429253,'2015-01-26 14:58:48',341494,1,NULL,NULL,NULL,'desktop',NULL),
(429254,'2015-01-26 15:00:12',331362,1,NULL,NULL,NULL,'mobile',NULL),
(429255,'2015-01-26 15:00:32',360070,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429256,'2015-01-26 15:01:03',312599,1,NULL,NULL,NULL,'desktop',NULL),
(429257,'2015-01-26 15:01:24',336145,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(429258,'2015-01-26 15:03:17',316424,1,NULL,NULL,NULL,'mobile',NULL),
(429259,'2015-01-26 15:04:10',360071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429260,'2015-01-26 15:04:12',360072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429261,'2015-01-26 15:07:59',360073,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429262,'2015-01-26 15:10:04',343638,1,NULL,NULL,NULL,'mobile',NULL),
(429263,'2015-01-26 15:10:49',360074,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(429264,'2015-01-26 15:12:59',356210,1,NULL,NULL,NULL,'mobile',NULL),
(429265,'2015-01-26 15:13:01',360075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429266,'2015-01-26 15:13:34',360076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429267,'2015-01-26 15:14:01',360077,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(429268,'2015-01-26 15:14:07',317874,1,NULL,NULL,NULL,'mobile',NULL),
(429269,'2015-01-26 15:14:12',339594,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(429270,'2015-01-26 15:14:19',360078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429271,'2015-01-26 15:14:34',360079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429272,'2015-01-26 15:15:28',360080,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429273,'2015-01-26 15:15:49',347468,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(429274,'2015-01-26 15:16:09',360081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429275,'2015-01-26 15:18:12',360082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429276,'2015-01-26 15:18:25',360083,0,NULL,NULL,NULL,'desktop',NULL),
(429277,'2015-01-26 15:18:27',330471,1,NULL,NULL,NULL,'desktop',NULL),
(429278,'2015-01-26 15:19:39',300919,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(429279,'2015-01-26 15:20:11',360084,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429280,'2015-01-26 15:20:23',360085,0,NULL,NULL,NULL,'desktop',NULL),
(429281,'2015-01-26 15:20:30',337699,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(429282,'2015-01-26 15:22:01',360086,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(429283,'2015-01-26 15:22:16',329678,1,NULL,NULL,NULL,'desktop',NULL),
(429284,'2015-01-26 15:23:06',360087,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(429285,'2015-01-26 15:25:35',360088,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(429286,'2015-01-26 15:25:44',360089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429287,'2015-01-26 15:26:10',360090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429288,'2015-01-26 15:26:50',298143,1,NULL,NULL,NULL,'desktop',NULL),
(429289,'2015-01-26 15:27:05',360091,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(429290,'2015-01-26 15:28:51',360092,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429291,'2015-01-26 15:29:34',343550,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(429292,'2015-01-26 15:29:34',360093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429293,'2015-01-26 15:36:20',360094,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429294,'2015-01-26 15:37:10',360095,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(429295,'2015-01-26 15:37:13',352426,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(429296,'2015-01-26 15:37:38',360096,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429297,'2015-01-26 15:39:19',335969,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(429298,'2015-01-26 15:42:44',360097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429299,'2015-01-26 15:44:29',360098,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429300,'2015-01-26 15:44:57',314415,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(429301,'2015-01-26 15:48:55',323519,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(429302,'2015-01-26 15:49:17',340718,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(429303,'2015-01-26 15:51:35',360099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429304,'2015-01-26 15:52:31',360100,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429305,'2015-01-26 15:53:39',360101,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(429306,'2015-01-26 15:53:48',342152,1,NULL,NULL,NULL,'desktop',NULL),
(429307,'2015-01-26 15:54:32',360102,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(429308,'2015-01-26 15:56:09',360103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429309,'2015-01-26 15:58:18',360104,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(429310,'2015-01-26 15:58:29',356108,1,NULL,NULL,NULL,'desktop',NULL),
(429311,'2015-01-26 15:58:29',360105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429312,'2015-01-26 15:59:01',331761,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(429313,'2015-01-26 15:59:48',360106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429314,'2015-01-26 15:59:52',318256,1,NULL,NULL,NULL,'mobile',NULL),
(429315,'2015-01-26 16:01:12',360107,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429316,'2015-01-26 16:02:09',360108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429317,'2015-01-26 16:02:24',360109,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429318,'2015-01-26 16:04:03',360110,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(429319,'2015-01-26 16:04:25',360111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429320,'2015-01-26 16:04:49',349350,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(429321,'2015-01-26 16:05:31',294751,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(429322,'2015-01-26 16:07:46',360112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429323,'2015-01-26 16:08:08',360113,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429324,'2015-01-26 16:09:10',360114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429325,'2015-01-26 16:10:32',360115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429326,'2015-01-26 16:11:51',360116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429327,'2015-01-26 16:12:16',360117,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(429328,'2015-01-26 16:14:53',360118,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(429329,'2015-01-26 16:17:03',360119,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429330,'2015-01-26 16:17:39',347925,1,NULL,NULL,NULL,'desktop',NULL),
(429331,'2015-01-26 16:19:49',360120,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429332,'2015-01-26 16:20:17',360121,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(429333,'2015-01-26 16:21:28',360122,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429334,'2015-01-26 16:21:41',334193,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(429335,'2015-01-26 16:22:22',360123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429336,'2015-01-26 16:22:34',360124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429337,'2015-01-26 16:22:52',360125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429338,'2015-01-26 16:26:37',360126,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(429339,'2015-01-26 16:27:05',360127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429340,'2015-01-26 16:28:08',360128,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(429341,'2015-01-26 16:28:12',360129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429342,'2015-01-26 16:28:16',327228,1,NULL,NULL,NULL,'desktop',NULL),
(429343,'2015-01-26 16:28:33',360130,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(429344,'2015-01-26 16:32:15',360131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429345,'2015-01-26 16:33:06',360132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429346,'2015-01-26 16:33:50',360133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429347,'2015-01-26 16:33:56',360134,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(429348,'2015-01-26 16:34:26',345683,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(429349,'2015-01-26 16:35:06',360135,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(429350,'2015-01-26 16:35:54',360136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429351,'2015-01-26 16:36:40',296306,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(429352,'2015-01-26 16:37:11',360137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429353,'2015-01-26 16:38:55',360138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429354,'2015-01-26 16:39:00',303597,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(429355,'2015-01-26 16:39:23',360139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429356,'2015-01-26 16:39:26',360140,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429357,'2015-01-26 16:40:32',360141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429358,'2015-01-26 16:40:49',360142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429359,'2015-01-26 16:40:53',360143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429360,'2015-01-26 16:41:31',360144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429361,'2015-01-26 16:41:32',360145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429362,'2015-01-26 16:42:31',360146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429363,'2015-01-26 16:43:53',360147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429364,'2015-01-26 16:45:08',360148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429365,'2015-01-26 16:46:34',360149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429366,'2015-01-26 16:46:37',313809,1,NULL,NULL,NULL,'desktop',NULL),
(429367,'2015-01-26 16:47:53',328277,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(429368,'2015-01-26 16:48:40',360150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429369,'2015-01-26 16:49:25',360151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429370,'2015-01-26 16:50:01',360152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429371,'2015-01-26 16:50:07',360153,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429372,'2015-01-26 16:51:09',360154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429373,'2015-01-26 16:51:34',360155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429374,'2015-01-26 16:56:14',357221,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(429375,'2015-01-26 16:58:29',360156,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(429376,'2015-01-26 16:58:47',360157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429377,'2015-01-26 16:59:35',360158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429378,'2015-01-26 17:05:17',360159,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429379,'2015-01-26 17:05:25',360160,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429380,'2015-01-26 17:06:03',360161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429381,'2015-01-26 17:06:53',360162,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429382,'2015-01-26 17:07:45',360163,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429383,'2015-01-26 17:07:48',360164,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(429384,'2015-01-26 17:08:40',360165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429385,'2015-01-26 17:09:36',360166,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(429386,'2015-01-26 17:09:48',360167,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429387,'2015-01-26 17:12:01',360168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429388,'2015-01-26 17:12:11',360169,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429389,'2015-01-26 17:12:57',360170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429390,'2015-01-26 17:16:15',360171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429391,'2015-01-26 17:16:22',360172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429392,'2015-01-26 17:16:34',343344,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(429393,'2015-01-26 17:17:00',329667,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(429394,'2015-01-26 17:17:07',360173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429395,'2015-01-26 17:17:33',360174,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429396,'2015-01-26 17:17:48',360175,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(429397,'2015-01-26 17:19:08',360176,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429398,'2015-01-26 17:19:19',360177,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429399,'2015-01-26 17:19:51',304782,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(429400,'2015-01-26 17:20:16',360178,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(429401,'2015-01-26 17:21:07',307006,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(429402,'2015-01-26 17:21:46',360179,0,NULL,NULL,NULL,'desktop',NULL),
(429403,'2015-01-26 17:22:26',316167,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(429404,'2015-01-26 17:22:46',360180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429405,'2015-01-26 17:23:54',360181,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429406,'2015-01-26 17:24:25',360182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429407,'2015-01-26 17:26:54',360183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429408,'2015-01-26 17:29:04',360184,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429409,'2015-01-26 17:30:15',360185,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429410,'2015-01-26 17:30:28',360186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429411,'2015-01-26 17:32:01',360187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429412,'2015-01-26 17:32:15',331045,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(429413,'2015-01-26 17:32:25',360188,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(429414,'2015-01-26 17:33:04',337453,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(429415,'2015-01-26 17:33:21',360189,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429416,'2015-01-26 17:34:07',360190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429417,'2015-01-26 17:34:23',360191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429418,'2015-01-26 17:35:31',360192,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(429419,'2015-01-26 17:36:14',360193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429420,'2015-01-26 17:36:30',360194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429421,'2015-01-26 17:37:41',319339,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(429422,'2015-01-26 17:38:01',360195,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(429423,'2015-01-26 17:38:42',360196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429424,'2015-01-26 17:39:11',360197,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429425,'2015-01-26 17:41:13',360198,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429426,'2015-01-26 17:41:14',320934,1,NULL,NULL,NULL,'desktop',NULL),
(429427,'2015-01-26 17:44:25',360199,0,NULL,NULL,NULL,'mobile',NULL),
(429428,'2015-01-26 17:45:38',360200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429429,'2015-01-26 17:46:50',360201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429430,'2015-01-26 17:47:19',360202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429431,'2015-01-26 17:48:24',360203,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429432,'2015-01-26 17:49:01',360204,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429433,'2015-01-26 17:49:15',295734,1,NULL,NULL,NULL,'desktop',NULL),
(429434,'2015-01-26 17:49:37',327121,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(429435,'2015-01-26 17:50:01',356052,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(429436,'2015-01-26 17:52:19',325670,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(429437,'2015-01-26 17:52:24',360205,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(429438,'2015-01-26 17:52:27',360206,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(429439,'2015-01-26 17:53:00',360207,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(429440,'2015-01-26 17:54:40',315784,1,NULL,NULL,NULL,'desktop',NULL),
(429441,'2015-01-26 17:54:41',360208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429442,'2015-01-26 17:55:27',327095,1,NULL,NULL,NULL,'desktop',NULL),
(429443,'2015-01-26 18:01:08',321960,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(429444,'2015-01-26 18:04:59',360209,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(429445,'2015-01-26 18:06:04',312212,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(429446,'2015-01-26 18:08:55',360210,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(429447,'2015-01-26 18:12:45',347815,1,NULL,NULL,NULL,'mobile',NULL),
(429448,'2015-01-26 18:15:09',360211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429449,'2015-01-26 18:15:21',360212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429450,'2015-01-26 18:15:59',339608,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(429451,'2015-01-26 18:16:48',360213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429452,'2015-01-26 18:18:02',360214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429453,'2015-01-26 18:19:35',360215,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429454,'2015-01-26 18:20:06',360216,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429455,'2015-01-26 18:20:09',360217,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429456,'2015-01-26 18:20:11',360218,0,NULL,NULL,NULL,'mobile',NULL),
(429457,'2015-01-26 18:22:53',308416,1,NULL,NULL,NULL,'mobile',NULL),
(429458,'2015-01-26 18:25:16',360219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429459,'2015-01-26 18:26:50',333914,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(429460,'2015-01-26 18:27:29',360220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429461,'2015-01-26 18:28:45',322595,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(429462,'2015-01-26 18:31:13',360221,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(429463,'2015-01-26 18:31:23',360222,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(429464,'2015-01-26 18:32:16',360223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429465,'2015-01-26 18:32:56',360224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429466,'2015-01-26 18:33:15',360225,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429467,'2015-01-26 18:33:39',350271,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(429468,'2015-01-26 18:34:21',360226,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(429469,'2015-01-26 18:38:10',303296,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(429470,'2015-01-26 18:38:12',360227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429471,'2015-01-26 18:40:15',360228,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(429472,'2015-01-26 18:42:17',323468,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(429473,'2015-01-26 18:43:24',360229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429474,'2015-01-26 18:44:16',360230,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429475,'2015-01-26 18:44:18',360231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429476,'2015-01-26 18:46:04',336817,1,NULL,NULL,NULL,'desktop',NULL),
(429477,'2015-01-26 18:46:15',360232,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(429478,'2015-01-26 18:46:49',360233,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429479,'2015-01-26 18:46:57',360234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429480,'2015-01-26 18:48:20',360235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429481,'2015-01-26 18:51:06',331408,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(429482,'2015-01-26 18:52:03',345100,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(429483,'2015-01-26 18:52:17',360236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429484,'2015-01-26 18:52:28',360237,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429485,'2015-01-26 18:53:17',360238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429486,'2015-01-26 18:53:31',360239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429487,'2015-01-26 18:54:54',330323,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(429488,'2015-01-26 18:55:37',360240,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429489,'2015-01-26 18:56:12',360241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429490,'2015-01-26 18:56:14',335479,1,NULL,NULL,NULL,'desktop',NULL),
(429491,'2015-01-26 18:57:30',357336,1,NULL,NULL,NULL,'desktop',NULL),
(429492,'2015-01-26 18:57:42',360242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429493,'2015-01-26 18:58:01',360243,0,NULL,NULL,NULL,'desktop',NULL),
(429494,'2015-01-26 18:59:19',314993,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(429495,'2015-01-26 19:00:34',313228,1,NULL,NULL,NULL,'desktop',NULL),
(429496,'2015-01-26 19:01:26',333090,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(429497,'2015-01-26 19:04:04',360244,0,NULL,NULL,NULL,'mobile',NULL),
(429498,'2015-01-26 19:05:04',360245,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429499,'2015-01-26 19:05:48',360246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429500,'2015-01-26 19:07:52',314432,1,NULL,NULL,NULL,'desktop',NULL),
(429501,'2015-01-26 19:12:04',360247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429502,'2015-01-26 19:12:15',360248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429503,'2015-01-26 19:14:18',335605,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(429504,'2015-01-26 19:16:25',317689,1,NULL,NULL,NULL,'desktop',NULL),
(429505,'2015-01-26 19:18:14',360249,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429506,'2015-01-26 19:20:00',360250,0,NULL,NULL,NULL,'desktop',NULL),
(429507,'2015-01-26 19:20:05',360251,0,NULL,NULL,NULL,'mobile',NULL),
(429508,'2015-01-26 19:20:45',360252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429509,'2015-01-26 19:21:12',328763,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(429510,'2015-01-26 19:22:40',360253,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429511,'2015-01-26 19:23:32',360254,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429512,'2015-01-26 19:24:30',343323,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(429513,'2015-01-26 19:33:10',345996,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(429514,'2015-01-26 19:36:19',321137,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(429515,'2015-01-26 19:38:28',315704,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(429516,'2015-01-26 19:45:22',360255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429517,'2015-01-26 19:46:12',360256,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(429518,'2015-01-26 19:48:05',322679,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(429519,'2015-01-26 19:51:06',332457,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(429520,'2015-01-26 19:51:53',360257,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429521,'2015-01-26 19:53:40',360258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429522,'2015-01-26 19:55:11',360259,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429523,'2015-01-26 19:55:57',360260,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429524,'2015-01-26 19:57:23',299442,1,NULL,NULL,NULL,'mobile',NULL),
(429525,'2015-01-26 19:58:05',360261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429526,'2015-01-26 19:58:07',360262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429527,'2015-01-26 20:00:41',360263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429528,'2015-01-26 20:05:55',360264,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429529,'2015-01-26 20:07:46',360265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429530,'2015-01-26 20:11:08',360266,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(429531,'2015-01-26 20:12:51',360267,0,NULL,NULL,NULL,'desktop',NULL),
(429532,'2015-01-26 20:13:20',360268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429533,'2015-01-26 20:15:31',360269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429534,'2015-01-26 20:16:10',360270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429535,'2015-01-26 20:16:36',327260,1,NULL,NULL,NULL,'desktop',NULL),
(429536,'2015-01-26 20:17:57',323207,1,NULL,NULL,NULL,'desktop',NULL),
(429537,'2015-01-26 20:18:11',317913,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(429538,'2015-01-26 20:20:39',360271,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429539,'2015-01-26 20:25:35',360272,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(429540,'2015-01-26 20:29:25',360273,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429541,'2015-01-26 20:33:52',360274,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(429542,'2015-01-26 20:35:24',350484,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(429543,'2015-01-26 20:36:36',357740,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(429544,'2015-01-26 20:36:49',360275,0,NULL,NULL,NULL,'mobile',NULL),
(429545,'2015-01-26 20:38:28',360276,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(429546,'2015-01-26 20:39:57',360277,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(429547,'2015-01-26 20:40:18',360278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429548,'2015-01-26 20:41:36',360279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429549,'2015-01-26 20:42:19',360280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429550,'2015-01-26 20:42:55',310377,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(429551,'2015-01-26 20:46:36',360281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429552,'2015-01-26 20:49:11',360282,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429553,'2015-01-26 20:50:53',360283,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429554,'2015-01-26 20:51:10',360284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429555,'2015-01-26 20:51:55',360285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429556,'2015-01-26 20:53:10',315272,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(429557,'2015-01-26 20:53:18',360286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429558,'2015-01-26 20:53:21',331388,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(429559,'2015-01-26 20:54:17',359227,1,NULL,NULL,NULL,'mobile',NULL),
(429560,'2015-01-26 20:54:30',360287,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(429561,'2015-01-26 20:54:54',360288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429562,'2015-01-26 20:54:55',360289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429563,'2015-01-26 20:57:30',309705,1,NULL,NULL,NULL,'desktop',NULL),
(429564,'2015-01-26 20:57:47',360290,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(429565,'2015-01-26 20:59:00',360291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429566,'2015-01-26 21:02:39',360292,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(429567,'2015-01-26 21:04:00',360293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429568,'2015-01-26 21:06:16',360294,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(429569,'2015-01-26 21:06:51',326044,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(429570,'2015-01-26 21:07:26',360295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429571,'2015-01-26 21:08:09',339787,1,NULL,NULL,NULL,'desktop',NULL),
(429572,'2015-01-26 21:08:38',333742,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(429573,'2015-01-26 21:10:08',360296,0,NULL,NULL,NULL,'mobile',NULL),
(429574,'2015-01-26 21:10:39',360297,0,NULL,NULL,NULL,'desktop',NULL),
(429575,'2015-01-26 21:10:46',360298,0,NULL,NULL,NULL,'mobile',NULL),
(429576,'2015-01-26 21:12:11',360299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429577,'2015-01-26 21:14:22',360300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429578,'2015-01-26 21:20:35',360301,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(429579,'2015-01-26 21:21:34',350074,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(429580,'2015-01-26 21:21:41',329334,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(429581,'2015-01-26 21:27:20',360302,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429582,'2015-01-26 21:29:19',360303,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429583,'2015-01-26 21:33:40',360304,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(429584,'2015-01-26 21:36:13',360305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429585,'2015-01-26 21:37:18',360306,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429586,'2015-01-26 21:37:30',302876,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(429587,'2015-01-26 21:40:54',360307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429588,'2015-01-26 21:42:28',360308,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(429589,'2015-01-26 21:43:08',360309,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429590,'2015-01-26 21:44:10',339207,1,NULL,NULL,NULL,'desktop',NULL),
(429591,'2015-01-26 21:44:15',360310,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(429592,'2015-01-26 21:44:31',360311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429593,'2015-01-26 21:51:03',360312,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429594,'2015-01-26 21:54:05',360313,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429595,'2015-01-26 21:54:29',353726,1,NULL,NULL,NULL,'desktop',NULL),
(429596,'2015-01-26 21:55:32',360314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429597,'2015-01-26 21:57:49',360315,0,NULL,NULL,NULL,'desktop',NULL),
(429598,'2015-01-26 21:59:50',360316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429599,'2015-01-26 22:00:36',360317,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(429600,'2015-01-26 22:01:45',360318,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(429601,'2015-01-26 22:03:54',360319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429602,'2015-01-26 22:04:17',360320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429603,'2015-01-26 22:04:31',360321,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(429604,'2015-01-26 22:05:11',319948,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(429605,'2015-01-26 22:06:24',320739,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(429606,'2015-01-26 22:07:06',360322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429607,'2015-01-26 22:07:15',335433,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(429608,'2015-01-26 22:09:14',360323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429609,'2015-01-26 22:10:14',328087,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(429610,'2015-01-26 22:11:25',331255,1,NULL,NULL,NULL,'desktop',NULL),
(429611,'2015-01-26 22:15:17',360324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429612,'2015-01-26 22:19:41',360325,0,NULL,NULL,NULL,'desktop',NULL),
(429613,'2015-01-26 22:20:18',348711,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(429614,'2015-01-26 22:21:58',360326,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(429615,'2015-01-26 22:24:35',360327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429616,'2015-01-26 22:27:07',360328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429617,'2015-01-26 22:30:22',360329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429618,'2015-01-26 22:30:34',360330,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(429619,'2015-01-26 22:30:36',360331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429620,'2015-01-26 22:31:04',360332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429621,'2015-01-26 22:31:04',360333,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429622,'2015-01-26 22:31:31',360334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429623,'2015-01-26 22:33:02',360335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429624,'2015-01-26 22:34:23',360336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429625,'2015-01-26 22:40:06',360337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429626,'2015-01-26 22:43:07',356058,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(429627,'2015-01-26 22:44:14',307533,1,NULL,NULL,NULL,'desktop',NULL),
(429628,'2015-01-26 22:46:35',360338,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429629,'2015-01-26 22:49:20',360339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429630,'2015-01-26 22:51:29',360340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429631,'2015-01-26 22:52:18',360341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429632,'2015-01-26 22:53:09',360342,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429633,'2015-01-26 22:53:32',360343,0,NULL,NULL,NULL,'desktop',NULL),
(429634,'2015-01-26 22:54:29',360344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429635,'2015-01-26 22:59:08',360345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429636,'2015-01-26 23:00:32',360346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429637,'2015-01-26 23:01:55',360347,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(429638,'2015-01-26 23:08:21',360348,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429639,'2015-01-26 23:11:53',360349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429640,'2015-01-26 23:15:11',360350,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(429641,'2015-01-26 23:16:18',360351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429642,'2015-01-26 23:20:32',360352,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429643,'2015-01-26 23:24:13',360353,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429644,'2015-01-26 23:24:30',294110,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(429645,'2015-01-26 23:26:07',360354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429646,'2015-01-26 23:27:29',360355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429647,'2015-01-26 23:27:59',360356,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(429648,'2015-01-26 23:29:00',360357,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(429649,'2015-01-26 23:34:04',360358,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(429650,'2015-01-26 23:34:18',331073,1,NULL,NULL,NULL,'desktop',NULL),
(429651,'2015-01-26 23:38:36',338624,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(429652,'2015-01-26 23:40:58',360359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429653,'2015-01-26 23:42:50',335824,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(429654,'2015-01-26 23:43:28',360360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429655,'2015-01-26 23:46:23',360361,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(429656,'2015-01-26 23:46:39',322840,1,NULL,NULL,NULL,'mobile',NULL),
(429657,'2015-01-26 23:47:24',360362,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(429658,'2015-01-26 23:48:33',360363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429659,'2015-01-26 23:50:16',360364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429660,'2015-01-26 23:50:50',360365,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429661,'2015-01-26 23:55:13',360366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429662,'2015-01-26 23:56:23',360367,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(429663,'2015-01-26 23:59:47',360368,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429664,'2015-01-27 00:00:23',360369,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429665,'2015-01-27 00:03:55',328824,1,NULL,NULL,NULL,'mobile',NULL),
(429666,'2015-01-27 00:04:06',360370,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(429667,'2015-01-27 00:08:45',360371,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429668,'2015-01-27 00:09:07',360372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429669,'2015-01-27 00:11:02',360373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429670,'2015-01-27 00:14:27',360374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429671,'2015-01-27 00:16:18',360375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429672,'2015-01-27 00:19:58',360376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429673,'2015-01-27 00:24:04',332795,1,NULL,NULL,NULL,'mobile',NULL),
(429674,'2015-01-27 00:24:20',325698,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(429675,'2015-01-27 00:25:24',360377,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(429676,'2015-01-27 00:27:16',344103,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(429677,'2015-01-27 00:29:39',360378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429678,'2015-01-27 00:31:57',360379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429679,'2015-01-27 00:34:15',325862,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(429680,'2015-01-27 00:34:16',360380,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(429681,'2015-01-27 00:34:22',360381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429682,'2015-01-27 00:35:56',360382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429683,'2015-01-27 00:38:04',360383,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429684,'2015-01-27 00:39:14',360384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429685,'2015-01-27 00:49:08',360385,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429686,'2015-01-27 00:50:18',360386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429687,'2015-01-27 00:50:59',325548,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(429688,'2015-01-27 00:51:36',360387,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(429689,'2015-01-27 00:51:41',296518,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(429690,'2015-01-27 00:53:19',360388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429691,'2015-01-27 01:00:43',317362,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(429692,'2015-01-27 01:05:58',360389,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429693,'2015-01-27 01:08:39',360390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429694,'2015-01-27 01:09:18',360391,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(429695,'2015-01-27 01:10:24',323948,1,NULL,NULL,NULL,'desktop',NULL),
(429696,'2015-01-27 01:11:43',360392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429697,'2015-01-27 01:12:08',360393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429698,'2015-01-27 01:14:35',360394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429699,'2015-01-27 01:15:11',360395,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429700,'2015-01-27 01:15:31',360396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429701,'2015-01-27 01:18:26',335292,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(429702,'2015-01-27 01:20:03',315672,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(429703,'2015-01-27 01:20:31',360397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429704,'2015-01-27 01:20:35',360398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429705,'2015-01-27 01:24:42',360399,0,NULL,NULL,NULL,'desktop',NULL),
(429706,'2015-01-27 01:25:02',360400,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(429707,'2015-01-27 01:29:14',338043,1,NULL,NULL,NULL,'desktop',NULL),
(429708,'2015-01-27 01:36:08',360401,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429709,'2015-01-27 01:36:48',360402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429710,'2015-01-27 01:38:43',318428,1,NULL,NULL,NULL,'mobile',NULL),
(429711,'2015-01-27 01:40:39',344322,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(429712,'2015-01-27 01:42:23',360403,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429713,'2015-01-27 01:42:30',360404,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(429714,'2015-01-27 01:43:31',360405,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429715,'2015-01-27 01:48:40',360406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429716,'2015-01-27 01:51:28',360407,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(429717,'2015-01-27 01:56:10',360408,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429718,'2015-01-27 01:56:23',360409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429719,'2015-01-27 01:57:11',318850,1,NULL,NULL,NULL,'mobile',NULL),
(429720,'2015-01-27 01:57:52',360410,0,NULL,NULL,NULL,'desktop',NULL),
(429721,'2015-01-27 02:02:39',360411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429722,'2015-01-27 02:02:48',360412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429723,'2015-01-27 02:03:06',320163,1,NULL,NULL,NULL,'desktop',NULL),
(429724,'2015-01-27 02:03:31',328618,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(429725,'2015-01-27 02:08:22',305213,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(429726,'2015-01-27 02:15:08',360413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429727,'2015-01-27 02:16:23',360414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429728,'2015-01-27 02:18:33',360415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429729,'2015-01-27 02:18:35',360416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429730,'2015-01-27 02:19:00',360417,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(429731,'2015-01-27 02:28:25',360418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429732,'2015-01-27 02:29:17',360419,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(429733,'2015-01-27 02:32:38',360420,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(429734,'2015-01-27 02:36:34',360421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429735,'2015-01-27 02:40:57',360422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429736,'2015-01-27 02:41:30',333502,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(429737,'2015-01-27 02:43:11',360423,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(429738,'2015-01-27 02:48:54',360424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429739,'2015-01-27 02:57:01',360425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429740,'2015-01-27 02:57:06',360426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429741,'2015-01-27 03:12:21',360427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429742,'2015-01-27 03:15:33',360428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429743,'2015-01-27 03:18:22',314350,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(429744,'2015-01-27 03:21:45',360429,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(429745,'2015-01-27 03:22:30',360430,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(429746,'2015-01-27 03:25:16',354604,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(429747,'2015-01-27 03:26:19',360431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429748,'2015-01-27 03:26:21',358146,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(429749,'2015-01-27 03:32:57',360432,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(429750,'2015-01-27 03:40:24',360433,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429751,'2015-01-27 03:43:43',360434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429752,'2015-01-27 03:50:44',360435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429753,'2015-01-27 03:50:48',326870,1,NULL,NULL,NULL,'mobile',NULL),
(429754,'2015-01-27 03:52:06',333815,1,NULL,NULL,NULL,'mobile',NULL),
(429755,'2015-01-27 04:03:25',360436,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429756,'2015-01-27 04:06:02',333006,1,NULL,NULL,NULL,'desktop',NULL),
(429757,'2015-01-27 04:07:35',360437,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(429758,'2015-01-27 04:08:37',344964,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(429759,'2015-01-27 04:14:33',336383,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(429760,'2015-01-27 04:37:49',318852,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(429761,'2015-01-27 04:44:02',351729,1,NULL,NULL,NULL,'desktop',NULL),
(429762,'2015-01-27 04:47:29',360438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429763,'2015-01-27 04:56:07',360439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429764,'2015-01-27 05:04:00',360440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429765,'2015-01-27 05:05:56',360441,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(429766,'2015-01-27 05:06:00',360442,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(429767,'2015-01-27 05:09:41',360443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429768,'2015-01-27 05:20:48',360444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429769,'2015-01-27 05:21:26',360445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429770,'2015-01-27 05:24:43',342316,1,NULL,NULL,NULL,'desktop',NULL),
(429771,'2015-01-27 05:26:38',360446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429772,'2015-01-27 05:28:02',360447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429773,'2015-01-27 05:30:47',360448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429774,'2015-01-27 05:34:39',360449,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(429775,'2015-01-27 05:41:16',360450,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429776,'2015-01-27 05:42:57',360451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429777,'2015-01-27 05:43:48',360452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429778,'2015-01-27 05:45:04',360453,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(429779,'2015-01-27 05:48:48',360454,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429780,'2015-01-27 05:50:14',360455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429781,'2015-01-27 05:53:08',360456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429782,'2015-01-27 05:53:41',360457,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(429783,'2015-01-27 05:54:26',360458,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429784,'2015-01-27 05:57:27',360459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429785,'2015-01-27 06:01:22',360460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429786,'2015-01-27 06:05:37',331565,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(429787,'2015-01-27 06:07:12',360461,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429788,'2015-01-27 06:08:58',360462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429789,'2015-01-27 06:10:44',360463,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(429790,'2015-01-27 06:11:38',360464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429791,'2015-01-27 06:14:40',360465,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(429792,'2015-01-27 06:21:54',360466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429793,'2015-01-27 06:23:06',360467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429794,'2015-01-27 06:25:11',317518,1,NULL,NULL,NULL,'desktop',NULL),
(429795,'2015-01-27 06:32:32',360468,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(429796,'2015-01-27 06:34:36',360469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429797,'2015-01-27 06:39:29',360470,0,NULL,NULL,NULL,'desktop',NULL),
(429798,'2015-01-27 06:41:07',344045,1,NULL,NULL,NULL,'mobile',NULL),
(429799,'2015-01-27 06:44:20',360471,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(429800,'2015-01-27 06:44:54',336887,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(429801,'2015-01-27 06:47:53',315696,1,NULL,NULL,NULL,'mobile',NULL),
(429802,'2015-01-27 06:49:25',360472,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(429803,'2015-01-27 06:54:15',360473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429804,'2015-01-27 06:55:04',360474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429805,'2015-01-27 06:55:11',305814,1,NULL,NULL,NULL,'desktop',NULL),
(429806,'2015-01-27 07:00:42',360475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429807,'2015-01-27 07:06:16',360476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429808,'2015-01-27 07:07:31',346038,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(429809,'2015-01-27 07:12:06',316121,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(429810,'2015-01-27 07:13:42',360477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429811,'2015-01-27 07:19:54',351369,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(429812,'2015-01-27 07:24:43',360478,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(429813,'2015-01-27 07:37:33',360479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429814,'2015-01-27 07:39:23',360480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429815,'2015-01-27 07:41:35',360481,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(429816,'2015-01-27 07:41:54',360482,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(429817,'2015-01-27 07:44:57',360483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429818,'2015-01-27 07:46:35',340034,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(429819,'2015-01-27 07:46:56',360484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429820,'2015-01-27 07:53:46',335208,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(429821,'2015-01-27 07:54:52',360485,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(429822,'2015-01-27 07:57:41',360486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429823,'2015-01-27 08:00:22',352645,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(429824,'2015-01-27 08:00:30',317476,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(429825,'2015-01-27 08:00:37',360487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429826,'2015-01-27 08:02:02',319196,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(429827,'2015-01-27 08:08:15',324788,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(429828,'2015-01-27 08:08:46',360488,0,NULL,NULL,NULL,'desktop',NULL),
(429829,'2015-01-27 08:10:22',360489,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429830,'2015-01-27 08:11:27',322781,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(429831,'2015-01-27 08:13:41',360490,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(429832,'2015-01-27 08:13:46',322007,1,NULL,NULL,NULL,'mobile',NULL),
(429833,'2015-01-27 08:13:59',360491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429834,'2015-01-27 08:16:03',318786,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(429835,'2015-01-27 08:18:07',360492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429836,'2015-01-27 08:18:52',360493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429837,'2015-01-27 08:19:43',360494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429838,'2015-01-27 08:21:13',360495,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(429839,'2015-01-27 08:22:54',360496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429840,'2015-01-27 08:23:27',360497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429841,'2015-01-27 08:23:32',360498,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(429842,'2015-01-27 08:24:41',315522,1,NULL,NULL,NULL,'mobile',NULL),
(429843,'2015-01-27 08:27:22',360499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429844,'2015-01-27 08:27:29',360500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429845,'2015-01-27 08:29:34',360501,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429846,'2015-01-27 08:30:50',360502,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(429847,'2015-01-27 08:32:41',360503,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(429848,'2015-01-27 08:36:53',360504,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429849,'2015-01-27 08:37:19',360505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429850,'2015-01-27 08:39:08',360506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429851,'2015-01-27 08:44:04',339639,1,NULL,NULL,NULL,'mobile',NULL),
(429852,'2015-01-27 08:45:09',360507,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(429853,'2015-01-27 08:47:18',360508,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429854,'2015-01-27 08:52:01',360509,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(429855,'2015-01-27 08:55:35',334382,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(429856,'2015-01-27 08:56:44',360510,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(429857,'2015-01-27 08:56:55',360511,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429858,'2015-01-27 08:57:36',360512,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429859,'2015-01-27 08:59:03',360513,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(429860,'2015-01-27 09:00:18',360514,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(429861,'2015-01-27 09:02:38',302485,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(429862,'2015-01-27 09:02:53',360515,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(429863,'2015-01-27 09:06:15',360516,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429864,'2015-01-27 09:06:39',360517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429865,'2015-01-27 09:10:47',360518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429866,'2015-01-27 09:11:30',360519,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429867,'2015-01-27 09:13:10',360520,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429868,'2015-01-27 09:17:28',360521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429869,'2015-01-27 09:17:32',360522,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429870,'2015-01-27 09:18:09',360523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429871,'2015-01-27 09:18:42',360524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429872,'2015-01-27 09:20:14',360525,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429873,'2015-01-27 09:21:26',360526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429874,'2015-01-27 09:23:56',360527,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(429875,'2015-01-27 09:25:01',360528,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(429876,'2015-01-27 09:26:23',360529,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(429877,'2015-01-27 09:26:57',360530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429878,'2015-01-27 09:28:39',360531,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429879,'2015-01-27 09:29:17',360532,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429880,'2015-01-27 09:29:39',339496,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(429881,'2015-01-27 09:29:46',360533,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(429882,'2015-01-27 09:30:48',360534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429883,'2015-01-27 09:30:58',360535,0,NULL,NULL,NULL,'desktop',NULL),
(429884,'2015-01-27 09:31:31',360536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429885,'2015-01-27 09:32:35',314568,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(429886,'2015-01-27 09:33:03',360537,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429887,'2015-01-27 09:33:45',360538,0,NULL,NULL,NULL,'desktop',NULL),
(429888,'2015-01-27 09:33:51',360539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429889,'2015-01-27 09:34:37',360540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429890,'2015-01-27 09:37:08',360541,0,NULL,NULL,NULL,'desktop',NULL),
(429891,'2015-01-27 09:37:09',360542,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429892,'2015-01-27 09:37:36',360543,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(429893,'2015-01-27 09:38:34',360544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429894,'2015-01-27 09:42:52',360545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429895,'2015-01-27 09:44:47',360546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429896,'2015-01-27 09:45:07',333185,1,NULL,NULL,NULL,'mobile',NULL),
(429897,'2015-01-27 09:46:14',360547,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429898,'2015-01-27 09:46:58',360548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429899,'2015-01-27 09:47:18',360549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429900,'2015-01-27 09:47:30',333727,1,NULL,NULL,NULL,'desktop',NULL),
(429901,'2015-01-27 09:47:54',360550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429902,'2015-01-27 09:49:03',360551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429903,'2015-01-27 09:50:01',360552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429904,'2015-01-27 09:51:09',360553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429905,'2015-01-27 09:54:48',360554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429906,'2015-01-27 09:56:04',360555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429907,'2015-01-27 09:59:51',326378,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(429908,'2015-01-27 10:01:51',360556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429909,'2015-01-27 10:04:14',360557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429910,'2015-01-27 10:04:14',360558,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(429911,'2015-01-27 10:04:49',360559,0,NULL,NULL,NULL,'mobile',NULL),
(429912,'2015-01-27 10:05:25',360560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429913,'2015-01-27 10:05:37',325208,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(429914,'2015-01-27 10:07:00',360561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429915,'2015-01-27 10:09:31',349423,1,NULL,NULL,NULL,'desktop',NULL),
(429916,'2015-01-27 10:09:46',360562,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429917,'2015-01-27 10:09:55',318478,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(429918,'2015-01-27 10:10:48',360563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429919,'2015-01-27 10:12:09',320841,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(429920,'2015-01-27 10:13:39',360564,0,NULL,NULL,NULL,'desktop',NULL),
(429921,'2015-01-27 10:14:21',349591,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(429922,'2015-01-27 10:15:25',360565,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429923,'2015-01-27 10:16:18',360566,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(429924,'2015-01-27 10:18:59',360567,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(429925,'2015-01-27 10:19:09',360568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429926,'2015-01-27 10:20:06',360569,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(429927,'2015-01-27 10:20:25',360570,0,NULL,NULL,NULL,'mobile',NULL),
(429928,'2015-01-27 10:20:30',360571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429929,'2015-01-27 10:22:14',360572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429930,'2015-01-27 10:23:18',360573,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429931,'2015-01-27 10:24:03',360574,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429932,'2015-01-27 10:24:14',360575,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(429933,'2015-01-27 10:24:48',360576,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429934,'2015-01-27 10:25:33',326405,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(429935,'2015-01-27 10:26:11',360577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429936,'2015-01-27 10:28:08',360578,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(429937,'2015-01-27 10:28:14',360579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429938,'2015-01-27 10:28:43',360580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429939,'2015-01-27 10:28:52',360581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429940,'2015-01-27 10:32:30',360582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429941,'2015-01-27 10:32:38',360583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429942,'2015-01-27 10:33:17',360584,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429943,'2015-01-27 10:33:50',326360,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(429944,'2015-01-27 10:34:37',360585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429945,'2015-01-27 10:36:01',360586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429946,'2015-01-27 10:37:39',360587,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429947,'2015-01-27 10:40:34',338857,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(429948,'2015-01-27 10:40:45',360588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429949,'2015-01-27 10:41:19',355401,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(429950,'2015-01-27 10:42:26',317832,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(429951,'2015-01-27 10:43:20',360589,0,NULL,NULL,NULL,'desktop',NULL),
(429952,'2015-01-27 10:44:17',309109,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(429953,'2015-01-27 10:44:52',335807,1,NULL,NULL,NULL,'mobile',NULL),
(429954,'2015-01-27 10:45:10',360590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429955,'2015-01-27 10:45:47',346958,1,NULL,NULL,NULL,'mobile',NULL),
(429956,'2015-01-27 10:46:35',360591,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(429957,'2015-01-27 10:46:41',360592,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429958,'2015-01-27 10:47:21',342394,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(429959,'2015-01-27 10:47:34',360593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429960,'2015-01-27 10:47:46',360594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429961,'2015-01-27 10:48:37',308378,1,NULL,NULL,NULL,'mobile',NULL),
(429962,'2015-01-27 10:49:04',360595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429963,'2015-01-27 10:49:13',360596,0,NULL,NULL,NULL,'desktop',NULL),
(429964,'2015-01-27 10:49:19',354001,1,NULL,NULL,NULL,'mobile',NULL),
(429965,'2015-01-27 10:50:23',360597,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429966,'2015-01-27 10:52:06',360598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429967,'2015-01-27 10:52:16',360599,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429968,'2015-01-27 10:52:30',360600,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(429969,'2015-01-27 10:54:05',360601,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(429970,'2015-01-27 10:58:10',360602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429971,'2015-01-27 10:59:02',360603,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429972,'2015-01-27 10:59:50',360604,0,NULL,NULL,NULL,'desktop',NULL),
(429973,'2015-01-27 11:00:07',360605,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429974,'2015-01-27 11:02:00',330932,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(429975,'2015-01-27 11:02:10',360606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429976,'2015-01-27 11:03:22',360607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429977,'2015-01-27 11:04:22',360608,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429978,'2015-01-27 11:04:28',360609,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(429979,'2015-01-27 11:04:32',360610,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(429980,'2015-01-27 11:04:55',360611,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(429981,'2015-01-27 11:05:13',360612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429982,'2015-01-27 11:05:27',324925,1,NULL,NULL,NULL,'desktop',NULL),
(429983,'2015-01-27 11:05:52',360613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429984,'2015-01-27 11:06:53',360614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429985,'2015-01-27 11:06:57',360615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429986,'2015-01-27 11:07:28',360616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429987,'2015-01-27 11:08:34',360617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429988,'2015-01-27 11:09:55',360618,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429989,'2015-01-27 11:11:00',357112,1,NULL,NULL,NULL,'mobile',NULL),
(429990,'2015-01-27 11:11:31',360619,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429991,'2015-01-27 11:12:05',358530,1,NULL,NULL,NULL,'mobile',NULL),
(429992,'2015-01-27 11:12:46',360620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429993,'2015-01-27 11:12:59',360621,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(429994,'2015-01-27 11:13:09',332059,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(429995,'2015-01-27 11:13:12',360622,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429996,'2015-01-27 11:13:35',360623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429997,'2015-01-27 11:14:13',360624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(429998,'2015-01-27 11:14:39',360625,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(429999,'2015-01-27 11:14:56',360626,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(430000,'2015-01-27 11:16:54',360627,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430001,'2015-01-27 11:16:54',360628,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(430002,'2015-01-27 11:17:17',360629,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430003,'2015-01-27 11:17:51',338369,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(430004,'2015-01-27 11:18:03',360630,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(430005,'2015-01-27 11:18:12',360631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430006,'2015-01-27 11:18:46',360632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430007,'2015-01-27 11:19:06',360633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430008,'2015-01-27 11:19:43',360634,0,NULL,NULL,NULL,'desktop',NULL),
(430009,'2015-01-27 11:20:10',360635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430010,'2015-01-27 11:20:14',360636,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430011,'2015-01-27 11:20:53',360637,0,NULL,NULL,NULL,'mobile',NULL),
(430012,'2015-01-27 11:21:43',360638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430013,'2015-01-27 11:21:47',356262,1,NULL,NULL,NULL,'desktop',NULL),
(430014,'2015-01-27 11:22:36',320967,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(430015,'2015-01-27 11:23:38',299532,1,NULL,NULL,NULL,'desktop',NULL),
(430016,'2015-01-27 11:24:07',360639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430017,'2015-01-27 11:24:52',360640,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(430018,'2015-01-27 11:25:53',360641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430019,'2015-01-27 11:26:15',360642,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430020,'2015-01-27 11:26:59',347449,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(430021,'2015-01-27 11:27:43',360643,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430022,'2015-01-27 11:28:21',360644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430023,'2015-01-27 11:28:53',360645,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430024,'2015-01-27 11:30:03',360646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430025,'2015-01-27 11:30:25',349285,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(430026,'2015-01-27 11:31:08',360647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430027,'2015-01-27 11:31:49',360648,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430028,'2015-01-27 11:31:57',360649,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(430029,'2015-01-27 11:32:38',360650,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(430030,'2015-01-27 11:33:33',315373,1,NULL,NULL,NULL,'desktop',NULL),
(430031,'2015-01-27 11:34:14',360651,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430032,'2015-01-27 11:35:13',360652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430033,'2015-01-27 11:35:20',360653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430034,'2015-01-27 11:35:54',360654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430035,'2015-01-27 11:36:51',360655,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430036,'2015-01-27 11:37:04',360656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430037,'2015-01-27 11:37:06',360657,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(430038,'2015-01-27 11:37:16',360658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430039,'2015-01-27 11:37:23',360659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430040,'2015-01-27 11:37:43',337326,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(430041,'2015-01-27 11:39:21',323346,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(430042,'2015-01-27 11:39:26',298115,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(430043,'2015-01-27 11:39:44',360660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430044,'2015-01-27 11:40:17',360661,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(430045,'2015-01-27 11:42:53',360662,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430046,'2015-01-27 11:43:00',360663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430047,'2015-01-27 11:43:09',360664,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430048,'2015-01-27 11:44:43',360665,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(430049,'2015-01-27 11:44:47',344314,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(430050,'2015-01-27 11:44:56',360666,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(430051,'2015-01-27 11:46:15',360667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430052,'2015-01-27 11:47:06',297988,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(430053,'2015-01-27 11:49:56',360668,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430054,'2015-01-27 11:50:20',360669,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(430055,'2015-01-27 11:51:21',360670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430056,'2015-01-27 11:51:56',360671,0,NULL,NULL,NULL,'desktop',NULL),
(430057,'2015-01-27 11:52:04',360672,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(430058,'2015-01-27 11:52:42',360673,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(430059,'2015-01-27 11:52:49',357246,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(430060,'2015-01-27 11:53:36',312535,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(430061,'2015-01-27 11:54:29',360674,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430062,'2015-01-27 11:55:18',360675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430063,'2015-01-27 11:56:28',360676,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(430064,'2015-01-27 11:56:43',360677,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(430065,'2015-01-27 11:58:30',360678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430066,'2015-01-27 11:59:07',360679,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(430067,'2015-01-27 11:59:22',360680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430068,'2015-01-27 11:59:35',316133,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(430069,'2015-01-27 11:59:52',360681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430070,'2015-01-27 12:00:29',360682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430071,'2015-01-27 12:00:43',335373,1,NULL,NULL,NULL,'desktop',NULL),
(430072,'2015-01-27 12:01:07',360683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430073,'2015-01-27 12:01:35',360684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430074,'2015-01-27 12:01:41',360685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430075,'2015-01-27 12:01:54',360686,0,NULL,NULL,NULL,'desktop',NULL),
(430076,'2015-01-27 12:02:51',360687,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(430077,'2015-01-27 12:02:56',360688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430078,'2015-01-27 12:02:58',360689,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430079,'2015-01-27 12:03:59',360690,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430080,'2015-01-27 12:04:31',360691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430081,'2015-01-27 12:04:41',360692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430082,'2015-01-27 12:07:39',360693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430083,'2015-01-27 12:07:53',360694,0,NULL,NULL,NULL,'desktop',NULL),
(430084,'2015-01-27 12:08:05',360695,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(430085,'2015-01-27 12:09:08',349227,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(430086,'2015-01-27 12:09:39',360696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430087,'2015-01-27 12:10:35',360697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430088,'2015-01-27 12:11:25',360698,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(430089,'2015-01-27 12:12:06',360699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430090,'2015-01-27 12:12:15',360700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430091,'2015-01-27 12:13:27',360701,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(430092,'2015-01-27 12:13:38',360702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430093,'2015-01-27 12:13:41',360703,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(430094,'2015-01-27 12:14:27',360704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430095,'2015-01-27 12:14:31',360705,0,NULL,NULL,NULL,'mobile',NULL),
(430096,'2015-01-27 12:16:30',360706,0,NULL,NULL,NULL,'desktop',NULL),
(430097,'2015-01-27 12:17:24',360707,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430098,'2015-01-27 12:18:36',360708,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430099,'2015-01-27 12:20:24',360709,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(430100,'2015-01-27 12:20:58',360710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430101,'2015-01-27 12:21:26',360711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430102,'2015-01-27 12:21:39',360712,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(430103,'2015-01-27 12:22:07',360713,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(430104,'2015-01-27 12:24:10',360714,0,NULL,NULL,NULL,'desktop',NULL),
(430105,'2015-01-27 12:25:07',325568,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(430106,'2015-01-27 12:26:21',360715,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(430107,'2015-01-27 12:26:28',360716,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(430108,'2015-01-27 12:26:38',360717,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430109,'2015-01-27 12:28:19',360718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430110,'2015-01-27 12:28:20',360719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430111,'2015-01-27 12:28:33',360720,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(430112,'2015-01-27 12:28:48',360721,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430113,'2015-01-27 12:29:24',360722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430114,'2015-01-27 12:30:53',360723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430115,'2015-01-27 12:33:42',360724,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430116,'2015-01-27 12:37:25',343972,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(430117,'2015-01-27 12:37:35',360725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430118,'2015-01-27 12:38:47',317010,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(430119,'2015-01-27 12:38:47',318808,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(430120,'2015-01-27 12:39:29',360726,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(430121,'2015-01-27 12:40:09',360727,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430122,'2015-01-27 12:42:18',360728,0,NULL,NULL,NULL,'mobile',NULL),
(430123,'2015-01-27 12:43:49',360729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430124,'2015-01-27 12:45:25',360730,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(430125,'2015-01-27 12:45:29',360731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430126,'2015-01-27 12:46:00',340824,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(430127,'2015-01-27 12:47:23',360732,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430128,'2015-01-27 12:49:01',360733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430129,'2015-01-27 12:49:55',341185,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(430130,'2015-01-27 12:52:25',360734,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(430131,'2015-01-27 12:53:41',360735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430132,'2015-01-27 12:55:31',360736,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430133,'2015-01-27 12:55:57',360737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430134,'2015-01-27 12:56:12',360738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430135,'2015-01-27 12:56:55',341573,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(430136,'2015-01-27 12:56:56',360739,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(430137,'2015-01-27 12:58:36',360740,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(430138,'2015-01-27 12:58:47',360741,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(430139,'2015-01-27 13:01:35',360742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430140,'2015-01-27 13:01:42',360743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430141,'2015-01-27 13:05:36',360744,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(430142,'2015-01-27 13:06:45',360745,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430143,'2015-01-27 13:07:16',360746,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430144,'2015-01-27 13:09:24',360747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430145,'2015-01-27 13:09:39',360748,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(430146,'2015-01-27 13:16:26',292108,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(430147,'2015-01-27 13:17:23',305403,1,NULL,NULL,NULL,'desktop',NULL),
(430148,'2015-01-27 13:17:58',360749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430149,'2015-01-27 13:18:37',360750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430150,'2015-01-27 13:19:03',360751,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430151,'2015-01-27 13:19:35',360752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430152,'2015-01-27 13:20:13',360753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430153,'2015-01-27 13:20:36',360754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430154,'2015-01-27 13:20:37',360755,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(430155,'2015-01-27 13:22:09',360756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430156,'2015-01-27 13:22:24',360757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430157,'2015-01-27 13:22:24',360758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430158,'2015-01-27 13:23:40',360759,0,NULL,NULL,NULL,'desktop',NULL),
(430159,'2015-01-27 13:25:49',360760,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(430160,'2015-01-27 13:25:56',360761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430161,'2015-01-27 13:26:22',360762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430162,'2015-01-27 13:26:43',335435,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(430163,'2015-01-27 13:28:03',360763,0,NULL,NULL,NULL,'desktop',NULL),
(430164,'2015-01-27 13:28:04',311390,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(430165,'2015-01-27 13:28:20',360764,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(430166,'2015-01-27 13:29:09',360765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430167,'2015-01-27 13:29:16',360766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430168,'2015-01-27 13:35:17',360767,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(430169,'2015-01-27 13:36:57',297968,1,NULL,NULL,NULL,'desktop',NULL),
(430170,'2015-01-27 13:37:44',353500,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(430171,'2015-01-27 13:38:21',337784,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(430172,'2015-01-27 13:41:19',314511,1,NULL,NULL,NULL,'desktop',NULL),
(430173,'2015-01-27 13:42:24',360768,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430174,'2015-01-27 13:42:31',360769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430175,'2015-01-27 13:43:01',307192,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(430176,'2015-01-27 13:45:20',360770,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(430177,'2015-01-27 13:45:23',360771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430178,'2015-01-27 13:47:30',360772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430179,'2015-01-27 13:49:11',360773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430180,'2015-01-27 13:50:21',360774,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(430181,'2015-01-27 13:51:41',360775,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(430182,'2015-01-27 13:53:12',360776,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430183,'2015-01-27 13:54:15',360777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430184,'2015-01-27 13:54:17',360778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430185,'2015-01-27 13:54:27',360779,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(430186,'2015-01-27 13:54:49',360780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430187,'2015-01-27 13:54:54',360781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430188,'2015-01-27 13:56:25',360782,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430189,'2015-01-27 13:57:36',360783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430190,'2015-01-27 13:57:43',360784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430191,'2015-01-27 14:01:34',319210,1,NULL,NULL,NULL,'mobile',NULL),
(430192,'2015-01-27 14:01:49',360785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430193,'2015-01-27 14:02:13',360786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430194,'2015-01-27 14:02:27',360787,0,NULL,NULL,NULL,'mobile',NULL),
(430195,'2015-01-27 14:02:50',360788,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(430196,'2015-01-27 14:04:11',360789,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(430197,'2015-01-27 14:05:00',360790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430198,'2015-01-27 14:05:08',326494,1,NULL,NULL,NULL,'desktop',NULL),
(430199,'2015-01-27 14:05:51',360791,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430200,'2015-01-27 14:06:04',360792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430201,'2015-01-27 14:08:38',360793,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430202,'2015-01-27 14:09:00',360794,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(430203,'2015-01-27 14:09:23',360795,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430204,'2015-01-27 14:09:49',360796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430205,'2015-01-27 14:11:29',360797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430206,'2015-01-27 14:14:11',335241,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(430207,'2015-01-27 14:16:40',347655,1,NULL,NULL,NULL,'desktop',NULL),
(430208,'2015-01-27 14:16:43',360798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430209,'2015-01-27 14:18:51',360799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430210,'2015-01-27 14:19:05',360800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430211,'2015-01-27 14:20:39',360801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430212,'2015-01-27 14:20:49',322124,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(430213,'2015-01-27 14:21:04',323325,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(430214,'2015-01-27 14:21:07',360802,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430215,'2015-01-27 14:24:15',360803,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430216,'2015-01-27 14:25:15',360804,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(430217,'2015-01-27 14:25:47',360805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430218,'2015-01-27 14:27:45',360806,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(430219,'2015-01-27 14:27:58',348790,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(430220,'2015-01-27 14:28:16',360807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430221,'2015-01-27 14:29:50',339954,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(430222,'2015-01-27 14:30:51',328463,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(430223,'2015-01-27 14:30:54',360808,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(430224,'2015-01-27 14:31:26',360809,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430225,'2015-01-27 14:32:45',360810,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430226,'2015-01-27 14:34:29',360811,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430227,'2015-01-27 14:38:33',360812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430228,'2015-01-27 14:38:57',360813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430229,'2015-01-27 14:39:40',318121,1,NULL,NULL,NULL,'desktop',NULL),
(430230,'2015-01-27 14:40:47',349736,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(430231,'2015-01-27 14:40:59',360814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430232,'2015-01-27 14:41:07',360815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430233,'2015-01-27 14:43:15',344141,1,NULL,NULL,NULL,'desktop',NULL),
(430234,'2015-01-27 14:43:35',306481,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(430235,'2015-01-27 14:45:22',350482,1,NULL,NULL,NULL,'desktop',NULL),
(430236,'2015-01-27 14:46:57',360816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430237,'2015-01-27 14:47:26',360817,0,NULL,NULL,NULL,'mobile',NULL),
(430238,'2015-01-27 14:49:51',360818,0,NULL,NULL,NULL,'desktop',NULL),
(430239,'2015-01-27 14:51:07',360819,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(430240,'2015-01-27 14:52:07',360820,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430241,'2015-01-27 14:53:56',360821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430242,'2015-01-27 14:54:56',360822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430243,'2015-01-27 14:57:35',360823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430244,'2015-01-27 14:58:34',360824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430245,'2015-01-27 14:59:52',360825,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(430246,'2015-01-27 14:59:58',360826,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(430247,'2015-01-27 15:00:16',325925,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(430248,'2015-01-27 15:01:27',336150,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(430249,'2015-01-27 15:01:39',302889,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(430250,'2015-01-27 15:02:21',360827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430251,'2015-01-27 15:02:36',360828,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430252,'2015-01-27 15:04:48',360829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430253,'2015-01-27 15:07:16',334192,1,NULL,NULL,NULL,'desktop',NULL),
(430254,'2015-01-27 15:08:58',360830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430255,'2015-01-27 15:10:30',336286,1,NULL,NULL,NULL,'mobile',NULL),
(430256,'2015-01-27 15:10:44',360831,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(430257,'2015-01-27 15:12:02',360832,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430258,'2015-01-27 15:13:26',360833,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430259,'2015-01-27 15:14:24',360834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430260,'2015-01-27 15:16:08',360835,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(430261,'2015-01-27 15:17:01',360836,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(430262,'2015-01-27 15:17:07',360837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430263,'2015-01-27 15:17:09',360838,0,NULL,NULL,NULL,'desktop',NULL),
(430264,'2015-01-27 15:17:21',312118,1,NULL,NULL,NULL,'mobile',NULL),
(430265,'2015-01-27 15:18:06',360839,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(430266,'2015-01-27 15:18:28',310711,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(430267,'2015-01-27 15:18:39',360840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430268,'2015-01-27 15:18:42',360841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430269,'2015-01-27 15:19:28',360842,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(430270,'2015-01-27 15:20:28',360843,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430271,'2015-01-27 15:20:48',360844,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430272,'2015-01-27 15:21:19',360845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430273,'2015-01-27 15:21:39',360846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430274,'2015-01-27 15:22:13',360847,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430275,'2015-01-27 15:23:00',360848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430276,'2015-01-27 15:28:05',360849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430277,'2015-01-27 15:28:32',308960,1,NULL,NULL,NULL,'mobile',NULL),
(430278,'2015-01-27 15:28:38',360850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430279,'2015-01-27 15:32:41',360851,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430280,'2015-01-27 15:34:06',360852,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(430281,'2015-01-27 15:37:16',360853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430282,'2015-01-27 15:37:48',333703,1,NULL,NULL,NULL,'desktop',NULL),
(430283,'2015-01-27 15:38:05',317368,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(430284,'2015-01-27 15:38:05',360854,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430285,'2015-01-27 15:38:33',333985,1,NULL,NULL,NULL,'desktop',NULL),
(430286,'2015-01-27 15:38:54',360855,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(430287,'2015-01-27 15:39:19',360856,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430288,'2015-01-27 15:41:17',360857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430289,'2015-01-27 15:41:32',360858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430290,'2015-01-27 15:41:33',360859,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(430291,'2015-01-27 15:43:10',360860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430292,'2015-01-27 15:44:32',360861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430293,'2015-01-27 15:45:27',360862,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430294,'2015-01-27 15:45:50',344219,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(430295,'2015-01-27 15:46:24',360863,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(430296,'2015-01-27 15:46:31',360864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430297,'2015-01-27 15:46:52',360865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430298,'2015-01-27 15:48:04',360866,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(430299,'2015-01-27 15:48:12',360867,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430300,'2015-01-27 15:49:06',360868,0,NULL,NULL,NULL,'mobile',NULL),
(430301,'2015-01-27 15:51:45',360869,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(430302,'2015-01-27 15:52:34',352743,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(430303,'2015-01-27 15:53:28',360870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430304,'2015-01-27 15:53:36',360871,0,NULL,NULL,NULL,'mobile',NULL),
(430305,'2015-01-27 15:54:04',360872,0,NULL,NULL,NULL,'desktop',NULL),
(430306,'2015-01-27 15:54:29',360873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430307,'2015-01-27 15:55:25',360874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430308,'2015-01-27 15:55:37',360875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430309,'2015-01-27 15:56:08',360876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430310,'2015-01-27 15:57:54',360877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430311,'2015-01-27 15:58:31',360878,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(430312,'2015-01-27 15:59:20',360879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430313,'2015-01-27 15:59:54',360880,0,NULL,NULL,NULL,'desktop',NULL),
(430314,'2015-01-27 16:00:44',360881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430315,'2015-01-27 16:00:49',344390,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(430316,'2015-01-27 16:00:54',360882,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(430317,'2015-01-27 16:01:41',360883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430318,'2015-01-27 16:01:58',325417,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(430319,'2015-01-27 16:03:13',321222,1,NULL,NULL,NULL,'mobile',NULL),
(430320,'2015-01-27 16:03:16',360884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430321,'2015-01-27 16:03:18',360885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430322,'2015-01-27 16:04:09',339971,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(430323,'2015-01-27 16:04:55',360886,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(430324,'2015-01-27 16:09:07',360887,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(430325,'2015-01-27 16:10:29',323843,1,NULL,NULL,NULL,'desktop',NULL),
(430326,'2015-01-27 16:10:44',360888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430327,'2015-01-27 16:12:48',350213,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(430328,'2015-01-27 16:15:39',360889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430329,'2015-01-27 16:15:44',360890,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430330,'2015-01-27 16:16:36',360891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430331,'2015-01-27 16:16:40',360892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430332,'2015-01-27 16:18:01',329312,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(430333,'2015-01-27 16:18:40',360893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430334,'2015-01-27 16:18:53',360894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430335,'2015-01-27 16:19:23',360895,0,NULL,NULL,NULL,'desktop',NULL),
(430336,'2015-01-27 16:20:35',360896,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430337,'2015-01-27 16:21:57',360897,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430338,'2015-01-27 16:22:17',360898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430339,'2015-01-27 16:23:24',360899,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(430340,'2015-01-27 16:23:31',360900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430341,'2015-01-27 16:24:25',291810,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(430342,'2015-01-27 16:24:26',360901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430343,'2015-01-27 16:25:22',360902,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(430344,'2015-01-27 16:25:46',360903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430345,'2015-01-27 16:25:54',360904,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430346,'2015-01-27 16:25:57',360905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430347,'2015-01-27 16:27:02',360906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430348,'2015-01-27 16:28:24',360907,0,NULL,NULL,NULL,'desktop',NULL),
(430349,'2015-01-27 16:30:02',339978,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(430350,'2015-01-27 16:30:19',360908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430351,'2015-01-27 16:30:57',360909,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(430352,'2015-01-27 16:31:11',360910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430353,'2015-01-27 16:32:07',360911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430354,'2015-01-27 16:32:44',360912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430355,'2015-01-27 16:34:06',360913,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430356,'2015-01-27 16:34:12',314312,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(430357,'2015-01-27 16:34:31',360914,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(430358,'2015-01-27 16:36:48',360915,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430359,'2015-01-27 16:37:58',360916,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(430360,'2015-01-27 16:38:22',360917,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(430361,'2015-01-27 16:40:17',360918,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430362,'2015-01-27 16:40:31',360919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430363,'2015-01-27 16:42:02',360920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430364,'2015-01-27 16:42:57',360921,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430365,'2015-01-27 16:43:11',360922,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(430366,'2015-01-27 16:43:54',316706,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(430367,'2015-01-27 16:43:58',360923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430368,'2015-01-27 16:44:10',360924,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430369,'2015-01-27 16:44:19',360925,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(430370,'2015-01-27 16:45:02',360926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430371,'2015-01-27 16:45:23',348512,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(430372,'2015-01-27 16:47:17',334885,1,NULL,NULL,NULL,'mobile',NULL),
(430373,'2015-01-27 16:48:25',349761,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(430374,'2015-01-27 16:50:13',308932,1,NULL,NULL,NULL,'desktop',NULL),
(430375,'2015-01-27 16:50:43',360927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430376,'2015-01-27 16:51:38',360928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430377,'2015-01-27 16:54:12',348581,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(430378,'2015-01-27 16:54:46',306624,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(430379,'2015-01-27 16:54:54',300678,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(430380,'2015-01-27 16:55:42',360929,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430381,'2015-01-27 16:56:20',360930,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(430382,'2015-01-27 16:57:33',360931,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430383,'2015-01-27 16:58:50',360932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430384,'2015-01-27 17:00:29',360933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430385,'2015-01-27 17:00:44',295762,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(430386,'2015-01-27 17:01:31',360934,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430387,'2015-01-27 17:03:00',360935,0,NULL,NULL,NULL,'desktop',NULL),
(430388,'2015-01-27 17:05:17',360936,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(430389,'2015-01-27 17:06:37',304884,1,NULL,NULL,NULL,'desktop',NULL),
(430390,'2015-01-27 17:06:59',360937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430391,'2015-01-27 17:07:49',360938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430392,'2015-01-27 17:08:10',360939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430393,'2015-01-27 17:09:34',355738,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(430394,'2015-01-27 17:12:19',350102,1,NULL,NULL,NULL,'mobile',NULL),
(430395,'2015-01-27 17:14:23',360940,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430396,'2015-01-27 17:14:45',360941,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430397,'2015-01-27 17:14:54',360942,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(430398,'2015-01-27 17:15:22',360943,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(430399,'2015-01-27 17:16:24',294018,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(430400,'2015-01-27 17:16:42',348432,1,NULL,NULL,NULL,'mobile',NULL),
(430401,'2015-01-27 17:16:42',360944,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430402,'2015-01-27 17:18:06',360945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430403,'2015-01-27 17:18:52',360946,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430404,'2015-01-27 17:22:16',333271,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(430405,'2015-01-27 17:22:52',307269,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(430406,'2015-01-27 17:22:55',360947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430407,'2015-01-27 17:23:54',360948,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(430408,'2015-01-27 17:26:15',360949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430409,'2015-01-27 17:29:06',360950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430410,'2015-01-27 17:29:28',360951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430411,'2015-01-27 17:29:51',360952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430412,'2015-01-27 17:31:28',360953,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(430413,'2015-01-27 17:32:22',360954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430414,'2015-01-27 17:32:34',358565,1,NULL,NULL,NULL,'desktop',NULL),
(430415,'2015-01-27 17:34:04',360955,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430416,'2015-01-27 17:41:10',347923,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(430417,'2015-01-27 17:41:20',360956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430418,'2015-01-27 17:41:39',360957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430419,'2015-01-27 17:42:49',360958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430420,'2015-01-27 17:43:20',360959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430421,'2015-01-27 17:44:43',360960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430422,'2015-01-27 17:44:45',360961,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430423,'2015-01-27 17:45:21',360962,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(430424,'2015-01-27 17:46:52',360963,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430425,'2015-01-27 17:47:18',331504,1,NULL,NULL,NULL,'desktop',NULL),
(430426,'2015-01-27 17:48:18',360964,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(430427,'2015-01-27 17:49:14',360965,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430428,'2015-01-27 17:52:06',360966,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(430429,'2015-01-27 17:53:28',360967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430430,'2015-01-27 17:57:09',360968,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430431,'2015-01-27 17:57:22',350089,1,NULL,NULL,NULL,'desktop',NULL),
(430432,'2015-01-27 18:00:07',360969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430433,'2015-01-27 18:01:37',360970,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430434,'2015-01-27 18:03:11',360971,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(430435,'2015-01-27 18:04:21',360972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430436,'2015-01-27 18:04:56',338513,1,NULL,NULL,NULL,'desktop',NULL),
(430437,'2015-01-27 18:05:04',360973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430438,'2015-01-27 18:05:27',360974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430439,'2015-01-27 18:05:38',360975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430440,'2015-01-27 18:08:11',360976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430441,'2015-01-27 18:08:45',360977,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(430442,'2015-01-27 18:10:16',360978,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430443,'2015-01-27 18:11:46',317393,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(430444,'2015-01-27 18:11:55',360979,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(430445,'2015-01-27 18:14:10',352305,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(430446,'2015-01-27 18:14:58',360980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430447,'2015-01-27 18:16:21',360981,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(430448,'2015-01-27 18:17:29',360982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430449,'2015-01-27 18:17:30',360983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430450,'2015-01-27 18:20:57',360984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430451,'2015-01-27 18:25:07',360985,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430452,'2015-01-27 18:25:16',360986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430453,'2015-01-27 18:26:26',360987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430454,'2015-01-27 18:27:03',360988,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(430455,'2015-01-27 18:27:47',360989,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430456,'2015-01-27 18:31:54',360990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430457,'2015-01-27 18:32:02',360991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430458,'2015-01-27 18:32:57',318268,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(430459,'2015-01-27 18:33:55',360992,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(430460,'2015-01-27 18:34:03',360993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430461,'2015-01-27 18:34:45',360994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430462,'2015-01-27 18:36:53',360995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430463,'2015-01-27 18:36:57',360996,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(430464,'2015-01-27 18:38:39',360997,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430465,'2015-01-27 18:40:09',360998,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(430466,'2015-01-27 18:40:14',360999,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430467,'2015-01-27 18:41:55',322281,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(430468,'2015-01-27 18:43:12',361000,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430469,'2015-01-27 18:43:40',361001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430470,'2015-01-27 18:45:17',361002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430471,'2015-01-27 18:46:00',361003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430472,'2015-01-27 18:46:02',361004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430473,'2015-01-27 18:47:47',361005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430474,'2015-01-27 18:48:06',361006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430475,'2015-01-27 18:49:51',361007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430476,'2015-01-27 18:50:10',361008,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(430477,'2015-01-27 18:54:24',361009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430478,'2015-01-27 18:56:28',361010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430479,'2015-01-27 18:56:50',361011,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(430480,'2015-01-27 18:59:58',361012,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(430481,'2015-01-27 19:00:35',361013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430482,'2015-01-27 19:01:08',361014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430483,'2015-01-27 19:01:46',361015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430484,'2015-01-27 19:02:20',361016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430485,'2015-01-27 19:04:19',361017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430486,'2015-01-27 19:05:05',361018,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(430487,'2015-01-27 19:05:36',361019,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(430488,'2015-01-27 19:06:49',361020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430489,'2015-01-27 19:06:57',358135,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(430490,'2015-01-27 19:08:14',330491,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(430491,'2015-01-27 19:10:20',361021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430492,'2015-01-27 19:12:03',361022,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430493,'2015-01-27 19:12:07',361023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430494,'2015-01-27 19:13:25',361024,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(430495,'2015-01-27 19:13:47',361025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430496,'2015-01-27 19:14:26',323679,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(430497,'2015-01-27 19:14:26',361026,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(430498,'2015-01-27 19:16:23',361027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430499,'2015-01-27 19:16:32',361028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430500,'2015-01-27 19:17:03',361029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430501,'2015-01-27 19:18:08',361030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430502,'2015-01-27 19:20:26',361031,0,NULL,NULL,NULL,'desktop',NULL),
(430503,'2015-01-27 19:22:48',361032,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430504,'2015-01-27 19:23:46',361033,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(430505,'2015-01-27 19:24:36',361034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430506,'2015-01-27 19:24:54',325215,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(430507,'2015-01-27 19:25:42',361035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430508,'2015-01-27 19:26:06',329114,1,NULL,NULL,NULL,'desktop',NULL),
(430509,'2015-01-27 19:27:00',308271,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(430510,'2015-01-27 19:27:27',361036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430511,'2015-01-27 19:30:11',361037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430512,'2015-01-27 19:31:59',361038,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(430513,'2015-01-27 19:32:15',361039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430514,'2015-01-27 19:32:32',361040,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430515,'2015-01-27 19:33:25',361041,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430516,'2015-01-27 19:38:00',361042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430517,'2015-01-27 19:39:41',317934,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(430518,'2015-01-27 19:40:12',361043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430519,'2015-01-27 19:41:53',361044,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430520,'2015-01-27 19:42:13',361045,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(430521,'2015-01-27 19:45:25',361046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430522,'2015-01-27 19:48:45',361047,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430523,'2015-01-27 19:51:14',361048,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430524,'2015-01-27 19:54:23',361049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430525,'2015-01-27 19:56:19',292616,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(430526,'2015-01-27 20:00:17',324846,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(430527,'2015-01-27 20:02:00',361050,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(430528,'2015-01-27 20:02:03',361051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430529,'2015-01-27 20:05:13',361052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430530,'2015-01-27 20:08:20',361053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430531,'2015-01-27 20:10:09',361054,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430532,'2015-01-27 20:11:57',361055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430533,'2015-01-27 20:12:29',361056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430534,'2015-01-27 20:14:37',361057,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430535,'2015-01-27 20:17:01',361058,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(430536,'2015-01-27 20:17:10',361059,0,NULL,NULL,NULL,'mobile',NULL),
(430537,'2015-01-27 20:17:20',361060,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(430538,'2015-01-27 20:18:26',361061,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(430539,'2015-01-27 20:20:31',361062,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430540,'2015-01-27 20:20:43',361063,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(430541,'2015-01-27 20:21:39',361064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430542,'2015-01-27 20:23:07',342294,1,NULL,NULL,NULL,'desktop',NULL),
(430543,'2015-01-27 20:23:36',361065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430544,'2015-01-27 20:23:37',361066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430545,'2015-01-27 20:27:46',361067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430546,'2015-01-27 20:28:03',361068,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430547,'2015-01-27 20:29:12',361069,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(430548,'2015-01-27 20:29:53',361070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430549,'2015-01-27 20:30:19',361071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430550,'2015-01-27 20:32:13',361072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430551,'2015-01-27 20:33:26',361073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430552,'2015-01-27 20:33:43',361074,0,NULL,NULL,NULL,'desktop',NULL),
(430553,'2015-01-27 20:35:43',361075,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430554,'2015-01-27 20:35:45',342711,1,NULL,NULL,NULL,'mobile',NULL),
(430555,'2015-01-27 20:36:11',324612,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(430556,'2015-01-27 20:39:59',361076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430557,'2015-01-27 20:40:13',361077,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430558,'2015-01-27 20:40:20',361078,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(430559,'2015-01-27 20:45:36',361079,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430560,'2015-01-27 20:46:05',361080,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(430561,'2015-01-27 20:48:03',361081,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430562,'2015-01-27 20:49:53',350078,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(430563,'2015-01-27 20:50:39',361082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430564,'2015-01-27 20:50:51',361083,0,NULL,NULL,NULL,'mobile',NULL),
(430565,'2015-01-27 20:52:44',353473,1,NULL,NULL,NULL,'mobile',NULL),
(430566,'2015-01-27 20:54:21',361084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430567,'2015-01-27 20:54:50',361085,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430568,'2015-01-27 20:54:53',361086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430569,'2015-01-27 20:56:11',312369,1,NULL,NULL,NULL,'desktop',NULL),
(430570,'2015-01-27 20:59:20',310106,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(430571,'2015-01-27 20:59:52',361087,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(430572,'2015-01-27 21:01:54',361088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430573,'2015-01-27 21:02:27',321398,1,NULL,NULL,NULL,'desktop',NULL),
(430574,'2015-01-27 21:10:08',361089,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(430575,'2015-01-27 21:10:47',361090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430576,'2015-01-27 21:11:20',361091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430577,'2015-01-27 21:12:28',361092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430578,'2015-01-27 21:14:10',361093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430579,'2015-01-27 21:14:14',332229,1,NULL,NULL,NULL,'mobile',NULL),
(430580,'2015-01-27 21:19:43',361094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430581,'2015-01-27 21:21:42',357127,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(430582,'2015-01-27 21:24:34',329657,1,NULL,NULL,NULL,'mobile',NULL),
(430583,'2015-01-27 21:26:45',361095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430584,'2015-01-27 21:27:28',361096,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430585,'2015-01-27 21:31:10',361097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430586,'2015-01-27 21:32:40',351605,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(430587,'2015-01-27 21:35:20',361098,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430588,'2015-01-27 21:38:32',361099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430589,'2015-01-27 21:38:54',361100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430590,'2015-01-27 21:39:55',361101,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430591,'2015-01-27 21:43:17',361102,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430592,'2015-01-27 21:46:15',361103,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430593,'2015-01-27 21:48:05',361104,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(430594,'2015-01-27 21:48:11',361105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430595,'2015-01-27 21:48:13',361106,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(430596,'2015-01-27 21:49:15',358912,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(430597,'2015-01-27 21:50:03',361107,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(430598,'2015-01-27 21:52:15',320385,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(430599,'2015-01-27 21:54:05',361108,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(430600,'2015-01-27 21:56:27',344255,1,NULL,NULL,NULL,'mobile',NULL),
(430601,'2015-01-27 21:58:08',321912,1,NULL,NULL,NULL,'mobile',NULL),
(430602,'2015-01-27 21:58:34',361109,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(430603,'2015-01-27 22:00:36',361110,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(430604,'2015-01-27 22:01:07',320469,1,NULL,NULL,NULL,'desktop',NULL),
(430605,'2015-01-27 22:03:12',361111,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430606,'2015-01-27 22:06:21',361112,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(430607,'2015-01-27 22:08:51',361113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430608,'2015-01-27 22:09:54',318805,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(430609,'2015-01-27 22:11:09',361114,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(430610,'2015-01-27 22:14:39',361115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430611,'2015-01-27 22:21:17',347532,1,NULL,NULL,NULL,'desktop',NULL),
(430612,'2015-01-27 22:21:32',309903,1,NULL,NULL,NULL,'mobile',NULL),
(430613,'2015-01-27 22:23:47',345735,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(430614,'2015-01-27 22:25:23',361116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430615,'2015-01-27 22:26:17',361117,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(430616,'2015-01-27 22:29:20',361118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430617,'2015-01-27 22:29:44',296958,1,NULL,NULL,NULL,'mobile',NULL),
(430618,'2015-01-27 22:31:01',361119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430619,'2015-01-27 22:33:16',361120,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(430620,'2015-01-27 22:37:00',361121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430621,'2015-01-27 22:37:12',361122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430622,'2015-01-27 22:39:06',343137,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(430623,'2015-01-27 22:39:17',361123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430624,'2015-01-27 22:42:00',361124,0,NULL,NULL,NULL,'mobile',NULL),
(430625,'2015-01-27 22:43:34',361125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430626,'2015-01-27 22:46:23',361126,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(430627,'2015-01-27 22:48:10',361127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430628,'2015-01-27 22:49:23',361128,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(430629,'2015-01-27 22:52:53',319647,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(430630,'2015-01-27 22:55:01',361129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430631,'2015-01-27 22:55:11',313561,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(430632,'2015-01-27 22:56:12',361130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430633,'2015-01-27 22:59:13',361131,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(430634,'2015-01-27 23:03:30',324637,1,NULL,NULL,NULL,'mobile',NULL),
(430635,'2015-01-27 23:05:47',332240,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(430636,'2015-01-27 23:06:05',361132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430637,'2015-01-27 23:10:02',361133,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430638,'2015-01-27 23:11:51',359168,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(430639,'2015-01-27 23:13:09',361134,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(430640,'2015-01-27 23:13:41',361135,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(430641,'2015-01-27 23:14:32',361136,0,NULL,NULL,NULL,'mobile',NULL),
(430642,'2015-01-27 23:16:31',361137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430643,'2015-01-27 23:22:09',361138,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(430644,'2015-01-27 23:23:32',361139,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(430645,'2015-01-27 23:23:33',348990,1,NULL,NULL,NULL,'desktop',NULL),
(430646,'2015-01-27 23:26:03',361140,0,NULL,NULL,NULL,'mobile',NULL),
(430647,'2015-01-27 23:28:26',359154,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(430648,'2015-01-27 23:40:14',361141,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430649,'2015-01-27 23:40:49',358410,1,NULL,NULL,NULL,'desktop',NULL),
(430650,'2015-01-27 23:41:25',361142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430651,'2015-01-27 23:41:55',361143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430652,'2015-01-27 23:42:33',361144,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(430653,'2015-01-27 23:44:43',361145,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430654,'2015-01-27 23:48:42',361146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430655,'2015-01-27 23:48:48',361147,0,NULL,NULL,NULL,'desktop',NULL),
(430656,'2015-01-27 23:50:02',361148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430657,'2015-01-27 23:53:22',298361,1,NULL,NULL,NULL,'desktop',NULL),
(430658,'2015-01-27 23:55:55',310502,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(430659,'2015-01-28 00:03:36',348514,1,NULL,NULL,NULL,'desktop',NULL),
(430660,'2015-01-28 00:04:07',298718,1,NULL,NULL,NULL,'desktop',NULL),
(430661,'2015-01-28 00:05:20',361149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430662,'2015-01-28 00:05:50',361150,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(430663,'2015-01-28 00:07:57',361151,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(430664,'2015-01-28 00:09:45',322078,1,NULL,NULL,NULL,'mobile',NULL),
(430665,'2015-01-28 00:13:41',361152,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(430666,'2015-01-28 00:14:14',361153,0,NULL,NULL,NULL,'desktop',NULL),
(430667,'2015-01-28 00:14:48',354017,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(430668,'2015-01-28 00:27:29',361154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430669,'2015-01-28 00:28:22',361155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430670,'2015-01-28 00:28:46',340431,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(430671,'2015-01-28 00:30:05',344095,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(430672,'2015-01-28 00:30:50',361156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430673,'2015-01-28 00:32:51',361157,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430674,'2015-01-28 00:36:05',335049,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(430675,'2015-01-28 00:36:54',361158,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430676,'2015-01-28 00:41:44',361159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430677,'2015-01-28 00:42:31',361160,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430678,'2015-01-28 00:44:29',361161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430679,'2015-01-28 00:44:30',361162,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(430680,'2015-01-28 00:47:32',361163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430681,'2015-01-28 00:47:56',361164,0,NULL,NULL,NULL,'mobile',NULL),
(430682,'2015-01-28 00:54:44',361165,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430683,'2015-01-28 00:55:14',361166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430684,'2015-01-28 00:57:17',361167,0,NULL,NULL,NULL,'mobile',NULL),
(430685,'2015-01-28 00:57:49',361168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430686,'2015-01-28 00:58:22',302815,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(430687,'2015-01-28 01:01:54',361169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430688,'2015-01-28 01:05:52',361170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430689,'2015-01-28 01:16:09',361171,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(430690,'2015-01-28 01:20:33',361172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430691,'2015-01-28 01:21:45',361173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430692,'2015-01-28 01:23:20',361174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430693,'2015-01-28 01:30:17',361175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430694,'2015-01-28 01:30:23',298891,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(430695,'2015-01-28 01:37:10',361176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430696,'2015-01-28 01:37:49',361177,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(430697,'2015-01-28 01:39:07',361178,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430698,'2015-01-28 01:41:43',361179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430699,'2015-01-28 01:44:05',361180,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430700,'2015-01-28 01:49:03',361181,0,NULL,NULL,NULL,'desktop',NULL),
(430701,'2015-01-28 02:02:56',313061,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(430702,'2015-01-28 02:17:45',319321,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(430703,'2015-01-28 02:18:00',361182,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430704,'2015-01-28 02:21:08',351759,1,NULL,NULL,NULL,'desktop',NULL),
(430705,'2015-01-28 02:22:41',361183,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430706,'2015-01-28 02:24:56',361184,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430707,'2015-01-28 02:26:07',361185,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430708,'2015-01-28 02:28:17',340687,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(430709,'2015-01-28 02:31:59',332600,1,NULL,NULL,NULL,'desktop',NULL),
(430710,'2015-01-28 02:34:05',361186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430711,'2015-01-28 02:36:23',361187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430712,'2015-01-28 02:37:48',300344,1,NULL,NULL,NULL,'mobile',NULL),
(430713,'2015-01-28 02:38:44',315103,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(430714,'2015-01-28 02:39:15',361188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430715,'2015-01-28 02:40:57',361189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430716,'2015-01-28 02:49:04',361190,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(430717,'2015-01-28 02:49:36',361191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430718,'2015-01-28 02:50:18',361192,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(430719,'2015-01-28 02:51:18',295604,1,NULL,NULL,NULL,'mobile',NULL),
(430720,'2015-01-28 02:52:16',361193,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430721,'2015-01-28 02:54:56',361194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430722,'2015-01-28 02:55:22',361195,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(430723,'2015-01-28 03:00:27',352922,1,NULL,NULL,NULL,'desktop',NULL),
(430724,'2015-01-28 03:01:00',361196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430725,'2015-01-28 03:12:22',361197,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430726,'2015-01-28 03:24:30',361198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430727,'2015-01-28 03:26:27',361199,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430728,'2015-01-28 03:27:04',361200,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(430729,'2015-01-28 03:28:09',312754,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(430730,'2015-01-28 03:30:30',344170,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(430731,'2015-01-28 03:33:10',361201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430732,'2015-01-28 03:40:12',361202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430733,'2015-01-28 03:43:32',334651,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(430734,'2015-01-28 03:46:42',361203,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(430735,'2015-01-28 03:50:52',361204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430736,'2015-01-28 03:52:50',315892,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(430737,'2015-01-28 03:57:32',361205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430738,'2015-01-28 03:58:48',361206,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(430739,'2015-01-28 04:09:42',340444,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(430740,'2015-01-28 04:12:26',308129,1,NULL,NULL,NULL,'desktop',NULL),
(430741,'2015-01-28 04:13:06',361207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430742,'2015-01-28 04:13:26',361208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430743,'2015-01-28 04:15:07',361209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430744,'2015-01-28 04:15:27',361210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430745,'2015-01-28 04:16:49',361211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430746,'2015-01-28 04:18:07',361212,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430747,'2015-01-28 04:27:13',361213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430748,'2015-01-28 04:31:59',295675,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(430749,'2015-01-28 04:41:48',361214,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430750,'2015-01-28 04:43:54',361215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430751,'2015-01-28 04:44:00',361216,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430752,'2015-01-28 04:47:46',361217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430753,'2015-01-28 04:54:41',361218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430754,'2015-01-28 04:59:24',361219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430755,'2015-01-28 05:03:32',349021,1,NULL,NULL,NULL,'desktop',NULL),
(430756,'2015-01-28 05:03:32',361220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430757,'2015-01-28 05:09:03',345231,1,NULL,NULL,NULL,'desktop',NULL),
(430758,'2015-01-28 05:09:59',361221,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(430759,'2015-01-28 05:15:25',361222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430760,'2015-01-28 05:17:10',361223,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(430761,'2015-01-28 05:21:10',342919,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(430762,'2015-01-28 05:26:27',361224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430763,'2015-01-28 05:26:34',361225,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(430764,'2015-01-28 05:32:11',361226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430765,'2015-01-28 05:43:39',361227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430766,'2015-01-28 05:44:25',358840,1,NULL,NULL,NULL,'desktop',NULL),
(430767,'2015-01-28 05:47:27',361228,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(430768,'2015-01-28 05:49:18',361229,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430769,'2015-01-28 05:55:45',361230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430770,'2015-01-28 05:57:58',344209,1,NULL,NULL,NULL,'desktop',NULL),
(430771,'2015-01-28 06:02:42',361231,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430772,'2015-01-28 06:04:43',361232,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430773,'2015-01-28 06:10:23',337481,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(430774,'2015-01-28 06:11:49',361233,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(430775,'2015-01-28 06:14:41',361234,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(430776,'2015-01-28 06:15:40',358578,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(430777,'2015-01-28 06:16:41',321909,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(430778,'2015-01-28 06:17:16',361235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430779,'2015-01-28 06:19:24',357277,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(430780,'2015-01-28 06:23:03',361236,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430781,'2015-01-28 06:29:48',361237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430782,'2015-01-28 06:35:39',361238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430783,'2015-01-28 06:43:51',361239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430784,'2015-01-28 06:48:01',361240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430785,'2015-01-28 06:49:25',316254,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(430786,'2015-01-28 06:52:32',337173,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(430787,'2015-01-28 06:59:27',361241,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(430788,'2015-01-28 07:04:03',361242,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(430789,'2015-01-28 07:04:09',361243,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(430790,'2015-01-28 07:08:41',328387,1,NULL,NULL,NULL,'mobile',NULL),
(430791,'2015-01-28 07:09:24',361244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430792,'2015-01-28 07:14:17',361245,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(430793,'2015-01-28 07:15:17',361246,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(430794,'2015-01-28 07:15:34',361247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430795,'2015-01-28 07:19:18',329520,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(430796,'2015-01-28 07:22:59',329892,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(430797,'2015-01-28 07:27:16',361248,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430798,'2015-01-28 07:29:21',361249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430799,'2015-01-28 07:37:00',361250,0,NULL,NULL,NULL,'mobile',NULL),
(430800,'2015-01-28 07:37:03',329661,1,NULL,NULL,NULL,'desktop',NULL),
(430801,'2015-01-28 07:40:17',361251,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430802,'2015-01-28 07:43:15',361252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430803,'2015-01-28 07:54:10',323000,1,NULL,NULL,NULL,'mobile',NULL),
(430804,'2015-01-28 07:56:29',361253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430805,'2015-01-28 07:59:56',361254,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430806,'2015-01-28 08:00:47',333366,1,NULL,NULL,NULL,'desktop',NULL),
(430807,'2015-01-28 08:01:23',361255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430808,'2015-01-28 08:03:16',361256,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430809,'2015-01-28 08:03:25',361257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430810,'2015-01-28 08:04:27',361258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430811,'2015-01-28 08:06:39',317405,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(430812,'2015-01-28 08:07:02',351893,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(430813,'2015-01-28 08:07:02',361259,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(430814,'2015-01-28 08:09:06',361260,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(430815,'2015-01-28 08:13:14',361261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430816,'2015-01-28 08:14:29',344958,1,NULL,NULL,NULL,'desktop',NULL),
(430817,'2015-01-28 08:18:20',361262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430818,'2015-01-28 08:18:38',361263,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430819,'2015-01-28 08:18:54',361264,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430820,'2015-01-28 08:19:51',361265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430821,'2015-01-28 08:20:15',361266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430822,'2015-01-28 08:21:10',361267,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(430823,'2015-01-28 08:21:59',361268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430824,'2015-01-28 08:23:00',361269,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430825,'2015-01-28 08:23:23',361270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430826,'2015-01-28 08:23:31',361271,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430827,'2015-01-28 08:28:36',361272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430828,'2015-01-28 08:28:37',307255,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(430829,'2015-01-28 08:29:07',361273,0,NULL,NULL,NULL,'mobile',NULL),
(430830,'2015-01-28 08:29:34',361274,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(430831,'2015-01-28 08:31:10',361275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430832,'2015-01-28 08:32:13',361276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430833,'2015-01-28 08:32:29',319102,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(430834,'2015-01-28 08:33:49',361277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430835,'2015-01-28 08:35:59',361278,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(430836,'2015-01-28 08:36:20',356693,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(430837,'2015-01-28 08:37:18',361279,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(430838,'2015-01-28 08:37:34',340621,1,NULL,NULL,NULL,'mobile',NULL),
(430839,'2015-01-28 08:37:57',361280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430840,'2015-01-28 08:38:28',344123,1,NULL,NULL,NULL,'mobile',NULL),
(430841,'2015-01-28 08:42:36',324890,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(430842,'2015-01-28 08:44:33',361281,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430843,'2015-01-28 08:44:52',340023,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(430844,'2015-01-28 08:45:25',361282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430845,'2015-01-28 08:45:32',313338,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(430846,'2015-01-28 08:45:36',361283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430847,'2015-01-28 08:55:30',361284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430848,'2015-01-28 08:56:05',320718,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(430849,'2015-01-28 08:58:22',361285,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(430850,'2015-01-28 08:58:35',361286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430851,'2015-01-28 09:00:37',361287,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(430852,'2015-01-28 09:02:12',361288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430853,'2015-01-28 09:03:32',361289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430854,'2015-01-28 09:05:05',342658,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(430855,'2015-01-28 09:07:59',361290,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(430856,'2015-01-28 09:09:31',361291,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(430857,'2015-01-28 09:09:36',355631,1,NULL,NULL,NULL,'desktop',NULL),
(430858,'2015-01-28 09:10:22',361292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430859,'2015-01-28 09:13:36',361293,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(430860,'2015-01-28 09:13:39',361294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430861,'2015-01-28 09:15:06',361295,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430862,'2015-01-28 09:15:19',361296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430863,'2015-01-28 09:15:54',361297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430864,'2015-01-28 09:16:12',361298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430865,'2015-01-28 09:16:18',361299,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430866,'2015-01-28 09:17:46',333517,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(430867,'2015-01-28 09:19:18',361300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430868,'2015-01-28 09:19:44',361301,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(430869,'2015-01-28 09:20:15',361302,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(430870,'2015-01-28 09:21:23',352469,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(430871,'2015-01-28 09:21:30',361303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430872,'2015-01-28 09:22:16',361304,0,NULL,NULL,NULL,'desktop',NULL),
(430873,'2015-01-28 09:22:58',342220,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(430874,'2015-01-28 09:23:09',361305,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(430875,'2015-01-28 09:23:18',361306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430876,'2015-01-28 09:24:48',361307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430877,'2015-01-28 09:24:58',330715,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(430878,'2015-01-28 09:26:55',361308,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(430879,'2015-01-28 09:28:01',312796,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(430880,'2015-01-28 09:29:24',361309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430881,'2015-01-28 09:30:19',361310,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430882,'2015-01-28 09:31:02',361311,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430883,'2015-01-28 09:31:31',361312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430884,'2015-01-28 09:33:04',286517,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(430885,'2015-01-28 09:36:07',361313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430886,'2015-01-28 09:36:57',361314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430887,'2015-01-28 09:37:44',361315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430888,'2015-01-28 09:38:58',361316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430889,'2015-01-28 09:39:14',361317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430890,'2015-01-28 09:39:52',361318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430891,'2015-01-28 09:41:27',361319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430892,'2015-01-28 09:45:34',345372,1,NULL,NULL,NULL,'mobile',NULL),
(430893,'2015-01-28 09:46:04',361320,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430894,'2015-01-28 09:47:24',361321,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430895,'2015-01-28 09:49:11',361322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430896,'2015-01-28 09:49:53',361323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430897,'2015-01-28 09:50:16',361324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430898,'2015-01-28 09:51:19',352286,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(430899,'2015-01-28 09:51:52',361325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430900,'2015-01-28 09:52:57',361326,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430901,'2015-01-28 09:54:28',361327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430902,'2015-01-28 09:57:09',361328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430903,'2015-01-28 09:58:09',361329,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(430904,'2015-01-28 10:01:21',325161,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(430905,'2015-01-28 10:03:11',361330,0,NULL,NULL,NULL,'desktop',NULL),
(430906,'2015-01-28 10:03:12',361331,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430907,'2015-01-28 10:03:29',361332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430908,'2015-01-28 10:04:06',361333,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(430909,'2015-01-28 10:05:43',361334,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(430910,'2015-01-28 10:05:56',361335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430911,'2015-01-28 10:07:06',361336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430912,'2015-01-28 10:07:52',361337,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(430913,'2015-01-28 10:09:15',361338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430914,'2015-01-28 10:10:13',361339,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(430915,'2015-01-28 10:11:02',361340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430916,'2015-01-28 10:11:22',361341,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(430917,'2015-01-28 10:11:32',361342,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(430918,'2015-01-28 10:11:47',361343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430919,'2015-01-28 10:11:54',361344,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(430920,'2015-01-28 10:12:02',361345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430921,'2015-01-28 10:14:05',361346,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(430922,'2015-01-28 10:15:29',316815,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(430923,'2015-01-28 10:15:32',361347,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430924,'2015-01-28 10:18:39',311248,1,NULL,NULL,NULL,'desktop',NULL),
(430925,'2015-01-28 10:18:42',329347,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(430926,'2015-01-28 10:19:05',361348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430927,'2015-01-28 10:19:29',361349,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430928,'2015-01-28 10:20:34',361350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430929,'2015-01-28 10:21:25',361351,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(430930,'2015-01-28 10:22:20',343002,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(430931,'2015-01-28 10:23:59',361352,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430932,'2015-01-28 10:24:24',361353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430933,'2015-01-28 10:25:12',361354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430934,'2015-01-28 10:25:47',361355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430935,'2015-01-28 10:27:29',361356,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430936,'2015-01-28 10:28:42',341912,1,NULL,NULL,NULL,'desktop',NULL),
(430937,'2015-01-28 10:29:26',323938,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(430938,'2015-01-28 10:29:50',361357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430939,'2015-01-28 10:30:23',361358,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430940,'2015-01-28 10:30:40',361359,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430941,'2015-01-28 10:30:56',319140,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(430942,'2015-01-28 10:31:16',361360,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(430943,'2015-01-28 10:31:24',361361,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430944,'2015-01-28 10:32:48',361362,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(430945,'2015-01-28 10:33:53',361363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430946,'2015-01-28 10:34:18',361364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430947,'2015-01-28 10:35:34',361365,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(430948,'2015-01-28 10:35:54',361366,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(430949,'2015-01-28 10:38:01',361367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430950,'2015-01-28 10:38:28',361368,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(430951,'2015-01-28 10:38:49',361369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430952,'2015-01-28 10:39:05',361370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430953,'2015-01-28 10:40:43',361371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430954,'2015-01-28 10:41:16',361372,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430955,'2015-01-28 10:41:48',346283,1,NULL,NULL,NULL,'desktop',NULL),
(430956,'2015-01-28 10:42:27',361373,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(430957,'2015-01-28 10:43:30',361374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430958,'2015-01-28 10:45:04',332291,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(430959,'2015-01-28 10:45:31',361375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430960,'2015-01-28 10:46:04',361376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430961,'2015-01-28 10:46:29',361377,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430962,'2015-01-28 10:47:44',361378,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430963,'2015-01-28 10:47:48',361379,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430964,'2015-01-28 10:47:53',361380,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(430965,'2015-01-28 10:48:45',343915,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(430966,'2015-01-28 10:49:24',297945,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(430967,'2015-01-28 10:49:29',361381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430968,'2015-01-28 10:49:50',361382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430969,'2015-01-28 10:50:44',361383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430970,'2015-01-28 10:52:25',361384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430971,'2015-01-28 10:53:24',361385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430972,'2015-01-28 10:54:29',361386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430973,'2015-01-28 10:54:32',361387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430974,'2015-01-28 10:55:11',326429,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(430975,'2015-01-28 10:56:24',318723,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(430976,'2015-01-28 10:57:22',361388,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430977,'2015-01-28 10:59:23',361389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430978,'2015-01-28 10:59:57',361390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430979,'2015-01-28 11:01:10',361391,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430980,'2015-01-28 11:01:30',361392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430981,'2015-01-28 11:01:38',361393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430982,'2015-01-28 11:02:09',361394,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430983,'2015-01-28 11:02:16',361395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430984,'2015-01-28 11:04:47',361396,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430985,'2015-01-28 11:04:57',361397,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430986,'2015-01-28 11:04:59',361398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430987,'2015-01-28 11:05:47',361399,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430988,'2015-01-28 11:05:58',361400,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430989,'2015-01-28 11:06:29',361401,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430990,'2015-01-28 11:08:10',361402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430991,'2015-01-28 11:10:00',361403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430992,'2015-01-28 11:10:13',303405,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(430993,'2015-01-28 11:11:01',361404,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430994,'2015-01-28 11:14:31',361405,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(430995,'2015-01-28 11:14:56',361406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430996,'2015-01-28 11:15:19',361407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430997,'2015-01-28 11:15:40',361408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(430998,'2015-01-28 11:15:50',361409,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(430999,'2015-01-28 11:16:19',361410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431000,'2015-01-28 11:17:02',340228,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(431001,'2015-01-28 11:17:12',361411,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(431002,'2015-01-28 11:20:17',313401,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(431003,'2015-01-28 11:21:12',361412,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431004,'2015-01-28 11:22:44',361413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431005,'2015-01-28 11:25:53',361414,0,NULL,NULL,NULL,'mobile',NULL),
(431006,'2015-01-28 11:26:02',361415,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431007,'2015-01-28 11:26:08',361416,0,NULL,NULL,NULL,'desktop',NULL),
(431008,'2015-01-28 11:27:03',347736,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(431009,'2015-01-28 11:27:31',361417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431010,'2015-01-28 11:28:37',361418,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431011,'2015-01-28 11:28:58',361419,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431012,'2015-01-28 11:29:38',361420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431013,'2015-01-28 11:29:46',361421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431014,'2015-01-28 11:30:10',361422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431015,'2015-01-28 11:30:37',361423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431016,'2015-01-28 11:30:50',317764,1,NULL,NULL,NULL,'mobile',NULL),
(431017,'2015-01-28 11:31:30',361424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431018,'2015-01-28 11:31:41',361425,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(431019,'2015-01-28 11:33:23',361426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431020,'2015-01-28 11:33:54',354059,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(431021,'2015-01-28 11:34:04',361427,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(431022,'2015-01-28 11:34:58',361428,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431023,'2015-01-28 11:35:16',361429,0,NULL,NULL,NULL,'mobile',NULL),
(431024,'2015-01-28 11:35:50',361430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431025,'2015-01-28 11:36:10',361431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431026,'2015-01-28 11:36:34',361432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431027,'2015-01-28 11:37:44',361433,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431028,'2015-01-28 11:38:02',361434,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(431029,'2015-01-28 11:39:08',361435,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431030,'2015-01-28 11:40:39',314108,1,NULL,NULL,NULL,'desktop',NULL),
(431031,'2015-01-28 11:41:45',321329,1,NULL,NULL,NULL,'desktop',NULL),
(431032,'2015-01-28 11:43:02',361436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431033,'2015-01-28 11:44:41',361437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431034,'2015-01-28 11:44:51',316441,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(431035,'2015-01-28 11:46:29',361438,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431036,'2015-01-28 11:48:39',333861,1,NULL,NULL,NULL,'mobile',NULL),
(431037,'2015-01-28 11:48:42',361439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431038,'2015-01-28 11:49:41',361440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431039,'2015-01-28 11:50:05',305485,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(431040,'2015-01-28 11:50:56',361441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431041,'2015-01-28 11:51:07',310126,1,NULL,NULL,NULL,'mobile',NULL),
(431042,'2015-01-28 11:51:07',361442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431043,'2015-01-28 11:53:11',361443,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(431044,'2015-01-28 11:54:13',361444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431045,'2015-01-28 11:55:20',323853,1,NULL,NULL,NULL,'desktop',NULL),
(431046,'2015-01-28 11:58:02',361445,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(431047,'2015-01-28 11:58:05',349846,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(431048,'2015-01-28 11:58:29',361446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431049,'2015-01-28 12:00:16',361447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431050,'2015-01-28 12:01:37',355215,1,NULL,NULL,NULL,'desktop',NULL),
(431051,'2015-01-28 12:02:30',361448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431052,'2015-01-28 12:04:20',332689,1,NULL,NULL,NULL,'mobile',NULL),
(431053,'2015-01-28 12:05:34',361449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431054,'2015-01-28 12:07:16',361450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431055,'2015-01-28 12:07:57',361451,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431056,'2015-01-28 12:08:10',361452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431057,'2015-01-28 12:08:26',361453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431058,'2015-01-28 12:09:38',361454,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(431059,'2015-01-28 12:11:06',352858,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(431060,'2015-01-28 12:12:05',356994,1,NULL,NULL,NULL,'desktop',NULL),
(431061,'2015-01-28 12:13:21',361455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431062,'2015-01-28 12:13:56',361456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431063,'2015-01-28 12:14:27',361457,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(431064,'2015-01-28 12:14:39',361458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431065,'2015-01-28 12:15:11',358594,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(431066,'2015-01-28 12:15:30',361459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431067,'2015-01-28 12:15:31',361460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431068,'2015-01-28 12:16:27',361461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431069,'2015-01-28 12:16:31',361462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431070,'2015-01-28 12:16:51',314685,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(431071,'2015-01-28 12:17:12',312993,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(431072,'2015-01-28 12:17:21',361463,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431073,'2015-01-28 12:17:54',361464,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431074,'2015-01-28 12:18:16',361465,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431075,'2015-01-28 12:19:11',314125,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(431076,'2015-01-28 12:20:16',361466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431077,'2015-01-28 12:23:27',361467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431078,'2015-01-28 12:23:53',361468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431079,'2015-01-28 12:23:59',329411,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(431080,'2015-01-28 12:24:18',361469,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(431081,'2015-01-28 12:24:56',361470,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(431082,'2015-01-28 12:25:35',361471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431083,'2015-01-28 12:26:36',333594,1,NULL,NULL,NULL,'desktop',NULL),
(431084,'2015-01-28 12:27:17',361472,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431085,'2015-01-28 12:28:07',361473,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(431086,'2015-01-28 12:28:16',361474,0,NULL,NULL,NULL,'mobile',NULL),
(431087,'2015-01-28 12:29:08',361475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431088,'2015-01-28 12:32:57',334292,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(431089,'2015-01-28 12:33:15',361476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431090,'2015-01-28 12:34:46',309162,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(431091,'2015-01-28 12:35:40',354372,1,NULL,NULL,NULL,'desktop',NULL),
(431092,'2015-01-28 12:36:00',361477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431093,'2015-01-28 12:36:55',361478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431094,'2015-01-28 12:38:43',361479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431095,'2015-01-28 12:39:49',361480,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431096,'2015-01-28 12:41:11',361481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431097,'2015-01-28 12:43:15',361482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431098,'2015-01-28 12:44:57',338718,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(431099,'2015-01-28 12:44:59',322844,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(431100,'2015-01-28 12:45:20',338305,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(431101,'2015-01-28 12:45:29',361483,0,NULL,NULL,NULL,'mobile',NULL),
(431102,'2015-01-28 12:47:10',361484,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(431103,'2015-01-28 12:48:40',330587,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(431104,'2015-01-28 12:49:09',361485,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(431105,'2015-01-28 12:52:07',361486,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431106,'2015-01-28 12:53:32',361487,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431107,'2015-01-28 12:54:17',326581,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(431108,'2015-01-28 12:55:01',361488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431109,'2015-01-28 12:55:40',361489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431110,'2015-01-28 12:57:14',361490,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431111,'2015-01-28 13:00:22',314386,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(431112,'2015-01-28 13:03:43',361491,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(431113,'2015-01-28 13:04:22',361492,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(431114,'2015-01-28 13:04:58',361493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431115,'2015-01-28 13:05:17',361494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431116,'2015-01-28 13:05:33',314863,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(431117,'2015-01-28 13:06:41',361495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431118,'2015-01-28 13:07:36',361496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431119,'2015-01-28 13:09:15',361497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431120,'2015-01-28 13:10:26',361498,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(431121,'2015-01-28 13:11:28',361499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431122,'2015-01-28 13:12:29',361500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431123,'2015-01-28 13:14:53',361501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431124,'2015-01-28 13:15:12',361502,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431125,'2015-01-28 13:15:47',361503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431126,'2015-01-28 13:18:13',361504,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431127,'2015-01-28 13:19:29',361505,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431128,'2015-01-28 13:20:14',361506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431129,'2015-01-28 13:21:04',321093,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(431130,'2015-01-28 13:22:05',361507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431131,'2015-01-28 13:22:58',361508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431132,'2015-01-28 13:23:12',347335,1,NULL,NULL,NULL,'mobile',NULL),
(431133,'2015-01-28 13:23:22',361509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431134,'2015-01-28 13:24:54',361510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431135,'2015-01-28 13:25:01',361511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431136,'2015-01-28 13:26:58',361512,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431137,'2015-01-28 13:27:59',361513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431138,'2015-01-28 13:29:48',361514,0,NULL,NULL,NULL,'desktop',NULL),
(431139,'2015-01-28 13:30:13',361515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431140,'2015-01-28 13:30:33',361516,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431141,'2015-01-28 13:30:44',361517,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(431142,'2015-01-28 13:30:46',321541,1,NULL,NULL,NULL,'desktop',NULL),
(431143,'2015-01-28 13:31:11',361518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431144,'2015-01-28 13:32:04',325481,1,NULL,NULL,NULL,'mobile',NULL),
(431145,'2015-01-28 13:32:52',361519,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(431146,'2015-01-28 13:34:13',361520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431147,'2015-01-28 13:37:00',326499,1,NULL,NULL,NULL,'desktop',NULL),
(431148,'2015-01-28 13:37:27',361521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431149,'2015-01-28 13:38:05',361522,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(431150,'2015-01-28 13:38:06',361523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431151,'2015-01-28 13:39:23',361524,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(431152,'2015-01-28 13:39:54',361525,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(431153,'2015-01-28 13:42:17',361526,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431154,'2015-01-28 13:42:22',361527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431155,'2015-01-28 13:43:43',361528,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(431156,'2015-01-28 13:44:38',317268,1,NULL,NULL,NULL,'mobile',NULL),
(431157,'2015-01-28 13:45:15',361529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431158,'2015-01-28 13:45:26',361530,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(431159,'2015-01-28 13:45:34',361531,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431160,'2015-01-28 13:45:38',361532,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431161,'2015-01-28 13:47:25',361533,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(431162,'2015-01-28 13:50:20',361534,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431163,'2015-01-28 13:51:02',361535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431164,'2015-01-28 13:51:39',361536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431165,'2015-01-28 13:52:25',313177,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(431166,'2015-01-28 13:53:25',361537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431167,'2015-01-28 13:54:03',361538,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(431168,'2015-01-28 13:55:15',346302,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(431169,'2015-01-28 13:55:37',361539,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431170,'2015-01-28 13:56:00',361540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431171,'2015-01-28 13:56:11',314193,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(431172,'2015-01-28 13:56:27',361541,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431173,'2015-01-28 13:58:11',337377,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(431174,'2015-01-28 14:00:30',361542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431175,'2015-01-28 14:00:51',332348,1,NULL,NULL,NULL,'desktop',NULL),
(431176,'2015-01-28 14:01:08',361543,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431177,'2015-01-28 14:02:50',308178,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(431178,'2015-01-28 14:02:52',361544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431179,'2015-01-28 14:03:28',361545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431180,'2015-01-28 14:03:28',361546,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(431181,'2015-01-28 14:06:01',361547,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431182,'2015-01-28 14:06:44',361548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431183,'2015-01-28 14:07:42',361549,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431184,'2015-01-28 14:07:47',339675,1,NULL,NULL,NULL,'desktop',NULL),
(431185,'2015-01-28 14:08:00',361550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431186,'2015-01-28 14:08:09',315487,1,NULL,NULL,NULL,'mobile',NULL),
(431187,'2015-01-28 14:08:21',361551,0,NULL,NULL,NULL,'mobile',NULL),
(431188,'2015-01-28 14:08:33',361552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431189,'2015-01-28 14:08:53',336543,1,NULL,NULL,NULL,'desktop',NULL),
(431190,'2015-01-28 14:08:54',318231,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(431191,'2015-01-28 14:11:39',361553,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(431192,'2015-01-28 14:12:28',361554,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(431193,'2015-01-28 14:12:40',361555,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(431194,'2015-01-28 14:14:31',361556,0,NULL,NULL,NULL,'desktop',NULL),
(431195,'2015-01-28 14:15:03',361557,0,NULL,NULL,NULL,'mobile',NULL),
(431196,'2015-01-28 14:17:00',361558,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431197,'2015-01-28 14:17:10',346746,1,NULL,NULL,NULL,'mobile',NULL),
(431198,'2015-01-28 14:18:15',328547,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(431199,'2015-01-28 14:18:15',361559,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431200,'2015-01-28 14:18:26',361560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431201,'2015-01-28 14:19:37',361561,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431202,'2015-01-28 14:20:03',361562,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(431203,'2015-01-28 14:20:23',361563,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(431204,'2015-01-28 14:20:26',361564,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431205,'2015-01-28 14:20:27',335168,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(431206,'2015-01-28 14:21:24',361565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431207,'2015-01-28 14:23:11',346487,1,NULL,NULL,NULL,'desktop',NULL),
(431208,'2015-01-28 14:23:18',361566,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(431209,'2015-01-28 14:25:21',342920,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(431210,'2015-01-28 14:25:30',361567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431211,'2015-01-28 14:27:21',361568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431212,'2015-01-28 14:27:22',361569,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431213,'2015-01-28 14:27:59',352046,1,NULL,NULL,NULL,'mobile',NULL),
(431214,'2015-01-28 14:29:14',361570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431215,'2015-01-28 14:29:19',361571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431216,'2015-01-28 14:30:21',361572,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(431217,'2015-01-28 14:31:10',319132,1,NULL,NULL,NULL,'desktop',NULL),
(431218,'2015-01-28 14:31:27',361573,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431219,'2015-01-28 14:32:25',361574,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431220,'2015-01-28 14:34:20',361575,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(431221,'2015-01-28 14:34:35',361576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431222,'2015-01-28 14:35:08',340216,1,NULL,NULL,NULL,'desktop',NULL),
(431223,'2015-01-28 14:37:55',361577,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431224,'2015-01-28 14:40:30',361578,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431225,'2015-01-28 14:41:54',361579,0,NULL,NULL,NULL,'mobile',NULL),
(431226,'2015-01-28 14:43:10',361580,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(431227,'2015-01-28 14:44:01',353557,1,NULL,NULL,NULL,'mobile',NULL),
(431228,'2015-01-28 14:45:24',361581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431229,'2015-01-28 14:46:01',336114,1,NULL,NULL,NULL,'mobile',NULL),
(431230,'2015-01-28 14:47:44',361582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431231,'2015-01-28 14:48:21',361583,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431232,'2015-01-28 14:48:36',361584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431233,'2015-01-28 14:48:42',353045,1,NULL,NULL,NULL,'desktop',NULL),
(431234,'2015-01-28 14:49:06',361585,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(431235,'2015-01-28 14:49:09',350875,1,NULL,NULL,NULL,'desktop',NULL),
(431236,'2015-01-28 14:51:11',361586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431237,'2015-01-28 14:52:08',311807,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(431238,'2015-01-28 14:52:26',361587,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431239,'2015-01-28 14:52:28',361588,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(431240,'2015-01-28 14:53:51',361589,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431241,'2015-01-28 14:55:34',361590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431242,'2015-01-28 14:56:19',361591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431243,'2015-01-28 14:56:35',361592,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(431244,'2015-01-28 14:57:04',361593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431245,'2015-01-28 14:57:14',361594,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(431246,'2015-01-28 14:57:51',361595,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431247,'2015-01-28 14:58:36',361596,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(431248,'2015-01-28 14:58:57',361597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431249,'2015-01-28 14:59:17',361598,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(431250,'2015-01-28 14:59:19',361599,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431251,'2015-01-28 15:01:03',361600,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431252,'2015-01-28 15:01:07',361601,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(431253,'2015-01-28 15:01:31',361602,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(431254,'2015-01-28 15:01:59',361603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431255,'2015-01-28 15:02:40',361604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431256,'2015-01-28 15:02:57',361605,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431257,'2015-01-28 15:03:22',319942,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(431258,'2015-01-28 15:04:14',361606,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(431259,'2015-01-28 15:04:41',361607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431260,'2015-01-28 15:04:47',294801,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(431261,'2015-01-28 15:05:19',361608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431262,'2015-01-28 15:08:39',361609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431263,'2015-01-28 15:10:07',361610,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431264,'2015-01-28 15:10:12',361611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431265,'2015-01-28 15:10:41',361612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431266,'2015-01-28 15:12:01',330770,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(431267,'2015-01-28 15:12:01',361613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431268,'2015-01-28 15:13:41',361614,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431269,'2015-01-28 15:13:49',361615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431270,'2015-01-28 15:15:22',361616,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(431271,'2015-01-28 15:16:13',361617,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(431272,'2015-01-28 15:17:14',361618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431273,'2015-01-28 15:18:10',361619,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(431274,'2015-01-28 15:19:42',318832,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(431275,'2015-01-28 15:20:01',361620,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431276,'2015-01-28 15:20:14',361621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431277,'2015-01-28 15:21:31',313225,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(431278,'2015-01-28 15:21:41',361622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431279,'2015-01-28 15:21:42',361623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431280,'2015-01-28 15:22:00',361624,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(431281,'2015-01-28 15:22:26',358065,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(431282,'2015-01-28 15:22:40',361625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431283,'2015-01-28 15:23:45',361626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431284,'2015-01-28 15:24:41',361627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431285,'2015-01-28 15:25:12',355320,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(431286,'2015-01-28 15:27:00',361628,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431287,'2015-01-28 15:28:02',361629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431288,'2015-01-28 15:28:20',361630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431289,'2015-01-28 15:28:35',361631,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431290,'2015-01-28 15:29:30',344230,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(431291,'2015-01-28 15:30:40',361632,0,NULL,NULL,NULL,'desktop',NULL),
(431292,'2015-01-28 15:30:44',330479,1,NULL,NULL,NULL,'mobile',NULL),
(431293,'2015-01-28 15:31:45',361633,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(431294,'2015-01-28 15:33:49',361634,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431295,'2015-01-28 15:34:04',332710,1,NULL,NULL,NULL,'mobile',NULL),
(431296,'2015-01-28 15:34:11',361635,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431297,'2015-01-28 15:34:28',361636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431298,'2015-01-28 15:36:20',361637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431299,'2015-01-28 15:37:04',361638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431300,'2015-01-28 15:37:18',361639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431301,'2015-01-28 15:38:01',361640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431302,'2015-01-28 15:38:32',361641,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(431303,'2015-01-28 15:38:57',312977,1,NULL,NULL,NULL,'desktop',NULL),
(431304,'2015-01-28 15:39:01',361642,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(431305,'2015-01-28 15:39:14',361643,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(431306,'2015-01-28 15:40:08',361644,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431307,'2015-01-28 15:40:32',361645,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431308,'2015-01-28 15:41:22',361646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431309,'2015-01-28 15:42:30',361647,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431310,'2015-01-28 15:44:25',361648,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431311,'2015-01-28 15:44:46',361649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431312,'2015-01-28 15:45:54',361650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431313,'2015-01-28 15:48:59',361651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431314,'2015-01-28 15:49:29',312383,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(431315,'2015-01-28 15:50:05',361652,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(431316,'2015-01-28 15:50:14',361653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431317,'2015-01-28 15:50:17',328167,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(431318,'2015-01-28 15:51:07',361654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431319,'2015-01-28 15:51:10',361655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431320,'2015-01-28 15:51:13',361656,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(431321,'2015-01-28 15:52:02',361657,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(431322,'2015-01-28 15:53:55',361658,0,NULL,NULL,NULL,'desktop',NULL),
(431323,'2015-01-28 15:54:27',325189,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(431324,'2015-01-28 15:54:53',361659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431325,'2015-01-28 15:55:44',361660,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431326,'2015-01-28 15:57:45',314616,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(431327,'2015-01-28 15:59:48',361661,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431328,'2015-01-28 16:01:37',361662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431329,'2015-01-28 16:01:48',356332,1,NULL,NULL,NULL,'desktop',NULL),
(431330,'2015-01-28 16:02:28',361663,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(431331,'2015-01-28 16:02:35',361664,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431332,'2015-01-28 16:02:56',361665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431333,'2015-01-28 16:02:56',361666,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(431334,'2015-01-28 16:04:35',357596,1,NULL,NULL,NULL,'desktop',NULL),
(431335,'2015-01-28 16:04:42',361667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431336,'2015-01-28 16:06:04',361668,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(431337,'2015-01-28 16:06:27',316849,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(431338,'2015-01-28 16:08:21',361669,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431339,'2015-01-28 16:08:27',327629,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(431340,'2015-01-28 16:08:52',361670,0,NULL,NULL,NULL,'mobile',NULL),
(431341,'2015-01-28 16:09:22',361671,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431342,'2015-01-28 16:09:58',361672,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(431343,'2015-01-28 16:10:07',361673,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(431344,'2015-01-28 16:11:32',361674,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431345,'2015-01-28 16:12:45',361675,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(431346,'2015-01-28 16:14:38',361676,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431347,'2015-01-28 16:14:53',361677,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(431348,'2015-01-28 16:15:54',361678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431349,'2015-01-28 16:16:03',361679,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(431350,'2015-01-28 16:16:47',361680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431351,'2015-01-28 16:17:53',361681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431352,'2015-01-28 16:18:09',314652,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(431353,'2015-01-28 16:18:49',361682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431354,'2015-01-28 16:19:49',361683,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431355,'2015-01-28 16:20:04',325860,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(431356,'2015-01-28 16:20:21',361684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431357,'2015-01-28 16:21:08',355151,1,NULL,NULL,NULL,'desktop',NULL),
(431358,'2015-01-28 16:21:49',361685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431359,'2015-01-28 16:22:20',361686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431360,'2015-01-28 16:23:18',361687,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(431361,'2015-01-28 16:23:42',361688,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431362,'2015-01-28 16:23:50',361689,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431363,'2015-01-28 16:24:03',361690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431364,'2015-01-28 16:24:10',320474,1,NULL,NULL,NULL,'desktop',NULL),
(431365,'2015-01-28 16:24:11',310321,1,NULL,NULL,NULL,'mobile',NULL),
(431366,'2015-01-28 16:25:07',361691,0,NULL,NULL,NULL,'mobile',NULL),
(431367,'2015-01-28 16:29:37',355041,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(431368,'2015-01-28 16:29:59',312439,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(431369,'2015-01-28 16:30:13',361692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431370,'2015-01-28 16:32:03',325193,1,NULL,NULL,NULL,'desktop',NULL),
(431371,'2015-01-28 16:32:37',352601,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(431372,'2015-01-28 16:32:41',337224,1,NULL,NULL,NULL,'mobile',NULL),
(431373,'2015-01-28 16:32:54',361693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431374,'2015-01-28 16:34:09',361694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431375,'2015-01-28 16:34:27',361695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431376,'2015-01-28 16:35:52',361696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431377,'2015-01-28 16:36:25',361697,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431378,'2015-01-28 16:37:12',361698,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(431379,'2015-01-28 16:37:26',345035,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(431380,'2015-01-28 16:37:53',361699,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431381,'2015-01-28 16:38:20',361700,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431382,'2015-01-28 16:39:28',329656,1,NULL,NULL,NULL,'desktop',NULL),
(431383,'2015-01-28 16:40:45',337407,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(431384,'2015-01-28 16:41:41',306004,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(431385,'2015-01-28 16:42:47',318422,1,NULL,NULL,NULL,'desktop',NULL),
(431386,'2015-01-28 16:43:21',361701,0,NULL,NULL,NULL,'mobile',NULL),
(431387,'2015-01-28 16:43:34',361702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431388,'2015-01-28 16:44:08',361703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431389,'2015-01-28 16:45:06',361704,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431390,'2015-01-28 16:46:08',361705,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(431391,'2015-01-28 16:46:29',293294,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(431392,'2015-01-28 16:46:57',361706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431393,'2015-01-28 16:47:06',361707,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(431394,'2015-01-28 16:47:27',361708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431395,'2015-01-28 16:48:16',329358,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(431396,'2015-01-28 16:48:27',361709,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431397,'2015-01-28 16:51:24',349542,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(431398,'2015-01-28 16:51:38',361710,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(431399,'2015-01-28 16:52:23',361711,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(431400,'2015-01-28 16:52:36',327745,1,NULL,NULL,NULL,'desktop',NULL),
(431401,'2015-01-28 16:53:18',361712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431402,'2015-01-28 16:54:04',361713,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431403,'2015-01-28 16:54:23',361714,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(431404,'2015-01-28 16:54:25',312778,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(431405,'2015-01-28 16:54:59',361715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431406,'2015-01-28 16:55:14',361716,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431407,'2015-01-28 16:55:40',361717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431408,'2015-01-28 16:56:11',361718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431409,'2015-01-28 16:57:18',361719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431410,'2015-01-28 16:57:50',361720,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431411,'2015-01-28 16:58:45',361721,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431412,'2015-01-28 17:03:52',361722,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431413,'2015-01-28 17:05:05',361723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431414,'2015-01-28 17:06:58',344751,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(431415,'2015-01-28 17:07:02',361724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431416,'2015-01-28 17:08:31',361725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431417,'2015-01-28 17:08:53',361726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431418,'2015-01-28 17:11:42',322001,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(431419,'2015-01-28 17:13:13',361727,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431420,'2015-01-28 17:13:32',361728,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(431421,'2015-01-28 17:15:16',361729,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431422,'2015-01-28 17:17:07',361730,0,NULL,NULL,NULL,'mobile',NULL),
(431423,'2015-01-28 17:18:29',361731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431424,'2015-01-28 17:19:35',361732,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431425,'2015-01-28 17:20:32',328873,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(431426,'2015-01-28 17:20:53',361733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431427,'2015-01-28 17:23:04',361734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431428,'2015-01-28 17:24:49',329764,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(431429,'2015-01-28 17:26:33',321836,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(431430,'2015-01-28 17:27:57',361735,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431431,'2015-01-28 17:31:28',361736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431432,'2015-01-28 17:33:46',361737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431433,'2015-01-28 17:34:08',313393,1,NULL,NULL,NULL,'mobile',NULL),
(431434,'2015-01-28 17:34:10',361738,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431435,'2015-01-28 17:34:14',361739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431436,'2015-01-28 17:36:20',361740,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431437,'2015-01-28 17:37:18',336235,1,NULL,NULL,NULL,'mobile',NULL),
(431438,'2015-01-28 17:37:54',361741,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431439,'2015-01-28 17:38:54',361742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431440,'2015-01-28 17:41:30',361743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431441,'2015-01-28 17:42:04',361744,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431442,'2015-01-28 17:42:08',361745,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(431443,'2015-01-28 17:47:08',361746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431444,'2015-01-28 17:47:55',312640,1,NULL,NULL,NULL,'desktop',NULL),
(431445,'2015-01-28 17:48:49',361747,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431446,'2015-01-28 17:50:16',361748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431447,'2015-01-28 17:52:35',361749,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(431448,'2015-01-28 17:53:14',357970,1,NULL,NULL,NULL,'mobile',NULL),
(431449,'2015-01-28 17:53:36',325534,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(431450,'2015-01-28 17:53:38',317560,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(431451,'2015-01-28 17:54:11',361750,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431452,'2015-01-28 17:54:14',361751,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(431453,'2015-01-28 17:55:01',361752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431454,'2015-01-28 17:57:15',361753,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(431455,'2015-01-28 17:57:19',314249,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(431456,'2015-01-28 17:58:29',361754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431457,'2015-01-28 17:58:34',361755,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431458,'2015-01-28 17:59:55',361756,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(431459,'2015-01-28 18:00:20',361757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431460,'2015-01-28 18:01:40',319363,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(431461,'2015-01-28 18:01:42',361758,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431462,'2015-01-28 18:02:18',361759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431463,'2015-01-28 18:03:48',342418,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(431464,'2015-01-28 18:05:02',361760,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(431465,'2015-01-28 18:05:33',361761,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431466,'2015-01-28 18:06:03',361762,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431467,'2015-01-28 18:06:56',361763,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(431468,'2015-01-28 18:07:17',361764,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(431469,'2015-01-28 18:08:36',361765,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(431470,'2015-01-28 18:08:47',361766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431471,'2015-01-28 18:08:58',361767,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(431472,'2015-01-28 18:09:46',361768,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(431473,'2015-01-28 18:10:30',315092,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(431474,'2015-01-28 18:11:06',361769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431475,'2015-01-28 18:11:25',317545,1,NULL,NULL,NULL,'mobile',NULL),
(431476,'2015-01-28 18:11:53',344493,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(431477,'2015-01-28 18:12:47',361770,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(431478,'2015-01-28 18:14:10',361771,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431479,'2015-01-28 18:17:24',361772,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431480,'2015-01-28 18:17:43',361773,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(431481,'2015-01-28 18:17:49',361774,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(431482,'2015-01-28 18:18:02',361775,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(431483,'2015-01-28 18:19:50',361776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431484,'2015-01-28 18:20:02',331602,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(431485,'2015-01-28 18:20:18',361777,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431486,'2015-01-28 18:21:50',361778,0,NULL,NULL,NULL,'desktop',NULL),
(431487,'2015-01-28 18:23:30',361779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431488,'2015-01-28 18:24:25',361780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431489,'2015-01-28 18:25:24',322571,1,NULL,NULL,NULL,'desktop',NULL),
(431490,'2015-01-28 18:28:06',361781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431491,'2015-01-28 18:28:42',361782,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(431492,'2015-01-28 18:29:20',295940,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(431493,'2015-01-28 18:29:37',330245,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(431494,'2015-01-28 18:32:39',361783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431495,'2015-01-28 18:35:29',361784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431496,'2015-01-28 18:36:02',361785,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(431497,'2015-01-28 18:37:31',361786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431498,'2015-01-28 18:37:48',333947,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(431499,'2015-01-28 18:39:27',322054,1,NULL,NULL,NULL,'mobile',NULL),
(431500,'2015-01-28 18:39:31',361787,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431501,'2015-01-28 18:39:44',361788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431502,'2015-01-28 18:40:13',361789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431503,'2015-01-28 18:40:44',326914,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(431504,'2015-01-28 18:42:04',361790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431505,'2015-01-28 18:43:28',361791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431506,'2015-01-28 18:45:51',361792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431507,'2015-01-28 18:47:35',361793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431508,'2015-01-28 18:48:51',361794,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(431509,'2015-01-28 18:49:46',361795,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431510,'2015-01-28 18:50:12',361796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431511,'2015-01-28 18:51:18',361797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431512,'2015-01-28 18:52:33',361798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431513,'2015-01-28 18:54:31',361799,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(431514,'2015-01-28 18:56:26',361800,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431515,'2015-01-28 19:02:25',361801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431516,'2015-01-28 19:04:03',361802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431517,'2015-01-28 19:04:33',338186,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(431518,'2015-01-28 19:12:35',316118,1,NULL,NULL,NULL,'mobile',NULL),
(431519,'2015-01-28 19:18:42',332261,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(431520,'2015-01-28 19:20:27',361803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431521,'2015-01-28 19:22:12',361804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431522,'2015-01-28 19:23:23',361805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431523,'2015-01-28 19:24:41',361806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431524,'2015-01-28 19:24:43',361807,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(431525,'2015-01-28 19:28:06',361808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431526,'2015-01-28 19:28:16',361809,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431527,'2015-01-28 19:28:48',361810,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431528,'2015-01-28 19:31:04',343691,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(431529,'2015-01-28 19:31:04',355523,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(431530,'2015-01-28 19:35:39',361811,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431531,'2015-01-28 19:35:50',338254,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(431532,'2015-01-28 19:37:35',361812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431533,'2015-01-28 19:38:02',361813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431534,'2015-01-28 19:38:16',361814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431535,'2015-01-28 19:41:36',361815,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431536,'2015-01-28 19:42:26',312539,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(431537,'2015-01-28 19:44:48',361816,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(431538,'2015-01-28 19:44:49',361817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431539,'2015-01-28 19:45:26',361818,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431540,'2015-01-28 19:47:02',361819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431541,'2015-01-28 19:47:24',361820,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(431542,'2015-01-28 19:51:09',361821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431543,'2015-01-28 19:53:26',319416,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(431544,'2015-01-28 19:57:09',361822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431545,'2015-01-28 19:57:37',332850,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(431546,'2015-01-28 19:58:19',361823,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(431547,'2015-01-28 19:59:49',361824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431548,'2015-01-28 20:03:46',361825,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(431549,'2015-01-28 20:08:15',361826,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(431550,'2015-01-28 20:08:53',361827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431551,'2015-01-28 20:09:09',361828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431552,'2015-01-28 20:12:15',361829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431553,'2015-01-28 20:13:05',361830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431554,'2015-01-28 20:14:21',361831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431555,'2015-01-28 20:15:25',361832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431556,'2015-01-28 20:15:51',361833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431557,'2015-01-28 20:17:07',361834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431558,'2015-01-28 20:18:04',324755,1,NULL,NULL,NULL,'desktop',NULL),
(431559,'2015-01-28 20:18:11',325967,1,NULL,NULL,NULL,'mobile',NULL),
(431560,'2015-01-28 20:18:43',361835,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(431561,'2015-01-28 20:19:34',328060,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(431562,'2015-01-28 20:21:49',315650,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(431563,'2015-01-28 20:22:50',361836,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431564,'2015-01-28 20:28:25',358754,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(431565,'2015-01-28 20:31:50',314228,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(431566,'2015-01-28 20:32:03',361837,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(431567,'2015-01-28 20:33:24',361838,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431568,'2015-01-28 20:35:45',361839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431569,'2015-01-28 20:37:55',361840,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431570,'2015-01-28 20:38:57',361841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431571,'2015-01-28 20:39:31',321284,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(431572,'2015-01-28 20:42:15',327934,1,NULL,NULL,NULL,'desktop',NULL),
(431573,'2015-01-28 20:42:31',361842,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(431574,'2015-01-28 20:42:31',361843,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(431575,'2015-01-28 20:42:44',307640,1,NULL,NULL,NULL,'desktop',NULL),
(431576,'2015-01-28 20:43:00',312843,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(431577,'2015-01-28 20:43:24',323428,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(431578,'2015-01-28 20:44:01',361844,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(431579,'2015-01-28 20:45:02',361845,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(431580,'2015-01-28 20:45:50',335053,1,NULL,NULL,NULL,'desktop',NULL),
(431581,'2015-01-28 20:45:58',361846,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431582,'2015-01-28 20:46:23',361847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431583,'2015-01-28 20:48:20',337311,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(431584,'2015-01-28 20:48:23',361848,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431585,'2015-01-28 20:49:40',361849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431586,'2015-01-28 20:49:40',361850,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431587,'2015-01-28 20:50:31',361851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431588,'2015-01-28 20:51:22',348326,1,NULL,NULL,NULL,'mobile',NULL),
(431589,'2015-01-28 20:55:05',361852,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431590,'2015-01-28 20:58:04',326278,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(431591,'2015-01-28 21:00:14',358998,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(431592,'2015-01-28 21:02:23',361853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431593,'2015-01-28 21:03:10',347639,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(431594,'2015-01-28 21:03:57',361854,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(431595,'2015-01-28 21:04:44',361855,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431596,'2015-01-28 21:05:24',361856,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431597,'2015-01-28 21:06:52',361857,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431598,'2015-01-28 21:08:24',359248,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(431599,'2015-01-28 21:08:59',361858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431600,'2015-01-28 21:09:16',361859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431601,'2015-01-28 21:09:34',361860,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(431602,'2015-01-28 21:10:47',361861,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(431603,'2015-01-28 21:11:01',318287,1,NULL,NULL,NULL,'desktop',NULL),
(431604,'2015-01-28 21:12:33',361862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431605,'2015-01-28 21:15:41',344453,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(431606,'2015-01-28 21:19:45',361863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431607,'2015-01-28 21:20:25',361864,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(431608,'2015-01-28 21:24:03',361865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431609,'2015-01-28 21:27:09',361866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431610,'2015-01-28 21:29:02',361867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431611,'2015-01-28 21:34:21',361868,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431612,'2015-01-28 21:38:32',361869,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(431613,'2015-01-28 21:41:32',361870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431614,'2015-01-28 21:42:05',361871,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(431615,'2015-01-28 21:43:33',352830,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(431616,'2015-01-28 21:44:38',361872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431617,'2015-01-28 21:47:59',343968,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(431618,'2015-01-28 21:50:08',361873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431619,'2015-01-28 21:50:30',361874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431620,'2015-01-28 21:51:31',361875,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(431621,'2015-01-28 21:52:32',361876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431622,'2015-01-28 21:53:38',361877,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(431623,'2015-01-28 21:56:43',361878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431624,'2015-01-28 21:58:01',361879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431625,'2015-01-28 21:59:00',361880,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431626,'2015-01-28 21:59:26',361881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431627,'2015-01-28 21:59:50',361882,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431628,'2015-01-28 22:02:11',361883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431629,'2015-01-28 22:02:36',317022,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(431630,'2015-01-28 22:06:19',361884,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431631,'2015-01-28 22:09:09',361885,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(431632,'2015-01-28 22:10:00',329752,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(431633,'2015-01-28 22:14:26',361886,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(431634,'2015-01-28 22:17:30',361887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431635,'2015-01-28 22:18:35',361888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431636,'2015-01-28 22:20:49',361889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431637,'2015-01-28 22:20:49',361890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431638,'2015-01-28 22:21:03',361891,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431639,'2015-01-28 22:22:11',361892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431640,'2015-01-28 22:23:47',361893,0,NULL,NULL,NULL,'mobile',NULL),
(431641,'2015-01-28 22:27:11',361894,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(431642,'2015-01-28 22:28:08',361895,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431643,'2015-01-28 22:32:04',361896,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431644,'2015-01-28 22:32:11',361897,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431645,'2015-01-28 22:32:17',361898,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431646,'2015-01-28 22:34:27',361899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431647,'2015-01-28 22:35:13',361900,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(431648,'2015-01-28 22:36:26',361901,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(431649,'2015-01-28 22:36:27',361902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431650,'2015-01-28 22:36:50',361903,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(431651,'2015-01-28 22:36:53',306564,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(431652,'2015-01-28 22:37:06',361904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431653,'2015-01-28 22:38:25',361905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431654,'2015-01-28 22:38:52',361906,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(431655,'2015-01-28 22:39:12',361907,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(431656,'2015-01-28 22:40:49',361908,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(431657,'2015-01-28 22:43:28',361909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431658,'2015-01-28 22:44:29',361910,0,NULL,NULL,NULL,'desktop',NULL),
(431659,'2015-01-28 22:44:32',361911,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(431660,'2015-01-28 22:45:14',361912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431661,'2015-01-28 22:50:30',361913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431662,'2015-01-28 22:52:31',361914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431663,'2015-01-28 22:53:41',337355,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(431664,'2015-01-28 23:02:55',361915,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(431665,'2015-01-28 23:03:45',348614,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(431666,'2015-01-28 23:05:54',361916,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(431667,'2015-01-28 23:06:10',324335,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(431668,'2015-01-28 23:06:25',361917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431669,'2015-01-28 23:06:27',361918,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431670,'2015-01-28 23:07:31',361919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431671,'2015-01-28 23:10:57',361920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431672,'2015-01-28 23:12:36',361921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431673,'2015-01-28 23:15:34',309597,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(431674,'2015-01-28 23:16:54',361922,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431675,'2015-01-28 23:18:21',361923,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431676,'2015-01-28 23:20:06',361924,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431677,'2015-01-28 23:20:24',361925,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431678,'2015-01-28 23:27:30',361926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431679,'2015-01-28 23:28:38',318303,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(431680,'2015-01-28 23:30:07',347614,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(431681,'2015-01-28 23:30:07',361927,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(431682,'2015-01-28 23:30:09',354803,1,NULL,NULL,NULL,'mobile',NULL),
(431683,'2015-01-28 23:32:22',361928,0,NULL,NULL,NULL,'mobile',NULL),
(431684,'2015-01-28 23:33:50',348048,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(431685,'2015-01-28 23:34:38',361929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431686,'2015-01-28 23:34:57',361930,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(431687,'2015-01-28 23:38:07',361931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431688,'2015-01-28 23:38:32',330028,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(431689,'2015-01-28 23:39:56',361932,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431690,'2015-01-28 23:40:49',361933,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431691,'2015-01-28 23:41:28',361934,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431692,'2015-01-28 23:44:56',339459,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(431693,'2015-01-28 23:45:19',325544,1,NULL,NULL,NULL,'desktop',NULL),
(431694,'2015-01-28 23:45:33',304718,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(431695,'2015-01-29 00:00:03',361935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431696,'2015-01-29 00:01:16',361936,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431697,'2015-01-29 00:03:30',361937,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(431698,'2015-01-29 00:05:27',334160,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(431699,'2015-01-29 00:09:22',361938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431700,'2015-01-29 00:11:14',361939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431701,'2015-01-29 00:14:50',361940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431702,'2015-01-29 00:24:42',361941,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(431703,'2015-01-29 00:24:46',361942,0,NULL,NULL,NULL,'desktop',NULL),
(431704,'2015-01-29 00:26:50',361943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431705,'2015-01-29 00:27:48',361944,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(431706,'2015-01-29 00:29:04',361945,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(431707,'2015-01-29 00:31:31',361946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431708,'2015-01-29 00:32:15',361947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431709,'2015-01-29 00:34:51',361948,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431710,'2015-01-29 01:01:38',361949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431711,'2015-01-29 01:01:40',328877,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(431712,'2015-01-29 01:03:29',361950,0,NULL,NULL,NULL,'desktop',NULL),
(431713,'2015-01-29 01:04:09',361951,0,NULL,NULL,NULL,'desktop',NULL),
(431714,'2015-01-29 01:13:33',361952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431715,'2015-01-29 01:16:28',361953,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(431716,'2015-01-29 01:19:49',335667,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(431717,'2015-01-29 01:22:30',361954,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(431718,'2015-01-29 01:32:09',361955,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431719,'2015-01-29 01:35:30',361956,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431720,'2015-01-29 01:58:38',361957,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(431721,'2015-01-29 01:59:27',361958,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(431722,'2015-01-29 02:03:07',337647,1,NULL,NULL,NULL,'desktop',NULL),
(431723,'2015-01-29 02:03:57',361959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431724,'2015-01-29 02:06:44',324804,1,NULL,NULL,NULL,'desktop',NULL),
(431725,'2015-01-29 02:06:57',361960,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(431726,'2015-01-29 02:07:01',361961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431727,'2015-01-29 02:12:58',361962,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(431728,'2015-01-29 02:16:10',361963,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(431729,'2015-01-29 02:18:31',361964,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431730,'2015-01-29 02:23:56',361965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431731,'2015-01-29 02:26:59',349812,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(431732,'2015-01-29 02:27:07',361966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431733,'2015-01-29 02:28:11',361967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431734,'2015-01-29 02:31:21',361968,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431735,'2015-01-29 02:32:54',361969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431736,'2015-01-29 02:36:51',322866,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(431737,'2015-01-29 02:40:41',361970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431738,'2015-01-29 02:44:13',313087,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(431739,'2015-01-29 02:44:33',310548,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(431740,'2015-01-29 02:47:21',361971,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(431741,'2015-01-29 02:51:52',325321,1,NULL,NULL,NULL,'mobile',NULL),
(431742,'2015-01-29 02:57:14',361972,0,NULL,NULL,NULL,'mobile',NULL),
(431743,'2015-01-29 02:59:22',361973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431744,'2015-01-29 03:08:20',361974,0,NULL,NULL,NULL,'desktop',NULL),
(431745,'2015-01-29 03:09:50',303728,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(431746,'2015-01-29 03:14:06',361975,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(431747,'2015-01-29 03:18:49',361976,0,NULL,NULL,NULL,'desktop',NULL),
(431748,'2015-01-29 03:21:42',332379,1,NULL,NULL,NULL,'desktop',NULL),
(431749,'2015-01-29 03:24:14',361977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431750,'2015-01-29 03:27:41',361978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431751,'2015-01-29 03:29:50',361979,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431752,'2015-01-29 03:30:18',361980,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(431753,'2015-01-29 03:35:47',361981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431754,'2015-01-29 03:37:26',361982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431755,'2015-01-29 03:37:30',361983,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431756,'2015-01-29 03:45:17',319689,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(431757,'2015-01-29 03:49:05',361984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431758,'2015-01-29 03:49:12',361985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431759,'2015-01-29 03:58:12',361986,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(431760,'2015-01-29 04:06:22',335797,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(431761,'2015-01-29 04:18:06',361987,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431762,'2015-01-29 04:23:08',361988,0,NULL,NULL,NULL,'desktop',NULL),
(431763,'2015-01-29 04:27:17',361989,0,NULL,NULL,NULL,'mobile',NULL),
(431764,'2015-01-29 04:41:22',361990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431765,'2015-01-29 04:42:25',361991,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(431766,'2015-01-29 04:43:23',361992,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431767,'2015-01-29 04:54:15',361993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431768,'2015-01-29 04:54:28',361994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431769,'2015-01-29 04:56:13',361995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431770,'2015-01-29 04:59:08',361996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431771,'2015-01-29 05:00:38',361997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431772,'2015-01-29 05:00:40',307750,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(431773,'2015-01-29 05:00:42',335359,1,NULL,NULL,NULL,'mobile',NULL),
(431774,'2015-01-29 05:05:31',361998,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(431775,'2015-01-29 05:06:01',361999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431776,'2015-01-29 05:18:29',362000,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431777,'2015-01-29 05:26:59',362001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431778,'2015-01-29 05:32:52',362002,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(431779,'2015-01-29 05:33:27',362003,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(431780,'2015-01-29 05:38:19',362004,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431781,'2015-01-29 05:38:20',362005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431782,'2015-01-29 05:48:33',353478,1,NULL,NULL,NULL,'desktop',NULL),
(431783,'2015-01-29 05:49:41',316897,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(431784,'2015-01-29 05:50:34',362006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431785,'2015-01-29 05:50:40',362007,0,NULL,NULL,NULL,'desktop',NULL),
(431786,'2015-01-29 05:53:06',362008,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431787,'2015-01-29 05:54:52',362009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431788,'2015-01-29 06:06:49',362010,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431789,'2015-01-29 06:10:54',362011,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(431790,'2015-01-29 06:20:43',362012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431791,'2015-01-29 06:27:20',362013,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(431792,'2015-01-29 06:29:13',362014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431793,'2015-01-29 06:33:20',362015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431794,'2015-01-29 06:37:07',362016,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(431795,'2015-01-29 06:42:10',362017,0,NULL,NULL,NULL,'mobile',NULL),
(431796,'2015-01-29 06:43:36',362018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431797,'2015-01-29 06:49:48',362019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431798,'2015-01-29 06:59:05',362020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431799,'2015-01-29 07:00:02',309057,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(431800,'2015-01-29 07:06:34',362021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431801,'2015-01-29 07:06:54',362022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431802,'2015-01-29 07:09:14',362023,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(431803,'2015-01-29 07:11:12',362024,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(431804,'2015-01-29 07:17:20',362025,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(431805,'2015-01-29 07:18:43',324394,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(431806,'2015-01-29 07:19:35',362026,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431807,'2015-01-29 07:19:59',362027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431808,'2015-01-29 07:21:15',362028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431809,'2015-01-29 07:22:14',331128,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(431810,'2015-01-29 07:22:29',362029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431811,'2015-01-29 07:22:38',362030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431812,'2015-01-29 07:24:15',362031,0,NULL,NULL,NULL,'mobile',NULL),
(431813,'2015-01-29 07:25:17',362032,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431814,'2015-01-29 07:32:20',312232,1,NULL,NULL,NULL,'mobile',NULL),
(431815,'2015-01-29 07:35:26',362033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431816,'2015-01-29 07:35:47',351323,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(431817,'2015-01-29 07:39:22',362034,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431818,'2015-01-29 07:39:22',362035,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(431819,'2015-01-29 07:43:03',362036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431820,'2015-01-29 07:45:27',362037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431821,'2015-01-29 07:45:36',362038,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(431822,'2015-01-29 07:46:04',362039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431823,'2015-01-29 07:46:54',362040,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(431824,'2015-01-29 07:47:11',362041,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(431825,'2015-01-29 07:52:18',362042,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431826,'2015-01-29 07:53:26',362043,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431827,'2015-01-29 07:54:17',362044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431828,'2015-01-29 07:57:06',362045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431829,'2015-01-29 07:57:33',362046,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(431830,'2015-01-29 07:57:38',362047,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(431831,'2015-01-29 07:59:23',362048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431832,'2015-01-29 08:01:24',362049,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431833,'2015-01-29 08:03:23',362050,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(431834,'2015-01-29 08:04:43',362051,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(431835,'2015-01-29 08:05:57',362052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431836,'2015-01-29 08:07:29',362053,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431837,'2015-01-29 08:08:08',362054,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431838,'2015-01-29 08:09:42',362055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431839,'2015-01-29 08:11:07',362056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431840,'2015-01-29 08:15:31',346125,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(431841,'2015-01-29 08:15:58',349468,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(431842,'2015-01-29 08:18:20',331207,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(431843,'2015-01-29 08:20:23',362057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431844,'2015-01-29 08:22:12',338495,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(431845,'2015-01-29 08:22:28',362058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431846,'2015-01-29 08:24:25',320895,1,NULL,NULL,NULL,'mobile',NULL),
(431847,'2015-01-29 08:29:16',362059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431848,'2015-01-29 08:31:14',307451,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(431849,'2015-01-29 08:34:51',362060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431850,'2015-01-29 08:35:26',304897,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(431851,'2015-01-29 08:35:42',350189,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(431852,'2015-01-29 08:39:03',362061,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431853,'2015-01-29 08:39:10',362062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431854,'2015-01-29 08:39:33',362063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431855,'2015-01-29 08:43:46',328147,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(431856,'2015-01-29 08:44:26',296624,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(431857,'2015-01-29 08:45:13',346296,1,NULL,NULL,NULL,'mobile',NULL),
(431858,'2015-01-29 08:46:13',362064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431859,'2015-01-29 08:48:45',305375,1,NULL,NULL,NULL,'desktop',NULL),
(431860,'2015-01-29 08:49:28',362065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431861,'2015-01-29 08:50:54',362066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431862,'2015-01-29 08:52:02',362067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431863,'2015-01-29 08:52:26',362068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431864,'2015-01-29 08:54:02',362069,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431865,'2015-01-29 08:54:16',362070,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(431866,'2015-01-29 08:57:15',362071,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(431867,'2015-01-29 08:59:36',362072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431868,'2015-01-29 09:01:27',362073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431869,'2015-01-29 09:04:45',362074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431870,'2015-01-29 09:04:47',362075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431871,'2015-01-29 09:04:55',362076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431872,'2015-01-29 09:06:55',362077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431873,'2015-01-29 09:09:38',362078,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431874,'2015-01-29 09:10:25',362079,0,NULL,NULL,NULL,'mobile',NULL),
(431875,'2015-01-29 09:13:40',334194,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(431876,'2015-01-29 09:13:48',316099,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(431877,'2015-01-29 09:13:49',362080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431878,'2015-01-29 09:13:50',362081,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(431879,'2015-01-29 09:14:35',335724,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(431880,'2015-01-29 09:15:03',345232,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(431881,'2015-01-29 09:17:39',362082,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431882,'2015-01-29 09:20:55',362083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431883,'2015-01-29 09:22:02',351972,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(431884,'2015-01-29 09:22:17',362084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431885,'2015-01-29 09:23:11',333550,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(431886,'2015-01-29 09:25:29',362085,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431887,'2015-01-29 09:27:14',362086,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(431888,'2015-01-29 09:27:42',362087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431889,'2015-01-29 09:28:42',362088,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431890,'2015-01-29 09:29:25',362089,0,NULL,NULL,NULL,'desktop',NULL),
(431891,'2015-01-29 09:31:18',362090,0,NULL,NULL,NULL,'mobile',NULL),
(431892,'2015-01-29 09:31:38',362091,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431893,'2015-01-29 09:33:15',362092,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(431894,'2015-01-29 09:34:31',362093,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431895,'2015-01-29 09:36:34',362094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431896,'2015-01-29 09:37:41',362095,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(431897,'2015-01-29 09:37:57',362096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431898,'2015-01-29 09:40:20',362097,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431899,'2015-01-29 09:41:23',362098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431900,'2015-01-29 09:41:45',362099,0,NULL,NULL,NULL,'desktop',NULL),
(431901,'2015-01-29 09:42:07',362100,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431902,'2015-01-29 09:42:52',352388,1,NULL,NULL,NULL,'desktop',NULL),
(431903,'2015-01-29 09:43:33',362101,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(431904,'2015-01-29 09:46:33',325304,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(431905,'2015-01-29 09:48:32',362102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431906,'2015-01-29 09:49:19',355224,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(431907,'2015-01-29 09:49:43',362103,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(431908,'2015-01-29 09:49:49',362104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431909,'2015-01-29 09:50:16',362105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431910,'2015-01-29 09:50:35',362106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431911,'2015-01-29 09:50:37',362107,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431912,'2015-01-29 09:50:54',362108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431913,'2015-01-29 09:51:08',362109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431914,'2015-01-29 09:51:39',362110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431915,'2015-01-29 09:54:27',323854,1,NULL,NULL,NULL,'mobile',NULL),
(431916,'2015-01-29 09:55:56',362111,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(431917,'2015-01-29 09:57:28',362112,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(431918,'2015-01-29 09:57:46',362113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431919,'2015-01-29 09:58:30',354362,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(431920,'2015-01-29 10:00:53',362114,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(431921,'2015-01-29 10:01:21',329897,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(431922,'2015-01-29 10:01:29',362115,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431923,'2015-01-29 10:01:36',291551,1,NULL,NULL,NULL,'desktop',NULL),
(431924,'2015-01-29 10:02:29',362116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431925,'2015-01-29 10:06:02',362117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431926,'2015-01-29 10:06:09',362118,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431927,'2015-01-29 10:06:53',362119,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431928,'2015-01-29 10:07:06',362120,0,NULL,NULL,NULL,'mobile',NULL),
(431929,'2015-01-29 10:07:14',362121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431930,'2015-01-29 10:07:21',362122,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(431931,'2015-01-29 10:08:54',362123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431932,'2015-01-29 10:08:59',362124,0,NULL,NULL,NULL,'mobile',NULL),
(431933,'2015-01-29 10:09:04',362125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431934,'2015-01-29 10:10:16',362126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431935,'2015-01-29 10:13:45',335489,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(431936,'2015-01-29 10:14:34',362127,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431937,'2015-01-29 10:14:38',362128,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(431938,'2015-01-29 10:14:50',362129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431939,'2015-01-29 10:14:55',362130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431940,'2015-01-29 10:16:31',362131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431941,'2015-01-29 10:18:17',362132,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(431942,'2015-01-29 10:20:29',362133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431943,'2015-01-29 10:20:51',362134,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431944,'2015-01-29 10:21:10',317732,1,NULL,NULL,NULL,'desktop',NULL),
(431945,'2015-01-29 10:21:12',362135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431946,'2015-01-29 10:21:28',317036,1,NULL,NULL,NULL,'mobile',NULL),
(431947,'2015-01-29 10:22:17',362136,0,NULL,NULL,NULL,'mobile',NULL),
(431948,'2015-01-29 10:22:53',362137,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(431949,'2015-01-29 10:24:28',362138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431950,'2015-01-29 10:25:19',362139,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(431951,'2015-01-29 10:25:41',362140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431952,'2015-01-29 10:25:49',362141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431953,'2015-01-29 10:25:52',362142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431954,'2015-01-29 10:25:56',362143,0,NULL,NULL,NULL,'mobile',NULL),
(431955,'2015-01-29 10:26:00',362144,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431956,'2015-01-29 10:26:46',362145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431957,'2015-01-29 10:27:23',328550,1,NULL,NULL,NULL,'desktop',NULL),
(431958,'2015-01-29 10:28:17',328646,1,NULL,NULL,NULL,'mobile',NULL),
(431959,'2015-01-29 10:29:07',362146,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(431960,'2015-01-29 10:29:27',362147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431961,'2015-01-29 10:29:58',362148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431962,'2015-01-29 10:31:59',293204,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(431963,'2015-01-29 10:32:49',362149,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(431964,'2015-01-29 10:34:12',362150,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(431965,'2015-01-29 10:34:18',331616,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(431966,'2015-01-29 10:36:25',321060,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(431967,'2015-01-29 10:37:37',349886,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(431968,'2015-01-29 10:39:29',362151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431969,'2015-01-29 10:40:03',362152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431970,'2015-01-29 10:40:13',362153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431971,'2015-01-29 10:41:09',347600,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(431972,'2015-01-29 10:41:45',362154,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431973,'2015-01-29 10:46:39',331429,1,NULL,NULL,NULL,'desktop',NULL),
(431974,'2015-01-29 10:47:50',362155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431975,'2015-01-29 10:48:05',362156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431976,'2015-01-29 10:48:50',362157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431977,'2015-01-29 10:50:24',362158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431978,'2015-01-29 10:53:17',356063,1,NULL,NULL,NULL,'desktop',NULL),
(431979,'2015-01-29 10:53:28',362159,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(431980,'2015-01-29 10:55:21',362160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431981,'2015-01-29 10:55:58',362161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431982,'2015-01-29 10:57:01',362162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431983,'2015-01-29 10:59:02',362163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431984,'2015-01-29 11:00:31',362164,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(431985,'2015-01-29 11:00:57',362165,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431986,'2015-01-29 11:04:28',362166,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(431987,'2015-01-29 11:05:11',362167,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(431988,'2015-01-29 11:05:54',362168,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(431989,'2015-01-29 11:05:55',327130,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(431990,'2015-01-29 11:07:10',321922,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(431991,'2015-01-29 11:07:17',362169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431992,'2015-01-29 11:08:33',362170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431993,'2015-01-29 11:10:31',362171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431994,'2015-01-29 11:10:44',362172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431995,'2015-01-29 11:13:45',362173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(431996,'2015-01-29 11:13:58',358071,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(431997,'2015-01-29 11:14:06',307531,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(431998,'2015-01-29 11:15:10',362174,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(431999,'2015-01-29 11:16:29',362175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432000,'2015-01-29 11:16:37',362176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432001,'2015-01-29 11:17:22',362177,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(432002,'2015-01-29 11:18:53',362178,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(432003,'2015-01-29 11:21:01',362179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432004,'2015-01-29 11:21:40',362180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432005,'2015-01-29 11:22:05',338707,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(432006,'2015-01-29 11:22:26',362181,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432007,'2015-01-29 11:23:03',362182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432008,'2015-01-29 11:23:52',344618,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(432009,'2015-01-29 11:25:55',342834,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(432010,'2015-01-29 11:26:17',362183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432011,'2015-01-29 11:26:37',358031,1,NULL,NULL,NULL,'desktop',NULL),
(432012,'2015-01-29 11:27:27',362184,0,NULL,NULL,NULL,'desktop',NULL),
(432013,'2015-01-29 11:27:54',339325,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(432014,'2015-01-29 11:29:02',362185,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432015,'2015-01-29 11:34:21',362186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432016,'2015-01-29 11:34:34',362187,0,NULL,NULL,NULL,'mobile',NULL),
(432017,'2015-01-29 11:35:27',362188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432018,'2015-01-29 11:35:32',362189,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432019,'2015-01-29 11:37:23',362190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432020,'2015-01-29 11:37:38',362191,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432021,'2015-01-29 11:37:40',362192,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432022,'2015-01-29 11:38:09',362193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432023,'2015-01-29 11:38:43',362194,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432024,'2015-01-29 11:39:29',362195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432025,'2015-01-29 11:40:53',362196,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432026,'2015-01-29 11:41:09',362197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432027,'2015-01-29 11:41:22',362198,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432028,'2015-01-29 11:42:11',362199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432029,'2015-01-29 11:42:56',362200,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432030,'2015-01-29 11:44:23',334172,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(432031,'2015-01-29 11:44:49',362201,0,NULL,NULL,NULL,'desktop',NULL),
(432032,'2015-01-29 11:45:31',325704,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(432033,'2015-01-29 11:46:01',362202,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432034,'2015-01-29 11:46:37',362203,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432035,'2015-01-29 11:47:02',362204,0,NULL,NULL,NULL,'mobile',NULL),
(432036,'2015-01-29 11:47:50',326382,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(432037,'2015-01-29 11:48:13',362205,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(432038,'2015-01-29 11:49:07',362206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432039,'2015-01-29 11:50:50',313223,1,NULL,NULL,NULL,'desktop',NULL),
(432040,'2015-01-29 11:52:54',362207,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(432041,'2015-01-29 11:53:12',325257,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(432042,'2015-01-29 11:53:49',362208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432043,'2015-01-29 11:55:09',362209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432044,'2015-01-29 11:55:14',362210,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(432045,'2015-01-29 11:55:18',362211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432046,'2015-01-29 11:57:53',362212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432047,'2015-01-29 11:58:31',325423,1,NULL,NULL,NULL,'desktop',NULL),
(432048,'2015-01-29 11:59:01',339790,1,NULL,NULL,NULL,'desktop',NULL),
(432049,'2015-01-29 11:59:17',362213,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432050,'2015-01-29 12:00:26',362214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432051,'2015-01-29 12:00:50',362215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432052,'2015-01-29 12:00:58',362216,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432053,'2015-01-29 12:01:03',362217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432054,'2015-01-29 12:02:39',362218,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(432055,'2015-01-29 12:03:18',362219,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(432056,'2015-01-29 12:05:28',362220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432057,'2015-01-29 12:07:41',362221,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(432058,'2015-01-29 12:08:13',362222,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(432059,'2015-01-29 12:08:37',362223,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(432060,'2015-01-29 12:09:23',362224,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432061,'2015-01-29 12:10:13',362225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432062,'2015-01-29 12:12:06',302872,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(432063,'2015-01-29 12:12:35',326775,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(432064,'2015-01-29 12:12:47',355517,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(432065,'2015-01-29 12:12:55',362226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432066,'2015-01-29 12:15:49',362227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432067,'2015-01-29 12:16:13',362228,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(432068,'2015-01-29 12:19:09',362229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432069,'2015-01-29 12:19:31',326453,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(432070,'2015-01-29 12:21:38',362230,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(432071,'2015-01-29 12:22:00',362231,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(432072,'2015-01-29 12:22:54',362232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432073,'2015-01-29 12:24:49',362233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432074,'2015-01-29 12:25:38',362234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432075,'2015-01-29 12:25:51',347209,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(432076,'2015-01-29 12:25:59',362235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432077,'2015-01-29 12:27:50',362236,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(432078,'2015-01-29 12:28:13',362237,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(432079,'2015-01-29 12:29:15',362238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432080,'2015-01-29 12:29:33',362239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432081,'2015-01-29 12:30:22',362240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432082,'2015-01-29 12:30:49',362241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432083,'2015-01-29 12:32:41',362242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432084,'2015-01-29 12:33:58',362243,0,NULL,NULL,NULL,'desktop',NULL),
(432085,'2015-01-29 12:34:31',362244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432086,'2015-01-29 12:34:31',362245,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(432087,'2015-01-29 12:35:13',362246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432088,'2015-01-29 12:36:00',362247,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(432089,'2015-01-29 12:36:39',362248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432090,'2015-01-29 12:36:55',362249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432091,'2015-01-29 12:38:20',312123,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(432092,'2015-01-29 12:38:28',349811,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(432093,'2015-01-29 12:39:27',362250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432094,'2015-01-29 12:39:40',338626,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(432095,'2015-01-29 12:40:43',362251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432096,'2015-01-29 12:41:48',362252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432097,'2015-01-29 12:42:14',362253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432098,'2015-01-29 12:42:21',362254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432099,'2015-01-29 12:42:56',351317,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(432100,'2015-01-29 12:44:49',362255,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(432101,'2015-01-29 12:45:29',362256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432102,'2015-01-29 12:46:12',362257,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432103,'2015-01-29 12:46:58',362258,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(432104,'2015-01-29 12:47:45',362259,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(432105,'2015-01-29 12:50:23',327053,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(432106,'2015-01-29 12:51:16',362260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432107,'2015-01-29 12:51:40',362261,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(432108,'2015-01-29 12:52:30',362262,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(432109,'2015-01-29 12:52:51',362263,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432110,'2015-01-29 12:54:37',362264,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(432111,'2015-01-29 12:55:32',362265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432112,'2015-01-29 12:55:34',362266,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432113,'2015-01-29 12:56:14',362267,0,NULL,NULL,NULL,'desktop',NULL),
(432114,'2015-01-29 12:56:17',362268,0,NULL,NULL,NULL,'mobile',NULL),
(432115,'2015-01-29 12:56:37',362269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432116,'2015-01-29 12:56:41',335363,1,NULL,NULL,NULL,'desktop',NULL),
(432117,'2015-01-29 12:57:28',362270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432118,'2015-01-29 12:57:34',312081,1,NULL,NULL,NULL,'mobile',NULL),
(432119,'2015-01-29 12:58:42',337965,1,NULL,NULL,NULL,'mobile',NULL),
(432120,'2015-01-29 12:59:08',362271,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(432121,'2015-01-29 12:59:28',362272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432122,'2015-01-29 13:00:33',362273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432123,'2015-01-29 13:01:07',328698,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(432124,'2015-01-29 13:01:50',315260,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(432125,'2015-01-29 13:05:03',362274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432126,'2015-01-29 13:05:31',362275,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432127,'2015-01-29 13:06:12',362276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432128,'2015-01-29 13:06:19',362277,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(432129,'2015-01-29 13:06:36',362278,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432130,'2015-01-29 13:07:20',362279,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432131,'2015-01-29 13:07:55',362280,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(432132,'2015-01-29 13:08:34',362281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432133,'2015-01-29 13:08:39',362282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432134,'2015-01-29 13:09:29',362283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432135,'2015-01-29 13:11:22',362284,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(432136,'2015-01-29 13:12:32',362285,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432137,'2015-01-29 13:13:03',317075,1,NULL,NULL,NULL,'desktop',NULL),
(432138,'2015-01-29 13:13:41',362286,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(432139,'2015-01-29 13:15:47',330719,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(432140,'2015-01-29 13:17:27',362287,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432141,'2015-01-29 13:20:38',362288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432142,'2015-01-29 13:20:46',362289,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(432143,'2015-01-29 13:20:59',362290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432144,'2015-01-29 13:21:49',362291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432145,'2015-01-29 13:22:07',352069,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(432146,'2015-01-29 13:23:01',362292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432147,'2015-01-29 13:24:13',330623,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(432148,'2015-01-29 13:24:29',357727,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(432149,'2015-01-29 13:24:39',307963,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(432150,'2015-01-29 13:24:56',362293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432151,'2015-01-29 13:26:34',362294,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432152,'2015-01-29 13:29:01',336461,1,NULL,NULL,NULL,'desktop',NULL),
(432153,'2015-01-29 13:29:37',362295,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(432154,'2015-01-29 13:30:24',320956,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(432155,'2015-01-29 13:30:25',362296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432156,'2015-01-29 13:30:53',362297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432157,'2015-01-29 13:32:54',362298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432158,'2015-01-29 13:33:38',362299,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432159,'2015-01-29 13:34:00',362300,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(432160,'2015-01-29 13:34:09',362301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432161,'2015-01-29 13:38:30',342726,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(432162,'2015-01-29 13:38:55',362302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432163,'2015-01-29 13:39:23',332945,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(432164,'2015-01-29 13:41:21',362303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432165,'2015-01-29 13:41:42',362304,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432166,'2015-01-29 13:42:57',362305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432167,'2015-01-29 13:42:59',362306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432168,'2015-01-29 13:43:20',362307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432169,'2015-01-29 13:43:51',362308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432170,'2015-01-29 13:43:58',362309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432171,'2015-01-29 13:44:20',362310,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432172,'2015-01-29 13:44:34',362311,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432173,'2015-01-29 13:45:20',362312,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432174,'2015-01-29 13:45:33',362313,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432175,'2015-01-29 13:45:34',362314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432176,'2015-01-29 13:45:51',362315,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432177,'2015-01-29 13:46:20',323827,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(432178,'2015-01-29 13:47:35',329304,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(432179,'2015-01-29 13:49:38',362316,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(432180,'2015-01-29 13:50:18',362317,0,NULL,NULL,NULL,'desktop',NULL),
(432181,'2015-01-29 13:50:26',351910,1,NULL,NULL,NULL,'mobile',NULL),
(432182,'2015-01-29 13:51:05',323196,1,NULL,NULL,NULL,'desktop',NULL),
(432183,'2015-01-29 13:54:12',322493,1,NULL,NULL,NULL,'mobile',NULL),
(432184,'2015-01-29 13:56:37',362318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432185,'2015-01-29 13:56:44',362319,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432186,'2015-01-29 13:58:03',346257,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(432187,'2015-01-29 13:58:12',337860,1,NULL,NULL,NULL,'mobile',NULL),
(432188,'2015-01-29 13:59:26',362320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432189,'2015-01-29 13:59:31',331804,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(432190,'2015-01-29 14:00:58',327506,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(432191,'2015-01-29 14:01:04',353179,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(432192,'2015-01-29 14:01:23',362321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432193,'2015-01-29 14:01:35',362322,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432194,'2015-01-29 14:01:41',362323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432195,'2015-01-29 14:02:06',362324,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(432196,'2015-01-29 14:04:28',362325,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432197,'2015-01-29 14:04:46',324999,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(432198,'2015-01-29 14:04:52',362326,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432199,'2015-01-29 14:05:54',362327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432200,'2015-01-29 14:06:14',362328,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(432201,'2015-01-29 14:06:23',362329,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(432202,'2015-01-29 14:06:30',335273,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(432203,'2015-01-29 14:08:43',362330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432204,'2015-01-29 14:09:49',344288,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(432205,'2015-01-29 14:10:08',318590,1,NULL,NULL,NULL,'mobile',NULL),
(432206,'2015-01-29 14:11:08',333868,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(432207,'2015-01-29 14:11:18',362331,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(432208,'2015-01-29 14:11:51',362332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432209,'2015-01-29 14:12:49',362333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432210,'2015-01-29 14:13:36',362334,0,NULL,NULL,NULL,'desktop',NULL),
(432211,'2015-01-29 14:14:35',362335,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(432212,'2015-01-29 14:15:27',362336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432213,'2015-01-29 14:15:56',362337,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(432214,'2015-01-29 14:16:19',362338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432215,'2015-01-29 14:17:35',362339,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(432216,'2015-01-29 14:17:40',362340,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(432217,'2015-01-29 14:17:50',362341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432218,'2015-01-29 14:18:17',355871,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(432219,'2015-01-29 14:18:58',362342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432220,'2015-01-29 14:21:01',362343,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432221,'2015-01-29 14:21:51',343467,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(432222,'2015-01-29 14:23:06',362344,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(432223,'2015-01-29 14:24:26',362345,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(432224,'2015-01-29 14:24:47',313469,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(432225,'2015-01-29 14:26:08',362346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432226,'2015-01-29 14:26:23',362347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432227,'2015-01-29 14:26:40',362348,0,NULL,NULL,NULL,'desktop',NULL),
(432228,'2015-01-29 14:30:54',362349,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432229,'2015-01-29 14:31:36',362350,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432230,'2015-01-29 14:31:56',362351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432231,'2015-01-29 14:32:33',362352,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(432232,'2015-01-29 14:32:57',362353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432233,'2015-01-29 14:33:56',324053,1,NULL,NULL,NULL,'mobile',NULL),
(432234,'2015-01-29 14:34:21',362354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432235,'2015-01-29 14:34:26',351941,1,NULL,NULL,NULL,'desktop',NULL),
(432236,'2015-01-29 14:35:00',362355,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(432237,'2015-01-29 14:35:12',362356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432238,'2015-01-29 14:36:04',362357,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(432239,'2015-01-29 14:36:42',362358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432240,'2015-01-29 14:37:04',319200,1,NULL,NULL,NULL,'desktop',NULL),
(432241,'2015-01-29 14:37:16',362359,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432242,'2015-01-29 14:37:19',348066,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(432243,'2015-01-29 14:37:24',362360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432244,'2015-01-29 14:38:01',362361,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(432245,'2015-01-29 14:38:16',362362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432246,'2015-01-29 14:38:37',362363,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432247,'2015-01-29 14:38:51',362364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432248,'2015-01-29 14:39:28',362365,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432249,'2015-01-29 14:40:03',362366,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(432250,'2015-01-29 14:40:25',362367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432251,'2015-01-29 14:41:27',328389,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(432252,'2015-01-29 14:41:49',362368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432253,'2015-01-29 14:42:31',351600,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(432254,'2015-01-29 14:43:59',362369,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432255,'2015-01-29 14:44:10',362370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432256,'2015-01-29 14:44:52',341436,1,NULL,NULL,NULL,'mobile',NULL),
(432257,'2015-01-29 14:45:02',362371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432258,'2015-01-29 14:45:18',318132,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(432259,'2015-01-29 14:45:23',362372,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432260,'2015-01-29 14:46:09',321829,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(432261,'2015-01-29 14:49:09',362373,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(432262,'2015-01-29 14:49:35',362374,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(432263,'2015-01-29 14:49:55',362375,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432264,'2015-01-29 14:50:33',362376,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432265,'2015-01-29 14:51:18',362377,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(432266,'2015-01-29 14:54:01',303067,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(432267,'2015-01-29 14:54:27',362378,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(432268,'2015-01-29 14:54:40',362379,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(432269,'2015-01-29 14:54:52',362380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432270,'2015-01-29 14:59:34',362381,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(432271,'2015-01-29 15:01:28',362382,0,NULL,NULL,NULL,'desktop',NULL),
(432272,'2015-01-29 15:02:35',325255,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(432273,'2015-01-29 15:03:02',352216,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(432274,'2015-01-29 15:03:40',362383,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432275,'2015-01-29 15:03:53',362384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432276,'2015-01-29 15:04:03',362385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432277,'2015-01-29 15:04:34',362386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432278,'2015-01-29 15:04:47',362387,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432279,'2015-01-29 15:05:22',362388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432280,'2015-01-29 15:05:50',362389,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(432281,'2015-01-29 15:06:00',362390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432282,'2015-01-29 15:06:15',362391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432283,'2015-01-29 15:09:18',362392,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(432284,'2015-01-29 15:09:59',362393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432285,'2015-01-29 15:11:12',337930,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(432286,'2015-01-29 15:11:24',312438,1,NULL,NULL,NULL,'mobile',NULL),
(432287,'2015-01-29 15:12:34',362394,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(432288,'2015-01-29 15:13:23',362395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432289,'2015-01-29 15:13:48',362396,0,NULL,NULL,NULL,'desktop',NULL),
(432290,'2015-01-29 15:14:26',362397,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(432291,'2015-01-29 15:15:39',356802,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(432292,'2015-01-29 15:16:12',362398,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(432293,'2015-01-29 15:19:26',362399,0,NULL,NULL,NULL,'mobile',NULL),
(432294,'2015-01-29 15:19:46',339026,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(432295,'2015-01-29 15:19:58',362400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432296,'2015-01-29 15:21:26',362401,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(432297,'2015-01-29 15:21:37',362402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432298,'2015-01-29 15:21:44',344511,1,NULL,NULL,NULL,'desktop',NULL),
(432299,'2015-01-29 15:22:12',362403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432300,'2015-01-29 15:22:12',362404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432301,'2015-01-29 15:22:45',362405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432302,'2015-01-29 15:23:28',362406,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(432303,'2015-01-29 15:23:46',298114,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(432304,'2015-01-29 15:24:35',312716,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(432305,'2015-01-29 15:24:46',362407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432306,'2015-01-29 15:25:36',362408,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(432307,'2015-01-29 15:26:18',362409,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(432308,'2015-01-29 15:26:24',362410,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432309,'2015-01-29 15:26:48',362411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432310,'2015-01-29 15:26:49',362412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432311,'2015-01-29 15:28:16',315864,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(432312,'2015-01-29 15:30:31',362413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432313,'2015-01-29 15:32:48',338853,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(432314,'2015-01-29 15:33:18',315444,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(432315,'2015-01-29 15:33:55',362414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432316,'2015-01-29 15:35:30',337117,1,NULL,NULL,NULL,'desktop',NULL),
(432317,'2015-01-29 15:36:23',362415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432318,'2015-01-29 15:36:30',362416,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(432319,'2015-01-29 15:38:53',362417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432320,'2015-01-29 15:38:58',319000,1,NULL,NULL,NULL,'mobile',NULL),
(432321,'2015-01-29 15:39:03',362418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432322,'2015-01-29 15:39:36',362419,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432323,'2015-01-29 15:40:21',313992,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(432324,'2015-01-29 15:40:52',315751,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(432325,'2015-01-29 15:41:04',362420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432326,'2015-01-29 15:41:29',355690,1,NULL,NULL,NULL,'mobile',NULL),
(432327,'2015-01-29 15:42:17',362421,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(432328,'2015-01-29 15:42:22',362422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432329,'2015-01-29 15:44:08',362423,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(432330,'2015-01-29 15:44:28',362424,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432331,'2015-01-29 15:44:39',362425,0,NULL,NULL,NULL,'desktop',NULL),
(432332,'2015-01-29 15:45:07',318800,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(432333,'2015-01-29 15:46:04',362426,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432334,'2015-01-29 15:46:53',362427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432335,'2015-01-29 15:49:04',362428,0,NULL,NULL,NULL,'desktop',NULL),
(432336,'2015-01-29 15:50:33',362429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432337,'2015-01-29 15:53:07',362430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432338,'2015-01-29 15:53:12',362431,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(432339,'2015-01-29 15:54:59',362432,0,NULL,NULL,NULL,'mobile',NULL),
(432340,'2015-01-29 15:56:26',362433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432341,'2015-01-29 15:58:07',362434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432342,'2015-01-29 15:59:40',356225,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(432343,'2015-01-29 15:59:46',362435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432344,'2015-01-29 16:00:50',362436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432345,'2015-01-29 16:02:51',344568,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(432346,'2015-01-29 16:03:20',362437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432347,'2015-01-29 16:03:22',362438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432348,'2015-01-29 16:03:22',362439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432349,'2015-01-29 16:03:35',362440,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(432350,'2015-01-29 16:03:49',362441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432351,'2015-01-29 16:04:10',362442,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432352,'2015-01-29 16:06:22',362443,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432353,'2015-01-29 16:06:31',362444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432354,'2015-01-29 16:06:58',362445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432355,'2015-01-29 16:07:22',362446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432356,'2015-01-29 16:07:51',337493,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(432357,'2015-01-29 16:09:09',362447,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432358,'2015-01-29 16:10:16',362448,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(432359,'2015-01-29 16:11:45',362449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432360,'2015-01-29 16:12:10',331440,1,NULL,NULL,NULL,'desktop',NULL),
(432361,'2015-01-29 16:14:36',362450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432362,'2015-01-29 16:15:26',362451,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(432363,'2015-01-29 16:17:25',362452,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432364,'2015-01-29 16:17:28',362453,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(432365,'2015-01-29 16:19:44',362454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432366,'2015-01-29 16:19:48',330516,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(432367,'2015-01-29 16:21:44',362455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432368,'2015-01-29 16:21:49',362456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432369,'2015-01-29 16:23:04',362457,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432370,'2015-01-29 16:27:30',350907,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(432371,'2015-01-29 16:28:59',314490,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(432372,'2015-01-29 16:29:28',362458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432373,'2015-01-29 16:29:28',362459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432374,'2015-01-29 16:30:09',362460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432375,'2015-01-29 16:30:19',362461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432376,'2015-01-29 16:30:41',362462,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(432377,'2015-01-29 16:30:58',362463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432378,'2015-01-29 16:32:12',362464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432379,'2015-01-29 16:32:44',362465,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(432380,'2015-01-29 16:32:54',362466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432381,'2015-01-29 16:34:31',347704,1,NULL,NULL,NULL,'desktop',NULL),
(432382,'2015-01-29 16:34:37',362467,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(432383,'2015-01-29 16:35:49',352099,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(432384,'2015-01-29 16:35:55',313088,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(432385,'2015-01-29 16:36:51',357863,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(432386,'2015-01-29 16:37:07',291569,1,NULL,NULL,NULL,'mobile',NULL),
(432387,'2015-01-29 16:39:55',362468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432388,'2015-01-29 16:40:03',362469,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432389,'2015-01-29 16:41:26',362470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432390,'2015-01-29 16:41:35',362471,0,NULL,NULL,NULL,'mobile',NULL),
(432391,'2015-01-29 16:43:04',362472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432392,'2015-01-29 16:45:36',362473,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432393,'2015-01-29 16:46:33',362474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432394,'2015-01-29 16:46:34',288558,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(432395,'2015-01-29 16:47:27',324479,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(432396,'2015-01-29 16:48:05',362475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432397,'2015-01-29 16:48:18',362476,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432398,'2015-01-29 16:49:12',362477,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432399,'2015-01-29 16:50:10',362478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432400,'2015-01-29 16:51:00',362479,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432401,'2015-01-29 16:51:19',319642,1,NULL,NULL,NULL,'mobile',NULL),
(432402,'2015-01-29 16:52:20',362480,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432403,'2015-01-29 16:52:30',354370,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(432404,'2015-01-29 16:54:54',362481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432405,'2015-01-29 16:55:21',325479,1,NULL,NULL,NULL,'desktop',NULL),
(432406,'2015-01-29 16:55:39',350125,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(432407,'2015-01-29 16:57:30',362482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432408,'2015-01-29 16:57:40',362483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432409,'2015-01-29 16:59:07',362484,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432410,'2015-01-29 16:59:13',362485,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(432411,'2015-01-29 16:59:33',362486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432412,'2015-01-29 16:59:49',309649,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(432413,'2015-01-29 17:02:01',338585,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(432414,'2015-01-29 17:02:35',362487,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432415,'2015-01-29 17:03:07',340081,1,NULL,NULL,NULL,'desktop',NULL),
(432416,'2015-01-29 17:06:11',362488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432417,'2015-01-29 17:06:44',362489,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432418,'2015-01-29 17:06:54',362490,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(432419,'2015-01-29 17:08:02',362491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432420,'2015-01-29 17:11:55',362492,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(432421,'2015-01-29 17:13:11',337012,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(432422,'2015-01-29 17:13:15',362493,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(432423,'2015-01-29 17:13:16',362494,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(432424,'2015-01-29 17:14:34',362495,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(432425,'2015-01-29 17:15:02',362496,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432426,'2015-01-29 17:16:49',362497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432427,'2015-01-29 17:18:27',362498,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(432428,'2015-01-29 17:19:10',362499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432429,'2015-01-29 17:19:48',362500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432430,'2015-01-29 17:19:58',362501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432431,'2015-01-29 17:22:27',362502,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432432,'2015-01-29 17:23:52',362503,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432433,'2015-01-29 17:24:38',362504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432434,'2015-01-29 17:26:22',362505,0,NULL,NULL,NULL,'mobile',NULL),
(432435,'2015-01-29 17:26:43',324576,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(432436,'2015-01-29 17:29:47',362506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432437,'2015-01-29 17:30:05',362507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432438,'2015-01-29 17:30:42',362508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432439,'2015-01-29 17:30:48',320249,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(432440,'2015-01-29 17:31:34',362509,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432441,'2015-01-29 17:31:34',362510,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(432442,'2015-01-29 17:34:45',362511,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(432443,'2015-01-29 17:35:51',359043,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(432444,'2015-01-29 17:36:33',362512,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432445,'2015-01-29 17:37:36',362513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432446,'2015-01-29 17:38:38',362514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432447,'2015-01-29 17:39:04',362515,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(432448,'2015-01-29 17:40:49',362516,0,NULL,NULL,NULL,'mobile',NULL),
(432449,'2015-01-29 17:42:17',362517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432450,'2015-01-29 17:42:37',362518,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(432451,'2015-01-29 17:43:06',362519,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(432452,'2015-01-29 17:45:20',362520,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(432453,'2015-01-29 17:46:23',362521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432454,'2015-01-29 17:47:17',362522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432455,'2015-01-29 17:47:19',362523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432456,'2015-01-29 17:50:11',362524,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(432457,'2015-01-29 17:50:15',362525,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(432458,'2015-01-29 17:51:05',317743,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(432459,'2015-01-29 17:53:51',362526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432460,'2015-01-29 17:54:54',362527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432461,'2015-01-29 17:55:18',358032,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(432462,'2015-01-29 17:55:49',362528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432463,'2015-01-29 17:56:36',362529,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(432464,'2015-01-29 17:57:07',341734,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(432465,'2015-01-29 17:58:58',362530,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432466,'2015-01-29 17:59:32',362531,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432467,'2015-01-29 17:59:42',349822,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(432468,'2015-01-29 18:01:54',362532,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432469,'2015-01-29 18:04:10',362533,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432470,'2015-01-29 18:04:56',362534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432471,'2015-01-29 18:06:00',362535,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432472,'2015-01-29 18:07:44',362536,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432473,'2015-01-29 18:07:52',362537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432474,'2015-01-29 18:09:56',362538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432475,'2015-01-29 18:13:04',362539,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(432476,'2015-01-29 18:14:07',362540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432477,'2015-01-29 18:14:44',362541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432478,'2015-01-29 18:14:52',362542,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(432479,'2015-01-29 18:15:24',362543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432480,'2015-01-29 18:15:56',362544,0,NULL,NULL,NULL,'mobile',NULL),
(432481,'2015-01-29 18:17:16',319543,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(432482,'2015-01-29 18:17:27',362545,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(432483,'2015-01-29 18:20:38',362546,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(432484,'2015-01-29 18:21:42',362547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432485,'2015-01-29 18:22:16',351747,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(432486,'2015-01-29 18:23:59',362548,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(432487,'2015-01-29 18:24:36',362549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432488,'2015-01-29 18:25:15',362550,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(432489,'2015-01-29 18:25:41',362551,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(432490,'2015-01-29 18:25:43',348931,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(432491,'2015-01-29 18:25:50',341525,1,NULL,NULL,NULL,'desktop',NULL),
(432492,'2015-01-29 18:26:57',314157,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(432493,'2015-01-29 18:28:58',362552,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(432494,'2015-01-29 18:29:20',362553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432495,'2015-01-29 18:31:15',362554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432496,'2015-01-29 18:32:12',362555,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(432497,'2015-01-29 18:32:23',362556,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432498,'2015-01-29 18:33:03',362557,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(432499,'2015-01-29 18:33:39',362558,0,NULL,NULL,NULL,'desktop',NULL),
(432500,'2015-01-29 18:33:41',362559,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(432501,'2015-01-29 18:38:01',362560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432502,'2015-01-29 18:40:36',362561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432503,'2015-01-29 18:42:56',331198,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(432504,'2015-01-29 18:44:46',362562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432505,'2015-01-29 18:45:25',362563,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432506,'2015-01-29 18:45:42',362564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432507,'2015-01-29 18:47:19',362565,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(432508,'2015-01-29 18:48:00',362566,0,NULL,NULL,NULL,'mobile',NULL),
(432509,'2015-01-29 18:48:40',362567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432510,'2015-01-29 18:50:05',362568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432511,'2015-01-29 18:53:27',362569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432512,'2015-01-29 18:54:09',362570,0,NULL,NULL,NULL,'mobile',NULL),
(432513,'2015-01-29 18:54:40',362571,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(432514,'2015-01-29 18:56:07',362572,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(432515,'2015-01-29 18:58:14',362573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432516,'2015-01-29 18:58:21',362574,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432517,'2015-01-29 18:59:40',362575,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(432518,'2015-01-29 18:59:47',362576,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432519,'2015-01-29 18:59:56',362577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432520,'2015-01-29 19:01:56',362578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432521,'2015-01-29 19:02:24',362579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432522,'2015-01-29 19:02:31',362580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432523,'2015-01-29 19:04:02',342880,1,NULL,NULL,NULL,'mobile',NULL),
(432524,'2015-01-29 19:04:58',362581,0,NULL,NULL,NULL,'mobile',NULL),
(432525,'2015-01-29 19:06:47',362582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432526,'2015-01-29 19:09:03',318982,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(432527,'2015-01-29 19:12:39',362583,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(432528,'2015-01-29 19:12:41',362584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432529,'2015-01-29 19:12:55',325986,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(432530,'2015-01-29 19:13:37',362585,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432531,'2015-01-29 19:15:59',362586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432532,'2015-01-29 19:17:30',362587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432533,'2015-01-29 19:18:42',362588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432534,'2015-01-29 19:19:26',313972,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(432535,'2015-01-29 19:19:29',362589,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(432536,'2015-01-29 19:19:44',362590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432537,'2015-01-29 19:19:53',362591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432538,'2015-01-29 19:20:10',362592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432539,'2015-01-29 19:20:21',333999,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(432540,'2015-01-29 19:20:26',362593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432541,'2015-01-29 19:21:58',331040,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(432542,'2015-01-29 19:22:32',362594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432543,'2015-01-29 19:24:10',362595,0,NULL,NULL,NULL,'desktop',NULL),
(432544,'2015-01-29 19:24:53',362596,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432545,'2015-01-29 19:25:08',362597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432546,'2015-01-29 19:26:00',331676,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(432547,'2015-01-29 19:26:22',350606,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(432548,'2015-01-29 19:27:26',362598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432549,'2015-01-29 19:33:04',362599,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432550,'2015-01-29 19:35:32',362600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432551,'2015-01-29 19:35:38',318922,1,NULL,NULL,NULL,'mobile',NULL),
(432552,'2015-01-29 19:36:23',362601,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432553,'2015-01-29 19:36:40',362602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432554,'2015-01-29 19:38:07',323277,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(432555,'2015-01-29 19:38:51',362603,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(432556,'2015-01-29 19:41:17',362604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432557,'2015-01-29 19:41:23',342629,1,NULL,NULL,NULL,'desktop',NULL),
(432558,'2015-01-29 19:41:46',362605,0,NULL,NULL,NULL,'desktop',NULL),
(432559,'2015-01-29 19:43:41',362606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432560,'2015-01-29 19:44:23',362607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432561,'2015-01-29 19:44:59',314882,1,NULL,NULL,NULL,'desktop',NULL),
(432562,'2015-01-29 19:47:29',362608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432563,'2015-01-29 19:48:50',362609,0,NULL,NULL,NULL,'mobile',NULL),
(432564,'2015-01-29 19:50:32',362610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432565,'2015-01-29 19:51:44',362611,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432566,'2015-01-29 19:53:10',362612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432567,'2015-01-29 19:56:50',362613,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432568,'2015-01-29 19:58:11',362614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432569,'2015-01-29 19:58:15',335560,1,NULL,NULL,NULL,'mobile',NULL),
(432570,'2015-01-29 19:58:15',362615,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432571,'2015-01-29 19:58:19',295216,1,NULL,NULL,NULL,'desktop',NULL),
(432572,'2015-01-29 20:00:51',362616,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(432573,'2015-01-29 20:02:30',362617,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432574,'2015-01-29 20:02:35',362618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432575,'2015-01-29 20:03:48',362619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432576,'2015-01-29 20:04:49',326354,1,NULL,NULL,NULL,'desktop',NULL),
(432577,'2015-01-29 20:05:23',352450,1,NULL,NULL,NULL,'mobile',NULL),
(432578,'2015-01-29 20:07:51',362620,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(432579,'2015-01-29 20:09:26',362621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432580,'2015-01-29 20:09:50',362622,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(432581,'2015-01-29 20:11:52',362623,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432582,'2015-01-29 20:14:03',362624,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432583,'2015-01-29 20:14:07',362625,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(432584,'2015-01-29 20:14:22',362626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432585,'2015-01-29 20:14:53',362627,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432586,'2015-01-29 20:16:50',362628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432587,'2015-01-29 20:18:46',362629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432588,'2015-01-29 20:19:02',322291,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(432589,'2015-01-29 20:19:07',354614,1,NULL,NULL,NULL,'mobile',NULL),
(432590,'2015-01-29 20:19:37',362630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432591,'2015-01-29 20:19:48',362631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432592,'2015-01-29 20:22:31',362632,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432593,'2015-01-29 20:23:09',362633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432594,'2015-01-29 20:23:20',362634,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(432595,'2015-01-29 20:25:20',362635,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(432596,'2015-01-29 20:26:21',362636,0,NULL,NULL,NULL,'desktop',NULL),
(432597,'2015-01-29 20:27:51',362637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432598,'2015-01-29 20:28:05',362638,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(432599,'2015-01-29 20:28:13',362639,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432600,'2015-01-29 20:28:55',362640,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(432601,'2015-01-29 20:30:33',315112,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(432602,'2015-01-29 20:31:18',322814,1,NULL,NULL,NULL,'desktop',NULL),
(432603,'2015-01-29 20:31:39',292733,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(432604,'2015-01-29 20:36:30',362641,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432605,'2015-01-29 20:36:35',362642,0,NULL,NULL,NULL,'desktop',NULL),
(432606,'2015-01-29 20:38:28',362643,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(432607,'2015-01-29 20:42:57',362644,0,NULL,NULL,NULL,'desktop',NULL),
(432608,'2015-01-29 20:43:14',362645,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(432609,'2015-01-29 20:44:17',362646,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432610,'2015-01-29 20:44:47',362647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432611,'2015-01-29 20:44:52',362648,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(432612,'2015-01-29 20:45:55',362649,0,NULL,NULL,NULL,'desktop',NULL),
(432613,'2015-01-29 20:46:09',362650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432614,'2015-01-29 20:46:20',362651,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(432615,'2015-01-29 20:48:58',362652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432616,'2015-01-29 20:50:10',362653,0,NULL,NULL,NULL,'mobile',NULL),
(432617,'2015-01-29 20:51:54',362654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432618,'2015-01-29 20:56:45',310185,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(432619,'2015-01-29 20:57:22',362655,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(432620,'2015-01-29 20:59:19',362656,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432621,'2015-01-29 21:01:25',333798,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(432622,'2015-01-29 21:02:23',362657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432623,'2015-01-29 21:03:54',321471,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(432624,'2015-01-29 21:05:28',362658,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(432625,'2015-01-29 21:06:19',362659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432626,'2015-01-29 21:06:53',362660,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432627,'2015-01-29 21:14:58',326531,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(432628,'2015-01-29 21:15:53',362661,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432629,'2015-01-29 21:16:26',362662,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432630,'2015-01-29 21:16:40',330879,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(432631,'2015-01-29 21:17:06',362663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432632,'2015-01-29 21:17:19',346077,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(432633,'2015-01-29 21:18:01',362664,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(432634,'2015-01-29 21:19:15',362665,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(432635,'2015-01-29 21:21:07',362666,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(432636,'2015-01-29 21:22:14',362667,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432637,'2015-01-29 21:22:43',362668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432638,'2015-01-29 21:24:17',362669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432639,'2015-01-29 21:25:14',362670,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(432640,'2015-01-29 21:25:41',362671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432641,'2015-01-29 21:26:53',362672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432642,'2015-01-29 21:28:20',362673,0,NULL,NULL,NULL,'desktop',NULL),
(432643,'2015-01-29 21:28:27',362674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432644,'2015-01-29 21:31:05',345796,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(432645,'2015-01-29 21:34:41',362675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432646,'2015-01-29 21:35:13',362676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432647,'2015-01-29 21:39:25',362677,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(432648,'2015-01-29 21:46:10',362678,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(432649,'2015-01-29 21:48:21',362679,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(432650,'2015-01-29 21:48:58',362680,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(432651,'2015-01-29 21:49:08',334924,1,NULL,NULL,NULL,'desktop',NULL),
(432652,'2015-01-29 21:49:27',362681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432653,'2015-01-29 21:52:01',362682,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(432654,'2015-01-29 21:53:25',362683,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432655,'2015-01-29 21:53:30',362684,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432656,'2015-01-29 21:54:38',343996,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(432657,'2015-01-29 21:54:45',362685,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(432658,'2015-01-29 21:55:19',362686,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432659,'2015-01-29 21:56:43',308780,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(432660,'2015-01-29 21:57:11',327051,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(432661,'2015-01-29 22:01:45',362687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432662,'2015-01-29 22:03:04',330031,1,NULL,NULL,NULL,'desktop',NULL),
(432663,'2015-01-29 22:04:48',362688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432664,'2015-01-29 22:07:04',362689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432665,'2015-01-29 22:07:55',362690,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(432666,'2015-01-29 22:10:50',362691,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(432667,'2015-01-29 22:11:03',362692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432668,'2015-01-29 22:12:08',362693,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432669,'2015-01-29 22:12:12',362694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432670,'2015-01-29 22:13:11',362695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432671,'2015-01-29 22:17:57',317426,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(432672,'2015-01-29 22:23:04',362696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432673,'2015-01-29 22:23:09',343573,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(432674,'2015-01-29 22:23:12',345790,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(432675,'2015-01-29 22:24:04',362697,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432676,'2015-01-29 22:27:51',362698,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(432677,'2015-01-29 22:32:14',362699,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(432678,'2015-01-29 22:34:05',362700,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(432679,'2015-01-29 22:34:41',362701,0,NULL,NULL,NULL,'desktop',NULL),
(432680,'2015-01-29 22:35:14',362702,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(432681,'2015-01-29 22:36:48',362703,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432682,'2015-01-29 22:37:55',362704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432683,'2015-01-29 22:40:13',362705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432684,'2015-01-29 22:40:14',329211,1,NULL,NULL,NULL,'mobile',NULL),
(432685,'2015-01-29 22:43:22',362706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432686,'2015-01-29 22:46:31',362707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432687,'2015-01-29 22:48:33',362708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432688,'2015-01-29 22:49:28',316195,1,NULL,NULL,NULL,'desktop',NULL),
(432689,'2015-01-29 22:50:00',362709,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432690,'2015-01-29 22:54:59',362710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432691,'2015-01-29 22:56:31',362711,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(432692,'2015-01-29 22:57:02',362712,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(432693,'2015-01-29 22:57:30',352275,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(432694,'2015-01-29 23:02:10',344809,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(432695,'2015-01-29 23:03:02',362713,0,NULL,NULL,NULL,'mobile',NULL),
(432696,'2015-01-29 23:04:16',362714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432697,'2015-01-29 23:10:11',362715,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432698,'2015-01-29 23:11:24',362716,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(432699,'2015-01-29 23:14:51',362717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432700,'2015-01-29 23:15:13',362718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432701,'2015-01-29 23:19:51',305542,1,NULL,NULL,NULL,'mobile',NULL),
(432702,'2015-01-29 23:23:42',362719,0,NULL,NULL,NULL,'desktop',NULL),
(432703,'2015-01-29 23:37:49',335874,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(432704,'2015-01-29 23:38:47',362720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432705,'2015-01-29 23:39:37',362721,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432706,'2015-01-29 23:45:09',362722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432707,'2015-01-29 23:48:05',362723,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(432708,'2015-01-29 23:48:43',362724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432709,'2015-01-29 23:50:29',342319,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(432710,'2015-01-29 23:50:55',362725,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432711,'2015-01-29 23:55:21',362726,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432712,'2015-01-29 23:57:19',362727,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(432713,'2015-01-29 23:57:57',362728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432714,'2015-01-30 00:03:20',362729,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(432715,'2015-01-30 00:04:21',362730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432716,'2015-01-30 00:10:09',302911,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(432717,'2015-01-30 00:15:54',345293,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(432718,'2015-01-30 00:24:22',362731,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432719,'2015-01-30 00:28:31',362732,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(432720,'2015-01-30 00:30:18',362733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432721,'2015-01-30 00:31:23',362734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432722,'2015-01-30 00:33:01',362735,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(432723,'2015-01-30 00:36:10',362736,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432724,'2015-01-30 00:36:26',362737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432725,'2015-01-30 00:37:47',345757,1,NULL,NULL,NULL,'desktop',NULL),
(432726,'2015-01-30 00:39:14',331031,1,NULL,NULL,NULL,'desktop',NULL),
(432727,'2015-01-30 00:40:20',362738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432728,'2015-01-30 00:41:27',359279,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(432729,'2015-01-30 00:46:26',362739,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(432730,'2015-01-30 00:49:27',362740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432731,'2015-01-30 00:50:07',362741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432732,'2015-01-30 00:51:30',362742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432733,'2015-01-30 00:52:00',362743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432734,'2015-01-30 00:57:03',357274,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(432735,'2015-01-30 00:58:25',362744,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(432736,'2015-01-30 01:22:36',362745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432737,'2015-01-30 01:23:40',341429,1,NULL,NULL,NULL,'mobile',NULL),
(432738,'2015-01-30 01:24:24',362746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432739,'2015-01-30 01:35:34',339920,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(432740,'2015-01-30 01:41:50',325166,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(432741,'2015-01-30 01:42:32',362747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432742,'2015-01-30 01:53:22',362748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432743,'2015-01-30 02:01:36',362749,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(432744,'2015-01-30 02:02:36',362750,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432745,'2015-01-30 02:02:55',362751,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(432746,'2015-01-30 02:07:38',362752,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432747,'2015-01-30 02:08:54',362753,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432748,'2015-01-30 02:10:34',344369,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(432749,'2015-01-30 02:17:32',362754,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432750,'2015-01-30 02:22:57',362755,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(432751,'2015-01-30 02:23:50',362756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432752,'2015-01-30 02:26:02',315890,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(432753,'2015-01-30 02:32:38',362757,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432754,'2015-01-30 02:46:21',362758,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(432755,'2015-01-30 02:58:33',362759,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(432756,'2015-01-30 03:17:22',316475,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(432757,'2015-01-30 03:21:03',362760,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432758,'2015-01-30 03:31:43',362761,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432759,'2015-01-30 03:38:10',362762,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432760,'2015-01-30 03:43:11',318637,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(432761,'2015-01-30 03:43:46',362763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432762,'2015-01-30 03:51:22',362764,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(432763,'2015-01-30 04:06:02',362765,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432764,'2015-01-30 04:07:11',362766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432765,'2015-01-30 04:11:41',362767,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(432766,'2015-01-30 04:15:00',350034,1,NULL,NULL,NULL,'mobile',NULL),
(432767,'2015-01-30 04:16:24',362768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432768,'2015-01-30 04:18:05',347219,1,NULL,NULL,NULL,'mobile',NULL),
(432769,'2015-01-30 04:18:42',362769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432770,'2015-01-30 04:27:06',362770,0,NULL,NULL,NULL,'desktop',NULL),
(432771,'2015-01-30 04:27:58',362771,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432772,'2015-01-30 04:34:26',362772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432773,'2015-01-30 04:35:10',362773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432774,'2015-01-30 04:37:02',327573,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(432775,'2015-01-30 04:50:59',362774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432776,'2015-01-30 04:51:31',362775,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(432777,'2015-01-30 04:54:54',362776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432778,'2015-01-30 04:56:07',362777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432779,'2015-01-30 05:02:02',362778,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432780,'2015-01-30 05:03:02',324680,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(432781,'2015-01-30 05:05:22',336371,1,NULL,NULL,NULL,'desktop',NULL),
(432782,'2015-01-30 05:10:03',362779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432783,'2015-01-30 05:13:55',362780,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432784,'2015-01-30 05:21:56',362781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432785,'2015-01-30 05:23:41',310397,1,NULL,NULL,NULL,'desktop',NULL),
(432786,'2015-01-30 05:29:54',362782,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(432787,'2015-01-30 05:30:37',362783,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432788,'2015-01-30 05:36:53',362784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432789,'2015-01-30 05:38:57',362785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432790,'2015-01-30 05:40:35',362786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432791,'2015-01-30 05:43:59',362787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432792,'2015-01-30 05:44:42',362788,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(432793,'2015-01-30 05:52:36',362789,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(432794,'2015-01-30 05:53:57',362790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432795,'2015-01-30 05:57:52',362791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432796,'2015-01-30 06:02:34',362792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432797,'2015-01-30 06:03:59',312302,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(432798,'2015-01-30 06:10:20',362793,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432799,'2015-01-30 06:16:37',362794,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432800,'2015-01-30 06:17:25',362795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432801,'2015-01-30 06:17:48',362796,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432802,'2015-01-30 06:18:43',362797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432803,'2015-01-30 06:20:21',362798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432804,'2015-01-30 06:24:15',362799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432805,'2015-01-30 06:25:06',362800,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(432806,'2015-01-30 06:25:50',362801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432807,'2015-01-30 06:27:01',362802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432808,'2015-01-30 06:27:44',334258,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(432809,'2015-01-30 06:32:39',362803,0,NULL,NULL,NULL,'mobile',NULL),
(432810,'2015-01-30 06:33:29',362804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432811,'2015-01-30 06:37:57',362805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432812,'2015-01-30 06:39:01',362806,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432813,'2015-01-30 06:39:48',336982,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(432814,'2015-01-30 06:43:32',344940,1,NULL,NULL,NULL,'desktop',NULL),
(432815,'2015-01-30 06:44:40',362807,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432816,'2015-01-30 06:47:21',362808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432817,'2015-01-30 06:57:43',362809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432818,'2015-01-30 06:59:53',362810,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(432819,'2015-01-30 07:01:25',362811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432820,'2015-01-30 07:04:38',362812,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432821,'2015-01-30 07:07:24',362813,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432822,'2015-01-30 07:16:29',362814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432823,'2015-01-30 07:21:11',322877,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(432824,'2015-01-30 07:29:59',333212,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(432825,'2015-01-30 07:33:35',362815,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(432826,'2015-01-30 07:36:30',362816,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432827,'2015-01-30 07:37:38',362817,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(432828,'2015-01-30 07:39:12',362818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432829,'2015-01-30 07:39:33',362819,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(432830,'2015-01-30 07:40:52',362820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432831,'2015-01-30 07:44:45',362821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432832,'2015-01-30 07:46:42',362822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432833,'2015-01-30 07:47:15',362823,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(432834,'2015-01-30 07:48:33',349272,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(432835,'2015-01-30 07:49:07',362824,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(432836,'2015-01-30 07:50:07',362825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432837,'2015-01-30 07:53:19',362826,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432838,'2015-01-30 07:54:55',331515,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(432839,'2015-01-30 08:02:37',362827,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432840,'2015-01-30 08:04:25',362828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432841,'2015-01-30 08:05:24',362829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432842,'2015-01-30 08:08:09',362830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432843,'2015-01-30 08:08:42',362831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432844,'2015-01-30 08:11:50',357293,1,NULL,NULL,NULL,'desktop',NULL),
(432845,'2015-01-30 08:11:57',362832,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432846,'2015-01-30 08:13:30',362833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432847,'2015-01-30 08:15:44',358809,1,NULL,NULL,NULL,'mobile',NULL),
(432848,'2015-01-30 08:16:52',362834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432849,'2015-01-30 08:20:08',355136,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(432850,'2015-01-30 08:20:25',291393,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(432851,'2015-01-30 08:20:50',362835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432852,'2015-01-30 08:21:18',342853,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(432853,'2015-01-30 08:21:39',362836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432854,'2015-01-30 08:22:35',362837,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432855,'2015-01-30 08:22:58',362838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432856,'2015-01-30 08:25:02',362839,0,NULL,NULL,NULL,'desktop',NULL),
(432857,'2015-01-30 08:27:12',362840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432858,'2015-01-30 08:27:19',332797,1,NULL,NULL,NULL,'desktop',NULL),
(432859,'2015-01-30 08:27:20',362841,0,NULL,NULL,NULL,'desktop',NULL),
(432860,'2015-01-30 08:27:58',349524,1,NULL,NULL,NULL,'desktop',NULL),
(432861,'2015-01-30 08:28:31',362842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432862,'2015-01-30 08:30:58',362843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432863,'2015-01-30 08:31:42',362844,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(432864,'2015-01-30 08:33:41',322200,1,NULL,NULL,NULL,'desktop',NULL),
(432865,'2015-01-30 08:34:28',362845,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(432866,'2015-01-30 08:39:05',316434,1,NULL,NULL,NULL,'mobile',NULL),
(432867,'2015-01-30 08:39:40',362846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432868,'2015-01-30 08:41:40',332785,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(432869,'2015-01-30 08:42:04',362847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432870,'2015-01-30 08:42:38',362848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432871,'2015-01-30 08:44:23',362849,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(432872,'2015-01-30 08:47:07',362850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432873,'2015-01-30 08:47:22',362851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432874,'2015-01-30 08:49:13',362852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432875,'2015-01-30 08:56:27',314734,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(432876,'2015-01-30 08:57:09',362853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432877,'2015-01-30 08:57:27',362854,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(432878,'2015-01-30 08:57:45',362855,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432879,'2015-01-30 09:00:39',348127,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(432880,'2015-01-30 09:03:58',327504,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(432881,'2015-01-30 09:05:15',362856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432882,'2015-01-30 09:06:30',362857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432883,'2015-01-30 09:06:39',362858,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432884,'2015-01-30 09:06:39',362859,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(432885,'2015-01-30 09:06:46',337450,1,NULL,NULL,NULL,'mobile',NULL),
(432886,'2015-01-30 09:07:04',362860,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(432887,'2015-01-30 09:07:16',362861,0,NULL,NULL,NULL,'desktop',NULL),
(432888,'2015-01-30 09:09:54',321344,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(432889,'2015-01-30 09:10:29',362862,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(432890,'2015-01-30 09:11:48',293735,1,NULL,NULL,NULL,'mobile',NULL),
(432891,'2015-01-30 09:13:46',362863,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432892,'2015-01-30 09:13:54',362864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432893,'2015-01-30 09:14:15',362865,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432894,'2015-01-30 09:16:42',362866,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(432895,'2015-01-30 09:17:49',362867,0,NULL,NULL,NULL,'desktop',NULL),
(432896,'2015-01-30 09:19:06',312104,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(432897,'2015-01-30 09:20:12',362868,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432898,'2015-01-30 09:20:17',362869,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(432899,'2015-01-30 09:21:20',362870,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(432900,'2015-01-30 09:21:36',362871,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432901,'2015-01-30 09:23:36',362872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432902,'2015-01-30 09:24:41',362873,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432903,'2015-01-30 09:25:20',346602,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(432904,'2015-01-30 09:25:20',362874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432905,'2015-01-30 09:25:39',362875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432906,'2015-01-30 09:29:06',362876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432907,'2015-01-30 09:31:12',362877,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(432908,'2015-01-30 09:31:25',362878,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(432909,'2015-01-30 09:32:02',362879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432910,'2015-01-30 09:34:22',362880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432911,'2015-01-30 09:34:56',322572,1,NULL,NULL,NULL,'desktop',NULL),
(432912,'2015-01-30 09:35:40',362881,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432913,'2015-01-30 09:36:06',362882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432914,'2015-01-30 09:37:12',335096,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(432915,'2015-01-30 09:38:31',353234,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(432916,'2015-01-30 09:38:42',362883,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432917,'2015-01-30 09:39:01',362884,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(432918,'2015-01-30 09:39:14',345660,1,NULL,NULL,NULL,'desktop',NULL),
(432919,'2015-01-30 09:39:41',362885,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(432920,'2015-01-30 09:40:01',362886,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432921,'2015-01-30 09:40:05',362887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432922,'2015-01-30 09:41:50',337735,1,NULL,NULL,NULL,'desktop',NULL),
(432923,'2015-01-30 09:41:51',362888,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432924,'2015-01-30 09:44:44',362889,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432925,'2015-01-30 09:45:14',362890,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(432926,'2015-01-30 09:51:19',327700,1,NULL,NULL,NULL,'desktop',NULL),
(432927,'2015-01-30 09:51:42',356931,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(432928,'2015-01-30 09:52:28',322160,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(432929,'2015-01-30 09:54:57',362891,0,NULL,NULL,NULL,'desktop',NULL),
(432930,'2015-01-30 09:55:42',362892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432931,'2015-01-30 09:56:29',362893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432932,'2015-01-30 09:58:57',362894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432933,'2015-01-30 10:01:23',339531,1,NULL,NULL,NULL,'desktop',NULL),
(432934,'2015-01-30 10:03:18',362895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432935,'2015-01-30 10:04:24',362896,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(432936,'2015-01-30 10:05:19',362897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432937,'2015-01-30 10:05:57',320501,1,NULL,NULL,NULL,'desktop',NULL),
(432938,'2015-01-30 10:08:02',362898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432939,'2015-01-30 10:08:18',362899,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432940,'2015-01-30 10:09:40',362900,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432941,'2015-01-30 10:10:23',362901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432942,'2015-01-30 10:13:13',345597,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(432943,'2015-01-30 10:13:55',325363,1,NULL,NULL,NULL,'mobile',NULL),
(432944,'2015-01-30 10:14:05',362902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432945,'2015-01-30 10:14:34',362903,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432946,'2015-01-30 10:16:42',362904,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432947,'2015-01-30 10:17:19',362905,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432948,'2015-01-30 10:17:31',362906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432949,'2015-01-30 10:18:23',362907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432950,'2015-01-30 10:20:02',362908,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432951,'2015-01-30 10:21:10',362909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432952,'2015-01-30 10:21:26',362910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432953,'2015-01-30 10:21:43',362911,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432954,'2015-01-30 10:22:29',326972,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(432955,'2015-01-30 10:24:11',362912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432956,'2015-01-30 10:24:30',333950,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(432957,'2015-01-30 10:24:56',332754,1,NULL,NULL,NULL,'mobile',NULL),
(432958,'2015-01-30 10:24:58',336233,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(432959,'2015-01-30 10:26:03',362913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432960,'2015-01-30 10:27:27',362914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432961,'2015-01-30 10:28:05',362915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432962,'2015-01-30 10:28:14',325112,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(432963,'2015-01-30 10:28:17',334706,1,NULL,NULL,NULL,'desktop',NULL),
(432964,'2015-01-30 10:30:41',362916,0,NULL,NULL,NULL,'mobile',NULL),
(432965,'2015-01-30 10:30:54',302027,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(432966,'2015-01-30 10:31:15',362917,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432967,'2015-01-30 10:33:37',362918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432968,'2015-01-30 10:34:51',362919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432969,'2015-01-30 10:36:14',362920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432970,'2015-01-30 10:36:22',362921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432971,'2015-01-30 10:36:28',362922,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(432972,'2015-01-30 10:37:30',362923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432973,'2015-01-30 10:38:15',362924,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(432974,'2015-01-30 10:39:21',362925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432975,'2015-01-30 10:39:25',341014,1,NULL,NULL,NULL,'desktop',NULL),
(432976,'2015-01-30 10:40:05',362926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432977,'2015-01-30 10:40:06',362927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432978,'2015-01-30 10:42:14',362928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432979,'2015-01-30 10:42:52',303167,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(432980,'2015-01-30 10:44:19',362929,0,NULL,NULL,NULL,'desktop',NULL),
(432981,'2015-01-30 10:45:16',362930,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432982,'2015-01-30 10:48:12',362931,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(432983,'2015-01-30 10:49:03',362932,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(432984,'2015-01-30 10:51:00',362933,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432985,'2015-01-30 10:51:34',362934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432986,'2015-01-30 10:51:58',338562,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(432987,'2015-01-30 10:52:30',316187,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(432988,'2015-01-30 10:53:56',362935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432989,'2015-01-30 10:55:24',362936,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(432990,'2015-01-30 10:57:49',362937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432991,'2015-01-30 10:58:32',362938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432992,'2015-01-30 10:58:33',302381,1,NULL,NULL,NULL,'mobile',NULL),
(432993,'2015-01-30 11:00:43',362939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432994,'2015-01-30 11:00:53',358447,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(432995,'2015-01-30 11:03:23',340577,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(432996,'2015-01-30 11:04:00',347814,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(432997,'2015-01-30 11:04:10',362940,0,NULL,NULL,NULL,'mobile',NULL),
(432998,'2015-01-30 11:04:57',362941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(432999,'2015-01-30 11:05:46',362942,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(433000,'2015-01-30 11:07:14',362943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433001,'2015-01-30 11:12:05',362944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433002,'2015-01-30 11:12:31',362945,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433003,'2015-01-30 11:14:00',362946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433004,'2015-01-30 11:14:12',334461,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(433005,'2015-01-30 11:14:15',339323,1,NULL,NULL,NULL,'mobile',NULL),
(433006,'2015-01-30 11:14:41',362947,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(433007,'2015-01-30 11:15:25',362948,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433008,'2015-01-30 11:15:42',362949,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433009,'2015-01-30 11:16:12',355431,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(433010,'2015-01-30 11:17:20',330103,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(433011,'2015-01-30 11:18:21',362950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433012,'2015-01-30 11:18:24',362951,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433013,'2015-01-30 11:19:45',362952,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433014,'2015-01-30 11:20:24',362953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433015,'2015-01-30 11:20:31',362954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433016,'2015-01-30 11:22:09',362955,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433017,'2015-01-30 11:22:28',362956,0,NULL,NULL,NULL,'desktop',NULL),
(433018,'2015-01-30 11:24:27',362957,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433019,'2015-01-30 11:25:01',340742,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(433020,'2015-01-30 11:25:39',362958,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(433021,'2015-01-30 11:25:59',362959,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(433022,'2015-01-30 11:26:13',320666,1,NULL,NULL,NULL,'desktop',NULL),
(433023,'2015-01-30 11:26:26',362960,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(433024,'2015-01-30 11:27:11',362961,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433025,'2015-01-30 11:27:44',362962,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433026,'2015-01-30 11:31:11',362963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433027,'2015-01-30 11:34:15',362964,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(433028,'2015-01-30 11:35:00',362965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433029,'2015-01-30 11:35:29',362966,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(433030,'2015-01-30 11:36:44',362967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433031,'2015-01-30 11:36:59',351890,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(433032,'2015-01-30 11:37:50',345161,1,NULL,NULL,NULL,'desktop',NULL),
(433033,'2015-01-30 11:38:05',362968,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(433034,'2015-01-30 11:38:15',362969,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(433035,'2015-01-30 11:39:12',362970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433036,'2015-01-30 11:40:42',362971,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(433037,'2015-01-30 11:42:10',335660,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(433038,'2015-01-30 11:44:02',362972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433039,'2015-01-30 11:45:04',362973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433040,'2015-01-30 11:45:56',362974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433041,'2015-01-30 11:46:32',362975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433042,'2015-01-30 11:46:49',362976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433043,'2015-01-30 11:47:09',330912,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(433044,'2015-01-30 11:47:37',362977,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433045,'2015-01-30 11:48:14',312401,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(433046,'2015-01-30 11:48:54',362978,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(433047,'2015-01-30 11:49:06',362979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433048,'2015-01-30 11:49:09',362980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433049,'2015-01-30 11:49:25',362981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433050,'2015-01-30 11:50:06',362982,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433051,'2015-01-30 11:50:32',362983,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433052,'2015-01-30 11:51:23',362984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433053,'2015-01-30 11:52:15',303719,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(433054,'2015-01-30 11:52:53',362985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433055,'2015-01-30 11:53:04',362986,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433056,'2015-01-30 11:53:10',362987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433057,'2015-01-30 11:53:56',362988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433058,'2015-01-30 11:55:32',336949,1,NULL,NULL,NULL,'desktop',NULL),
(433059,'2015-01-30 11:56:08',362989,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(433060,'2015-01-30 11:56:31',362990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433061,'2015-01-30 11:58:31',362991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433062,'2015-01-30 11:58:53',329350,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(433063,'2015-01-30 11:59:01',362992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433064,'2015-01-30 12:00:08',326072,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(433065,'2015-01-30 12:01:53',362993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433066,'2015-01-30 12:04:24',362994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433067,'2015-01-30 12:05:54',362995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433068,'2015-01-30 12:05:57',362996,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433069,'2015-01-30 12:06:08',362997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433070,'2015-01-30 12:06:16',347407,1,NULL,NULL,NULL,'mobile',NULL),
(433071,'2015-01-30 12:06:30',362998,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(433072,'2015-01-30 12:07:04',362999,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433073,'2015-01-30 12:08:45',363000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433074,'2015-01-30 12:09:15',363001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433075,'2015-01-30 12:11:05',363002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433076,'2015-01-30 12:11:38',325795,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(433077,'2015-01-30 12:11:46',363003,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433078,'2015-01-30 12:12:16',363004,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(433079,'2015-01-30 12:12:23',363005,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(433080,'2015-01-30 12:12:26',299732,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(433081,'2015-01-30 12:16:09',363006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433082,'2015-01-30 12:17:50',363007,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(433083,'2015-01-30 12:18:05',363008,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(433084,'2015-01-30 12:19:03',363009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433085,'2015-01-30 12:19:33',363010,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(433086,'2015-01-30 12:21:35',363011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433087,'2015-01-30 12:22:31',363012,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(433088,'2015-01-30 12:24:05',363013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433089,'2015-01-30 12:24:05',363014,0,NULL,NULL,NULL,'desktop',NULL),
(433090,'2015-01-30 12:25:18',363015,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433091,'2015-01-30 12:25:29',324022,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(433092,'2015-01-30 12:29:25',363016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433093,'2015-01-30 12:29:27',363017,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(433094,'2015-01-30 12:32:16',314560,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(433095,'2015-01-30 12:33:16',363018,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(433096,'2015-01-30 12:34:37',327534,1,NULL,NULL,NULL,'desktop',NULL),
(433097,'2015-01-30 12:36:05',363019,0,NULL,NULL,NULL,'desktop',NULL),
(433098,'2015-01-30 12:36:11',363020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433099,'2015-01-30 12:36:24',363021,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(433100,'2015-01-30 12:36:47',318493,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(433101,'2015-01-30 12:37:11',363022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433102,'2015-01-30 12:37:46',363023,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(433103,'2015-01-30 12:38:09',363024,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433104,'2015-01-30 12:39:04',317535,1,NULL,NULL,NULL,'desktop',NULL),
(433105,'2015-01-30 12:39:29',363025,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(433106,'2015-01-30 12:39:32',363026,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433107,'2015-01-30 12:41:36',363027,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(433108,'2015-01-30 12:41:41',363028,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433109,'2015-01-30 12:42:50',363029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433110,'2015-01-30 12:42:52',363030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433111,'2015-01-30 12:42:53',363031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433112,'2015-01-30 12:43:08',363032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433113,'2015-01-30 12:43:55',363033,0,NULL,NULL,NULL,'desktop',NULL),
(433114,'2015-01-30 12:46:23',363034,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433115,'2015-01-30 12:46:34',337060,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(433116,'2015-01-30 12:47:00',363035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433117,'2015-01-30 12:47:12',326368,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(433118,'2015-01-30 12:48:01',363036,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(433119,'2015-01-30 12:48:43',363037,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433120,'2015-01-30 12:50:46',363038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433121,'2015-01-30 12:51:51',309941,1,NULL,NULL,NULL,'mobile',NULL),
(433122,'2015-01-30 12:52:54',363039,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(433123,'2015-01-30 12:55:50',363040,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433124,'2015-01-30 12:58:07',304810,1,NULL,NULL,NULL,'mobile',NULL),
(433125,'2015-01-30 12:58:25',363041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433126,'2015-01-30 12:59:52',363042,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(433127,'2015-01-30 13:02:31',363043,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(433128,'2015-01-30 13:03:03',322240,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(433129,'2015-01-30 13:03:05',328339,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(433130,'2015-01-30 13:03:52',363044,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433131,'2015-01-30 13:04:26',321576,1,NULL,NULL,NULL,'mobile',NULL),
(433132,'2015-01-30 13:06:07',335983,1,NULL,NULL,NULL,'desktop',NULL),
(433133,'2015-01-30 13:06:18',363045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433134,'2015-01-30 13:06:46',312221,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(433135,'2015-01-30 13:07:25',363046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433136,'2015-01-30 13:07:47',363047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433137,'2015-01-30 13:09:42',363048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433138,'2015-01-30 13:10:03',363049,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(433139,'2015-01-30 13:10:20',325117,1,NULL,NULL,NULL,'desktop',NULL),
(433140,'2015-01-30 13:11:20',333024,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(433141,'2015-01-30 13:11:58',363050,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433142,'2015-01-30 13:12:00',315012,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(433143,'2015-01-30 13:12:29',363051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433144,'2015-01-30 13:12:45',363052,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(433145,'2015-01-30 13:13:37',330238,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(433146,'2015-01-30 13:13:56',363053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433147,'2015-01-30 13:14:00',363054,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433148,'2015-01-30 13:15:13',323140,1,NULL,NULL,NULL,'mobile',NULL),
(433149,'2015-01-30 13:15:14',363055,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433150,'2015-01-30 13:15:38',357166,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(433151,'2015-01-30 13:17:31',363056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433152,'2015-01-30 13:17:37',363057,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433153,'2015-01-30 13:18:10',363058,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(433154,'2015-01-30 13:18:17',363059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433155,'2015-01-30 13:20:35',314573,1,NULL,NULL,NULL,'mobile',NULL),
(433156,'2015-01-30 13:21:05',363060,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(433157,'2015-01-30 13:21:10',363061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433158,'2015-01-30 13:22:05',363062,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433159,'2015-01-30 13:22:24',333391,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(433160,'2015-01-30 13:22:41',363063,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(433161,'2015-01-30 13:22:46',322902,1,NULL,NULL,NULL,'mobile',NULL),
(433162,'2015-01-30 13:22:59',327221,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(433163,'2015-01-30 13:23:27',363064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433164,'2015-01-30 13:23:30',363065,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433165,'2015-01-30 13:25:08',363066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433166,'2015-01-30 13:25:50',321287,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(433167,'2015-01-30 13:30:24',363067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433168,'2015-01-30 13:32:12',363068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433169,'2015-01-30 13:33:59',354908,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(433170,'2015-01-30 13:35:03',363069,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(433171,'2015-01-30 13:35:31',363070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433172,'2015-01-30 13:36:47',363071,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(433173,'2015-01-30 13:41:09',363072,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433174,'2015-01-30 13:41:57',363073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433175,'2015-01-30 13:42:29',293915,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(433176,'2015-01-30 13:44:15',329770,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(433177,'2015-01-30 13:45:49',363074,0,NULL,NULL,NULL,'mobile',NULL),
(433178,'2015-01-30 13:48:18',363075,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433179,'2015-01-30 13:50:00',358470,1,NULL,NULL,NULL,'desktop',NULL),
(433180,'2015-01-30 13:50:37',363076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433181,'2015-01-30 13:50:45',363077,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433182,'2015-01-30 13:50:49',322287,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(433183,'2015-01-30 13:52:51',363078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433184,'2015-01-30 13:54:59',363079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433185,'2015-01-30 13:55:41',363080,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(433186,'2015-01-30 13:57:34',363081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433187,'2015-01-30 13:59:17',363082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433188,'2015-01-30 14:00:01',325627,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(433189,'2015-01-30 14:00:56',363083,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(433190,'2015-01-30 14:01:25',363084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433191,'2015-01-30 14:03:56',363085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433192,'2015-01-30 14:06:16',363086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433193,'2015-01-30 14:09:06',363087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433194,'2015-01-30 14:09:55',363088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433195,'2015-01-30 14:10:37',326137,1,NULL,NULL,NULL,'desktop',NULL),
(433196,'2015-01-30 14:11:46',363089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433197,'2015-01-30 14:12:17',313320,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(433198,'2015-01-30 14:12:35',363090,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433199,'2015-01-30 14:15:24',363091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433200,'2015-01-30 14:16:12',363092,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433201,'2015-01-30 14:16:30',352915,1,NULL,NULL,NULL,'mobile',NULL),
(433202,'2015-01-30 14:17:31',363093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433203,'2015-01-30 14:17:58',363094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433204,'2015-01-30 14:19:36',363095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433205,'2015-01-30 14:20:23',363096,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433206,'2015-01-30 14:21:01',363097,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(433207,'2015-01-30 14:23:54',363098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433208,'2015-01-30 14:24:30',363099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433209,'2015-01-30 14:26:15',363100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433210,'2015-01-30 14:26:35',363101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433211,'2015-01-30 14:27:25',363102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433212,'2015-01-30 14:29:04',363103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433213,'2015-01-30 14:29:23',363104,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433214,'2015-01-30 14:29:36',363105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433215,'2015-01-30 14:29:58',363106,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433216,'2015-01-30 14:30:29',363107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433217,'2015-01-30 14:30:35',298981,1,NULL,NULL,NULL,'desktop',NULL),
(433218,'2015-01-30 14:31:14',363108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433219,'2015-01-30 14:32:16',363109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433220,'2015-01-30 14:32:38',363110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433221,'2015-01-30 14:35:05',363111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433222,'2015-01-30 14:35:09',363112,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(433223,'2015-01-30 14:35:39',363113,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(433224,'2015-01-30 14:37:37',363114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433225,'2015-01-30 14:37:51',322151,1,NULL,NULL,NULL,'mobile',NULL),
(433226,'2015-01-30 14:38:15',313199,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(433227,'2015-01-30 14:38:24',363115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433228,'2015-01-30 14:39:31',316904,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(433229,'2015-01-30 14:40:07',363116,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(433230,'2015-01-30 14:40:59',363117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433231,'2015-01-30 14:41:42',354231,1,NULL,NULL,NULL,'mobile',NULL),
(433232,'2015-01-30 14:42:25',344037,1,NULL,NULL,NULL,'desktop',NULL),
(433233,'2015-01-30 14:42:53',363118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433234,'2015-01-30 14:43:35',363119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433235,'2015-01-30 14:44:51',363120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433236,'2015-01-30 14:45:36',363121,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433237,'2015-01-30 14:48:25',363122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433238,'2015-01-30 14:49:18',363123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433239,'2015-01-30 14:51:40',363124,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433240,'2015-01-30 14:53:01',326516,1,NULL,NULL,NULL,'desktop',NULL),
(433241,'2015-01-30 14:55:59',345846,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(433242,'2015-01-30 14:56:02',363125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433243,'2015-01-30 14:56:27',363126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433244,'2015-01-30 14:56:57',363127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433245,'2015-01-30 14:59:40',363128,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(433246,'2015-01-30 15:00:22',363129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433247,'2015-01-30 15:01:02',363130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433248,'2015-01-30 15:02:14',337097,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(433249,'2015-01-30 15:03:01',324981,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(433250,'2015-01-30 15:03:27',363131,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(433251,'2015-01-30 15:04:04',314004,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(433252,'2015-01-30 15:04:07',363132,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433253,'2015-01-30 15:04:19',363133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433254,'2015-01-30 15:04:54',363134,0,NULL,NULL,NULL,'desktop',NULL),
(433255,'2015-01-30 15:07:37',363135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433256,'2015-01-30 15:07:42',363136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433257,'2015-01-30 15:08:28',296438,1,NULL,NULL,NULL,'desktop',NULL),
(433258,'2015-01-30 15:08:30',363137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433259,'2015-01-30 15:08:51',363138,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(433260,'2015-01-30 15:09:08',363139,0,NULL,NULL,NULL,'desktop',NULL),
(433261,'2015-01-30 15:10:31',363140,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(433262,'2015-01-30 15:12:50',363141,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433263,'2015-01-30 15:13:22',363142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433264,'2015-01-30 15:14:54',363143,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433265,'2015-01-30 15:17:10',363144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433266,'2015-01-30 15:17:30',342918,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(433267,'2015-01-30 15:17:45',318323,1,NULL,NULL,NULL,'mobile',NULL),
(433268,'2015-01-30 15:19:06',363145,0,NULL,NULL,NULL,'desktop',NULL),
(433269,'2015-01-30 15:19:40',363146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433270,'2015-01-30 15:22:56',363147,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433271,'2015-01-30 15:23:06',363148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433272,'2015-01-30 15:23:25',363149,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433273,'2015-01-30 15:23:48',363150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433274,'2015-01-30 15:25:23',363151,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433275,'2015-01-30 15:26:11',363152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433276,'2015-01-30 15:26:49',325696,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(433277,'2015-01-30 15:27:23',363153,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(433278,'2015-01-30 15:27:48',363154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433279,'2015-01-30 15:30:05',363155,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(433280,'2015-01-30 15:30:19',311366,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(433281,'2015-01-30 15:32:31',363156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433282,'2015-01-30 15:32:54',363157,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433283,'2015-01-30 15:32:56',329529,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(433284,'2015-01-30 15:33:02',363158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433285,'2015-01-30 15:33:56',363159,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433286,'2015-01-30 15:34:10',363160,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(433287,'2015-01-30 15:34:44',363161,0,NULL,NULL,NULL,'mobile',NULL),
(433288,'2015-01-30 15:36:48',321989,1,NULL,NULL,NULL,'mobile',NULL),
(433289,'2015-01-30 15:39:09',363162,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(433290,'2015-01-30 15:39:10',363163,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(433291,'2015-01-30 15:39:25',363164,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(433292,'2015-01-30 15:40:14',363165,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433293,'2015-01-30 15:42:23',308347,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(433294,'2015-01-30 15:43:02',363166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433295,'2015-01-30 15:43:07',363167,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433296,'2015-01-30 15:43:20',363168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433297,'2015-01-30 15:43:50',321308,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(433298,'2015-01-30 15:43:56',363169,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433299,'2015-01-30 15:46:05',363170,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(433300,'2015-01-30 15:47:10',363171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433301,'2015-01-30 15:48:35',363172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433302,'2015-01-30 15:50:28',315760,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(433303,'2015-01-30 15:51:00',363173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433304,'2015-01-30 15:52:23',363174,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433305,'2015-01-30 15:52:44',363175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433306,'2015-01-30 15:53:15',348830,1,NULL,NULL,NULL,'desktop',NULL),
(433307,'2015-01-30 15:54:40',363176,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433308,'2015-01-30 15:55:10',363177,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433309,'2015-01-30 15:55:13',363178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433310,'2015-01-30 15:56:22',363179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433311,'2015-01-30 15:57:20',363180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433312,'2015-01-30 15:58:13',363181,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(433313,'2015-01-30 15:58:34',363182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433314,'2015-01-30 15:59:11',363183,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433315,'2015-01-30 15:59:33',333084,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(433316,'2015-01-30 15:59:44',363184,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433317,'2015-01-30 15:59:54',363185,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(433318,'2015-01-30 16:01:31',363186,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(433319,'2015-01-30 16:01:45',363187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433320,'2015-01-30 16:01:49',363188,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(433321,'2015-01-30 16:02:32',363189,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(433322,'2015-01-30 16:02:53',363190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433323,'2015-01-30 16:03:23',324411,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(433324,'2015-01-30 16:03:57',363191,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(433325,'2015-01-30 16:04:08',320867,1,NULL,NULL,NULL,'desktop',NULL),
(433326,'2015-01-30 16:04:17',363192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433327,'2015-01-30 16:09:31',314035,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(433328,'2015-01-30 16:09:52',363193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433329,'2015-01-30 16:10:18',363194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433330,'2015-01-30 16:10:41',363195,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433331,'2015-01-30 16:11:02',363196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433332,'2015-01-30 16:13:10',363197,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433333,'2015-01-30 16:13:35',363198,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(433334,'2015-01-30 16:14:35',363199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433335,'2015-01-30 16:14:48',292882,1,NULL,NULL,NULL,'desktop',NULL),
(433336,'2015-01-30 16:17:14',363200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433337,'2015-01-30 16:17:44',313212,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(433338,'2015-01-30 16:19:21',363201,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433339,'2015-01-30 16:21:49',363202,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433340,'2015-01-30 16:21:51',363203,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433341,'2015-01-30 16:22:00',317034,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(433342,'2015-01-30 16:22:33',363204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433343,'2015-01-30 16:22:49',363205,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433344,'2015-01-30 16:24:17',363206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433345,'2015-01-30 16:25:41',363207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433346,'2015-01-30 16:26:53',363208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433347,'2015-01-30 16:27:27',304302,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(433348,'2015-01-30 16:29:04',363209,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433349,'2015-01-30 16:29:28',363210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433350,'2015-01-30 16:29:37',325026,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(433351,'2015-01-30 16:29:38',363211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433352,'2015-01-30 16:29:56',334596,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(433353,'2015-01-30 16:31:11',363212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433354,'2015-01-30 16:32:40',363213,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433355,'2015-01-30 16:34:43',363214,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433356,'2015-01-30 16:35:53',363215,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433357,'2015-01-30 16:36:21',363216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433358,'2015-01-30 16:37:16',363217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433359,'2015-01-30 16:38:27',363218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433360,'2015-01-30 16:38:47',363219,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433361,'2015-01-30 16:40:22',315174,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(433362,'2015-01-30 16:42:18',363220,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(433363,'2015-01-30 16:42:42',363221,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433364,'2015-01-30 16:43:03',363222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433365,'2015-01-30 16:43:36',363223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433366,'2015-01-30 16:43:54',363224,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433367,'2015-01-30 16:44:40',363225,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433368,'2015-01-30 16:44:41',363226,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433369,'2015-01-30 16:45:06',363227,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(433370,'2015-01-30 16:45:18',363228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433371,'2015-01-30 16:48:47',363229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433372,'2015-01-30 16:49:50',363230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433373,'2015-01-30 16:50:43',363231,0,NULL,NULL,NULL,'desktop',NULL),
(433374,'2015-01-30 16:51:51',363232,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433375,'2015-01-30 16:54:36',353832,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(433376,'2015-01-30 16:55:30',363233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433377,'2015-01-30 16:55:33',338966,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(433378,'2015-01-30 16:59:40',363234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433379,'2015-01-30 16:59:47',350406,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(433380,'2015-01-30 17:01:21',363235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433381,'2015-01-30 17:01:32',363236,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433382,'2015-01-30 17:04:25',363237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433383,'2015-01-30 17:06:06',363238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433384,'2015-01-30 17:08:25',300182,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(433385,'2015-01-30 17:11:49',363239,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(433386,'2015-01-30 17:13:03',363240,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433387,'2015-01-30 17:14:05',351104,1,NULL,NULL,NULL,'mobile',NULL),
(433388,'2015-01-30 17:15:00',363241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433389,'2015-01-30 17:15:24',351542,1,NULL,NULL,NULL,'desktop',NULL),
(433390,'2015-01-30 17:18:56',363242,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(433391,'2015-01-30 17:19:46',363243,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433392,'2015-01-30 17:21:39',363244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433393,'2015-01-30 17:24:48',363245,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433394,'2015-01-30 17:27:16',363246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433395,'2015-01-30 17:29:27',363247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433396,'2015-01-30 17:29:30',363248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433397,'2015-01-30 17:31:00',363249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433398,'2015-01-30 17:32:16',363250,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(433399,'2015-01-30 17:32:32',363251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433400,'2015-01-30 17:34:05',363252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433401,'2015-01-30 17:37:55',363253,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433402,'2015-01-30 17:38:55',363254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433403,'2015-01-30 17:42:02',349323,1,NULL,NULL,NULL,'mobile',NULL),
(433404,'2015-01-30 17:42:19',363255,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(433405,'2015-01-30 17:44:24',308355,1,NULL,NULL,NULL,'desktop',NULL),
(433406,'2015-01-30 17:46:40',322195,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(433407,'2015-01-30 17:48:38',363256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433408,'2015-01-30 17:49:14',363257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433409,'2015-01-30 17:53:13',337909,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(433410,'2015-01-30 17:53:56',363258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433411,'2015-01-30 17:56:13',335368,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(433412,'2015-01-30 17:57:20',363259,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433413,'2015-01-30 17:57:30',363260,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(433414,'2015-01-30 17:58:22',313605,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(433415,'2015-01-30 17:58:59',363261,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(433416,'2015-01-30 18:00:45',363262,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(433417,'2015-01-30 18:01:35',363263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433418,'2015-01-30 18:02:00',363264,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(433419,'2015-01-30 18:03:30',354992,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(433420,'2015-01-30 18:04:50',363265,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(433421,'2015-01-30 18:06:57',363266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433422,'2015-01-30 18:08:13',363267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433423,'2015-01-30 18:09:03',363268,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(433424,'2015-01-30 18:09:34',363269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433425,'2015-01-30 18:12:45',363270,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433426,'2015-01-30 18:18:17',363271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433427,'2015-01-30 18:20:23',363272,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(433428,'2015-01-30 18:21:35',363273,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433429,'2015-01-30 18:22:12',363274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433430,'2015-01-30 18:22:33',363275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433431,'2015-01-30 18:26:14',363276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433432,'2015-01-30 18:26:46',363277,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433433,'2015-01-30 18:27:37',363278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433434,'2015-01-30 18:29:17',363279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433435,'2015-01-30 18:31:42',363280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433436,'2015-01-30 18:33:53',363281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433437,'2015-01-30 18:37:51',305648,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(433438,'2015-01-30 18:38:04',325591,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(433439,'2015-01-30 18:40:28',336288,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(433440,'2015-01-30 18:41:34',363282,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433441,'2015-01-30 18:42:18',329926,1,NULL,NULL,NULL,'desktop',NULL),
(433442,'2015-01-30 18:43:54',335319,1,NULL,NULL,NULL,'mobile',NULL),
(433443,'2015-01-30 18:48:34',349149,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(433444,'2015-01-30 18:49:05',363283,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(433445,'2015-01-30 18:49:09',363284,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(433446,'2015-01-30 18:55:39',363285,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(433447,'2015-01-30 18:56:29',363286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433448,'2015-01-30 18:58:34',351130,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(433449,'2015-01-30 19:00:46',363287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433450,'2015-01-30 19:02:54',326982,1,NULL,NULL,NULL,'mobile',NULL),
(433451,'2015-01-30 19:05:02',363288,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433452,'2015-01-30 19:05:15',363289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433453,'2015-01-30 19:06:38',363290,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(433454,'2015-01-30 19:09:52',336364,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(433455,'2015-01-30 19:10:51',363291,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(433456,'2015-01-30 19:12:01',354131,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(433457,'2015-01-30 19:14:50',353967,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(433458,'2015-01-30 19:15:38',363292,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(433459,'2015-01-30 19:16:19',363293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433460,'2015-01-30 19:18:18',344508,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(433461,'2015-01-30 19:19:44',343334,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(433462,'2015-01-30 19:21:10',363294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433463,'2015-01-30 19:22:00',329155,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(433464,'2015-01-30 19:28:00',363295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433465,'2015-01-30 19:29:24',363296,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(433466,'2015-01-30 19:29:26',363297,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433467,'2015-01-30 19:30:55',289967,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(433468,'2015-01-30 19:36:19',297719,1,NULL,NULL,NULL,'desktop',NULL),
(433469,'2015-01-30 19:36:46',316153,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(433470,'2015-01-30 19:37:19',324167,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(433471,'2015-01-30 19:42:03',363298,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433472,'2015-01-30 19:42:20',363299,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433473,'2015-01-30 19:44:22',363300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433474,'2015-01-30 19:45:48',363301,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(433475,'2015-01-30 19:46:56',363302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433476,'2015-01-30 19:47:11',363303,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433477,'2015-01-30 19:49:41',363304,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433478,'2015-01-30 19:52:13',363305,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(433479,'2015-01-30 19:56:08',363306,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433480,'2015-01-30 19:59:04',363307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433481,'2015-01-30 20:00:16',363308,0,NULL,NULL,NULL,'desktop',NULL),
(433482,'2015-01-30 20:02:50',330655,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(433483,'2015-01-30 20:07:29',363309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433484,'2015-01-30 20:08:42',363310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433485,'2015-01-30 20:09:25',363311,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(433486,'2015-01-30 20:09:55',363312,0,NULL,NULL,NULL,'desktop',NULL),
(433487,'2015-01-30 20:21:09',301082,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(433488,'2015-01-30 20:23:17',363313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433489,'2015-01-30 20:24:27',363314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433490,'2015-01-30 20:26:07',363315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433491,'2015-01-30 20:30:32',331055,1,NULL,NULL,NULL,'desktop',NULL),
(433492,'2015-01-30 20:31:40',363316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433493,'2015-01-30 20:32:13',363317,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(433494,'2015-01-30 20:33:15',347055,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(433495,'2015-01-30 20:35:29',363318,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433496,'2015-01-30 20:40:47',335685,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(433497,'2015-01-30 20:44:10',363319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433498,'2015-01-30 20:46:51',363320,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(433499,'2015-01-30 20:47:28',363321,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(433500,'2015-01-30 20:47:49',363322,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(433501,'2015-01-30 20:48:57',327835,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(433502,'2015-01-30 20:51:48',320964,1,NULL,NULL,NULL,'mobile',NULL),
(433503,'2015-01-30 20:54:01',363323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433504,'2015-01-30 20:57:06',321792,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(433505,'2015-01-30 20:57:52',363324,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(433506,'2015-01-30 21:04:58',363325,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433507,'2015-01-30 21:06:20',363326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433508,'2015-01-30 21:11:37',363327,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433509,'2015-01-30 21:25:36',363328,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(433510,'2015-01-30 21:26:29',354844,1,NULL,NULL,NULL,'mobile',NULL),
(433511,'2015-01-30 21:28:35',363329,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433512,'2015-01-30 21:30:25',354427,1,NULL,NULL,NULL,'desktop',NULL),
(433513,'2015-01-30 21:33:32',363330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433514,'2015-01-30 21:40:20',363331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433515,'2015-01-30 21:44:45',363332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433516,'2015-01-30 21:45:05',363333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433517,'2015-01-30 21:46:32',363334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433518,'2015-01-30 21:50:43',363335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433519,'2015-01-30 21:50:51',323079,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(433520,'2015-01-30 21:57:51',363336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433521,'2015-01-30 22:02:24',363337,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(433522,'2015-01-30 22:04:10',363338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433523,'2015-01-30 22:12:29',363339,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433524,'2015-01-30 22:14:29',363340,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433525,'2015-01-30 22:15:25',363341,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(433526,'2015-01-30 22:16:56',363342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433527,'2015-01-30 22:22:58',363343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433528,'2015-01-30 22:25:30',363344,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433529,'2015-01-30 22:26:22',363345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433530,'2015-01-30 22:26:52',357532,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(433531,'2015-01-30 22:28:41',321217,1,NULL,NULL,NULL,'mobile',NULL),
(433532,'2015-01-30 22:30:55',312208,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(433533,'2015-01-30 22:30:59',321085,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(433534,'2015-01-30 22:35:59',363346,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(433535,'2015-01-30 22:37:13',363347,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433536,'2015-01-30 22:41:52',363348,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(433537,'2015-01-30 22:43:07',315082,1,NULL,NULL,NULL,'desktop',NULL),
(433538,'2015-01-30 22:45:40',363349,0,NULL,NULL,NULL,'mobile',NULL),
(433539,'2015-01-30 22:48:41',363350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433540,'2015-01-30 22:50:44',363351,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(433541,'2015-01-30 22:53:46',363352,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433542,'2015-01-30 22:54:22',363353,0,NULL,NULL,NULL,'desktop',NULL),
(433543,'2015-01-30 23:17:36',363354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433544,'2015-01-30 23:18:29',363355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433545,'2015-01-30 23:23:38',322677,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(433546,'2015-01-30 23:23:48',363356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433547,'2015-01-30 23:25:09',341604,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(433548,'2015-01-30 23:26:19',363357,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433549,'2015-01-30 23:29:01',322416,1,NULL,NULL,NULL,'desktop',NULL),
(433550,'2015-01-30 23:30:08',363358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433551,'2015-01-30 23:36:10',363359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433552,'2015-01-30 23:38:44',363360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433553,'2015-01-30 23:40:12',363361,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433554,'2015-01-30 23:45:58',363362,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433555,'2015-01-30 23:47:51',363363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433556,'2015-01-30 23:56:04',363364,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(433557,'2015-01-30 23:58:09',345218,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(433558,'2015-01-30 23:58:54',363365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433559,'2015-01-30 23:58:55',363366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433560,'2015-01-30 23:59:21',363367,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(433561,'2015-01-31 00:03:52',363368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433562,'2015-01-31 00:06:47',363369,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(433563,'2015-01-31 00:08:11',363370,0,NULL,NULL,NULL,'desktop',NULL),
(433564,'2015-01-31 00:08:40',363371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433565,'2015-01-31 00:13:11',363372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433566,'2015-01-31 00:14:28',363373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433567,'2015-01-31 00:14:59',363374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433568,'2015-01-31 00:28:14',363375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433569,'2015-01-31 00:29:39',363376,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433570,'2015-01-31 00:35:57',363377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433571,'2015-01-31 00:36:14',363378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433572,'2015-01-31 00:40:26',332020,1,NULL,NULL,NULL,'desktop',NULL),
(433573,'2015-01-31 00:42:29',363379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433574,'2015-01-31 00:43:13',363380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433575,'2015-01-31 00:44:03',363381,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433576,'2015-01-31 00:50:53',363382,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433577,'2015-01-31 00:59:37',358751,1,NULL,NULL,NULL,'desktop',NULL),
(433578,'2015-01-31 01:00:59',363383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433579,'2015-01-31 01:02:15',316141,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(433580,'2015-01-31 01:05:58',340093,1,NULL,NULL,NULL,'desktop',NULL),
(433581,'2015-01-31 01:12:15',363384,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433582,'2015-01-31 01:17:50',363385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433583,'2015-01-31 01:18:11',363386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433584,'2015-01-31 01:18:55',363387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433585,'2015-01-31 01:21:25',363388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433586,'2015-01-31 01:25:06',363389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433587,'2015-01-31 01:33:00',363390,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(433588,'2015-01-31 01:34:04',363391,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(433589,'2015-01-31 01:46:00',363392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433590,'2015-01-31 01:46:52',358505,1,NULL,NULL,NULL,'mobile',NULL),
(433591,'2015-01-31 01:59:25',363393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433592,'2015-01-31 02:09:16',363394,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433593,'2015-01-31 02:13:37',363395,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433594,'2015-01-31 02:25:15',345778,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(433595,'2015-01-31 02:25:18',363396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433596,'2015-01-31 02:36:40',363397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433597,'2015-01-31 02:36:46',363398,0,NULL,NULL,NULL,'desktop',NULL),
(433598,'2015-01-31 02:39:38',363399,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433599,'2015-01-31 02:46:45',363400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433600,'2015-01-31 02:48:30',311684,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(433601,'2015-01-31 02:51:38',356978,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(433602,'2015-01-31 02:59:20',314104,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(433603,'2015-01-31 03:04:04',304677,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(433604,'2015-01-31 03:34:42',297880,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(433605,'2015-01-31 03:44:24',363401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433606,'2015-01-31 03:46:19',363402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433607,'2015-01-31 03:48:54',363403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433608,'2015-01-31 04:01:43',363404,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433609,'2015-01-31 04:02:58',363405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433610,'2015-01-31 04:17:22',363406,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(433611,'2015-01-31 04:17:30',354035,1,NULL,NULL,NULL,'desktop',NULL),
(433612,'2015-01-31 04:26:01',363407,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433613,'2015-01-31 04:31:36',363408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433614,'2015-01-31 04:36:57',349196,1,NULL,NULL,NULL,'desktop',NULL),
(433615,'2015-01-31 04:43:31',363409,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(433616,'2015-01-31 04:46:32',363410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433617,'2015-01-31 05:02:44',363411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433618,'2015-01-31 05:02:54',331011,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(433619,'2015-01-31 05:06:15',363412,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(433620,'2015-01-31 05:17:22',325254,1,NULL,NULL,NULL,'desktop',NULL),
(433621,'2015-01-31 05:23:04',363413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433622,'2015-01-31 05:23:22',363414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433623,'2015-01-31 05:27:42',363415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433624,'2015-01-31 05:31:06',363416,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(433625,'2015-01-31 05:51:02',363417,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(433626,'2015-01-31 05:55:30',363418,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(433627,'2015-01-31 05:56:12',363419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433628,'2015-01-31 05:58:23',363420,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433629,'2015-01-31 06:16:18',328399,1,NULL,NULL,NULL,'mobile',NULL),
(433630,'2015-01-31 06:17:10',363421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433631,'2015-01-31 06:17:23',363422,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433632,'2015-01-31 06:19:08',363423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433633,'2015-01-31 06:27:48',293924,1,NULL,NULL,NULL,'desktop',NULL),
(433634,'2015-01-31 06:28:42',363424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433635,'2015-01-31 06:31:03',363425,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(433636,'2015-01-31 06:32:05',363426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433637,'2015-01-31 06:36:54',363427,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433638,'2015-01-31 06:55:08',363428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433639,'2015-01-31 07:02:56',363429,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(433640,'2015-01-31 07:06:08',363430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433641,'2015-01-31 07:06:18',363431,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433642,'2015-01-31 07:26:21',363432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433643,'2015-01-31 07:27:02',363433,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433644,'2015-01-31 07:31:31',363434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433645,'2015-01-31 07:32:34',363435,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(433646,'2015-01-31 07:44:09',363436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433647,'2015-01-31 07:47:42',363437,0,NULL,NULL,NULL,'desktop',NULL),
(433648,'2015-01-31 07:48:36',363438,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(433649,'2015-01-31 07:51:25',363439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433650,'2015-01-31 07:55:25',348545,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(433651,'2015-01-31 07:55:43',363440,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(433652,'2015-01-31 07:58:48',330543,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(433653,'2015-01-31 08:01:26',363441,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433654,'2015-01-31 08:05:35',363442,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(433655,'2015-01-31 08:13:26',312106,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(433656,'2015-01-31 08:13:30',311402,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(433657,'2015-01-31 08:14:56',363443,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433658,'2015-01-31 08:17:53',363444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433659,'2015-01-31 08:19:21',363445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433660,'2015-01-31 08:20:56',363446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433661,'2015-01-31 08:26:18',363447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433662,'2015-01-31 08:28:00',363448,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433663,'2015-01-31 08:30:30',339601,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(433664,'2015-01-31 08:34:05',363449,0,NULL,NULL,NULL,'mobile',NULL),
(433665,'2015-01-31 08:34:34',316274,1,NULL,NULL,NULL,'mobile',NULL),
(433666,'2015-01-31 08:38:32',313184,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(433667,'2015-01-31 08:38:55',363450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433668,'2015-01-31 08:45:39',357124,1,NULL,NULL,NULL,'mobile',NULL),
(433669,'2015-01-31 08:47:44',363451,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(433670,'2015-01-31 08:48:57',363452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433671,'2015-01-31 08:51:38',363453,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(433672,'2015-01-31 08:51:41',363454,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(433673,'2015-01-31 08:56:14',363455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433674,'2015-01-31 09:02:02',363456,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(433675,'2015-01-31 09:05:21',363457,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433676,'2015-01-31 09:10:30',332399,1,NULL,NULL,NULL,'desktop',NULL),
(433677,'2015-01-31 09:13:39',324400,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(433678,'2015-01-31 09:15:06',363458,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433679,'2015-01-31 09:17:26',343032,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(433680,'2015-01-31 09:19:33',363459,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433681,'2015-01-31 09:21:04',363460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433682,'2015-01-31 09:23:15',363461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433683,'2015-01-31 09:27:08',363462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433684,'2015-01-31 09:30:18',363463,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433685,'2015-01-31 09:31:52',363464,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433686,'2015-01-31 09:33:43',321327,1,NULL,NULL,NULL,'mobile',NULL),
(433687,'2015-01-31 09:33:44',311741,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(433688,'2015-01-31 09:34:56',363465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433689,'2015-01-31 09:36:32',363466,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(433690,'2015-01-31 09:41:14',328490,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(433691,'2015-01-31 09:41:47',363467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433692,'2015-01-31 09:41:52',363468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433693,'2015-01-31 09:46:34',363469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433694,'2015-01-31 09:48:05',329594,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(433695,'2015-01-31 09:49:30',363470,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433696,'2015-01-31 09:49:38',363471,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433697,'2015-01-31 09:49:47',316352,1,NULL,NULL,NULL,'mobile',NULL),
(433698,'2015-01-31 09:50:58',310472,1,NULL,NULL,NULL,'desktop',NULL),
(433699,'2015-01-31 09:52:52',363472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433700,'2015-01-31 09:53:30',363473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433701,'2015-01-31 09:53:31',363474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433702,'2015-01-31 09:58:43',363475,0,NULL,NULL,NULL,'desktop',NULL),
(433703,'2015-01-31 10:04:30',363476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433704,'2015-01-31 10:05:13',363477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433705,'2015-01-31 10:08:22',363478,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(433706,'2015-01-31 10:08:51',363479,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433707,'2015-01-31 10:10:13',363480,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(433708,'2015-01-31 10:15:31',363481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433709,'2015-01-31 10:16:53',363482,0,NULL,NULL,NULL,'mobile',NULL),
(433710,'2015-01-31 10:18:16',363483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433711,'2015-01-31 10:18:39',363484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433712,'2015-01-31 10:19:46',363485,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(433713,'2015-01-31 10:20:00',363486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433714,'2015-01-31 10:22:23',363487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433715,'2015-01-31 10:22:29',363488,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(433716,'2015-01-31 10:24:24',330680,1,NULL,NULL,NULL,'desktop',NULL),
(433717,'2015-01-31 10:24:54',326058,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(433718,'2015-01-31 10:26:37',363489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433719,'2015-01-31 10:33:09',363490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433720,'2015-01-31 10:33:44',363491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433721,'2015-01-31 10:35:48',363492,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(433722,'2015-01-31 10:36:14',363493,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433723,'2015-01-31 10:37:18',363494,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433724,'2015-01-31 10:38:47',363495,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(433725,'2015-01-31 10:40:21',363496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433726,'2015-01-31 10:41:10',363497,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433727,'2015-01-31 10:41:26',363498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433728,'2015-01-31 10:42:15',363499,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433729,'2015-01-31 10:44:39',363500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433730,'2015-01-31 10:46:18',363501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433731,'2015-01-31 10:47:09',341292,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(433732,'2015-01-31 10:48:00',363502,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433733,'2015-01-31 10:52:49',363503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433734,'2015-01-31 10:54:52',322881,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(433735,'2015-01-31 10:56:44',363504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433736,'2015-01-31 10:58:57',363505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433737,'2015-01-31 10:59:46',363506,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433738,'2015-01-31 11:00:05',350430,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(433739,'2015-01-31 11:01:27',363507,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433740,'2015-01-31 11:07:00',363508,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433741,'2015-01-31 11:07:28',363509,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433742,'2015-01-31 11:08:24',363510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433743,'2015-01-31 11:10:43',363511,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433744,'2015-01-31 11:11:16',363512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433745,'2015-01-31 11:13:15',363513,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433746,'2015-01-31 11:13:59',363514,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(433747,'2015-01-31 11:20:47',363515,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433748,'2015-01-31 11:22:26',363516,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(433749,'2015-01-31 11:24:55',363517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433750,'2015-01-31 11:26:08',327595,1,NULL,NULL,NULL,'mobile',NULL),
(433751,'2015-01-31 11:29:18',301022,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(433752,'2015-01-31 11:33:17',363518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433753,'2015-01-31 11:35:50',363519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433754,'2015-01-31 11:37:51',320673,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(433755,'2015-01-31 11:37:56',363520,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(433756,'2015-01-31 11:39:12',333682,1,NULL,NULL,NULL,'mobile',NULL),
(433757,'2015-01-31 11:39:20',331275,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(433758,'2015-01-31 11:40:21',363521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433759,'2015-01-31 11:41:01',329904,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(433760,'2015-01-31 11:42:43',363522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433761,'2015-01-31 11:43:05',355520,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(433762,'2015-01-31 11:49:03',363523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433763,'2015-01-31 11:51:03',290244,1,NULL,NULL,NULL,'desktop',NULL),
(433764,'2015-01-31 11:52:49',363524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433765,'2015-01-31 11:54:18',363525,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433766,'2015-01-31 11:54:56',363526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433767,'2015-01-31 11:56:00',323453,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(433768,'2015-01-31 12:05:31',339046,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(433769,'2015-01-31 12:05:51',344015,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(433770,'2015-01-31 12:06:23',339998,1,NULL,NULL,NULL,'desktop',NULL),
(433771,'2015-01-31 12:08:59',363527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433772,'2015-01-31 12:12:17',345129,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(433773,'2015-01-31 12:12:31',363528,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433774,'2015-01-31 12:14:20',363529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433775,'2015-01-31 12:14:57',363530,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(433776,'2015-01-31 12:15:14',363531,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(433777,'2015-01-31 12:15:43',322649,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(433778,'2015-01-31 12:17:52',363532,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433779,'2015-01-31 12:22:09',363533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433780,'2015-01-31 12:23:52',363534,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433781,'2015-01-31 12:27:52',363535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433782,'2015-01-31 12:29:52',363536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433783,'2015-01-31 12:30:33',343068,1,NULL,NULL,NULL,'mobile',NULL),
(433784,'2015-01-31 12:31:21',363537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433785,'2015-01-31 12:31:32',363538,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(433786,'2015-01-31 12:36:50',363539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433787,'2015-01-31 12:38:58',363540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433788,'2015-01-31 12:42:47',326656,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(433789,'2015-01-31 12:45:53',342190,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(433790,'2015-01-31 12:49:40',363541,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433791,'2015-01-31 12:50:46',363542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433792,'2015-01-31 12:54:19',320370,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(433793,'2015-01-31 12:57:18',363543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433794,'2015-01-31 13:03:15',363544,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(433795,'2015-01-31 13:03:24',363545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433796,'2015-01-31 13:05:02',363546,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(433797,'2015-01-31 13:05:15',363547,0,NULL,NULL,NULL,'desktop',NULL),
(433798,'2015-01-31 13:06:45',363548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433799,'2015-01-31 13:09:12',363549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433800,'2015-01-31 13:17:10',363550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433801,'2015-01-31 13:18:12',341583,1,NULL,NULL,NULL,'desktop',NULL),
(433802,'2015-01-31 13:18:53',363551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433803,'2015-01-31 13:21:20',363552,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(433804,'2015-01-31 13:28:32',293456,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(433805,'2015-01-31 13:28:43',363553,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(433806,'2015-01-31 13:36:56',363554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433807,'2015-01-31 13:43:46',363555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433808,'2015-01-31 13:45:55',363556,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(433809,'2015-01-31 13:51:28',363557,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(433810,'2015-01-31 13:51:41',363558,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433811,'2015-01-31 13:53:34',363559,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(433812,'2015-01-31 13:59:03',303679,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(433813,'2015-01-31 14:00:46',363560,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433814,'2015-01-31 14:03:34',363561,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(433815,'2015-01-31 14:04:55',363562,0,NULL,NULL,NULL,'mobile',NULL),
(433816,'2015-01-31 14:12:21',363563,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433817,'2015-01-31 14:16:18',363564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433818,'2015-01-31 14:16:39',363565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433819,'2015-01-31 14:16:59',363566,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433820,'2015-01-31 14:17:12',363567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433821,'2015-01-31 14:17:56',363568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433822,'2015-01-31 14:22:38',363569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433823,'2015-01-31 14:30:08',363570,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433824,'2015-01-31 14:31:21',363571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433825,'2015-01-31 14:31:52',363572,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433826,'2015-01-31 14:35:36',363573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433827,'2015-01-31 14:40:12',363574,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433828,'2015-01-31 14:41:14',363575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433829,'2015-01-31 14:43:40',284703,1,NULL,NULL,NULL,'desktop',NULL),
(433830,'2015-01-31 14:48:04',363576,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(433831,'2015-01-31 14:49:55',312450,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(433832,'2015-01-31 14:50:43',363577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433833,'2015-01-31 14:50:44',363578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433834,'2015-01-31 14:52:46',312858,1,NULL,NULL,NULL,'desktop',NULL),
(433835,'2015-01-31 14:54:07',363579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433836,'2015-01-31 14:59:38',363580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433837,'2015-01-31 15:00:45',363581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433838,'2015-01-31 15:01:55',363582,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433839,'2015-01-31 15:02:09',363583,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(433840,'2015-01-31 15:03:01',363584,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433841,'2015-01-31 15:03:44',324732,1,NULL,NULL,NULL,'desktop',NULL),
(433842,'2015-01-31 15:08:25',363585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433843,'2015-01-31 15:10:04',363586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433844,'2015-01-31 15:12:45',363587,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433845,'2015-01-31 15:16:05',312139,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(433846,'2015-01-31 15:18:29',363588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433847,'2015-01-31 15:18:47',363589,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433848,'2015-01-31 15:19:02',363590,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(433849,'2015-01-31 15:19:13',363591,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433850,'2015-01-31 15:22:09',363592,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433851,'2015-01-31 15:24:11',363593,0,NULL,NULL,NULL,'desktop',NULL),
(433852,'2015-01-31 15:27:08',363594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433853,'2015-01-31 15:27:56',363595,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433854,'2015-01-31 15:31:01',344589,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(433855,'2015-01-31 15:32:37',318281,1,NULL,NULL,NULL,'desktop',NULL),
(433856,'2015-01-31 15:35:40',337894,1,NULL,NULL,NULL,'desktop',NULL),
(433857,'2015-01-31 15:36:34',349069,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(433858,'2015-01-31 15:37:44',363596,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433859,'2015-01-31 15:41:37',363597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433860,'2015-01-31 15:43:37',363598,0,NULL,NULL,NULL,'mobile',NULL),
(433861,'2015-01-31 15:52:33',338633,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(433862,'2015-01-31 15:54:15',363599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433863,'2015-01-31 15:54:53',363600,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433864,'2015-01-31 15:57:52',363601,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(433865,'2015-01-31 16:00:05',363602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433866,'2015-01-31 16:03:35',363603,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(433867,'2015-01-31 16:12:56',363604,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433868,'2015-01-31 16:13:26',363605,0,NULL,NULL,NULL,'mobile',NULL),
(433869,'2015-01-31 16:19:16',363606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433870,'2015-01-31 16:21:39',319060,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(433871,'2015-01-31 16:24:37',363607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433872,'2015-01-31 16:27:48',328569,1,NULL,NULL,NULL,'desktop',NULL),
(433873,'2015-01-31 16:31:39',353609,1,NULL,NULL,NULL,'desktop',NULL),
(433874,'2015-01-31 16:32:31',363608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433875,'2015-01-31 16:33:19',300529,1,NULL,NULL,NULL,'mobile',NULL),
(433876,'2015-01-31 16:35:30',363609,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(433877,'2015-01-31 16:39:50',363610,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(433878,'2015-01-31 16:39:55',344053,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(433879,'2015-01-31 16:40:27',363611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433880,'2015-01-31 16:41:15',363612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433881,'2015-01-31 16:46:57',315201,1,NULL,NULL,NULL,'desktop',NULL),
(433882,'2015-01-31 16:51:00',356437,1,NULL,NULL,NULL,'desktop',NULL),
(433883,'2015-01-31 16:53:38',363613,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(433884,'2015-01-31 16:53:53',363614,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(433885,'2015-01-31 16:56:46',363615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433886,'2015-01-31 17:00:56',363616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433887,'2015-01-31 17:05:29',363617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433888,'2015-01-31 17:06:37',363618,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(433889,'2015-01-31 17:17:25',363619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433890,'2015-01-31 17:21:30',363620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433891,'2015-01-31 17:25:53',308847,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(433892,'2015-01-31 17:26:21',363621,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433893,'2015-01-31 17:30:25',363622,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433894,'2015-01-31 17:33:03',315415,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(433895,'2015-01-31 17:35:11',363623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433896,'2015-01-31 17:42:30',363624,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(433897,'2015-01-31 17:44:09',363625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433898,'2015-01-31 17:45:19',355242,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(433899,'2015-01-31 17:47:10',363626,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433900,'2015-01-31 17:48:16',317759,1,NULL,NULL,NULL,'desktop',NULL),
(433901,'2015-01-31 17:52:38',363627,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(433902,'2015-01-31 17:52:59',309488,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(433903,'2015-01-31 17:56:50',293897,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(433904,'2015-01-31 17:59:38',299436,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(433905,'2015-01-31 18:00:51',349652,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(433906,'2015-01-31 18:04:51',363628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433907,'2015-01-31 18:05:06',363629,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(433908,'2015-01-31 18:12:06',363630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433909,'2015-01-31 18:13:48',353645,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(433910,'2015-01-31 18:14:08',363631,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(433911,'2015-01-31 18:15:21',363632,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433912,'2015-01-31 18:19:13',363633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433913,'2015-01-31 18:20:21',363634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433914,'2015-01-31 18:22:02',363635,0,NULL,NULL,NULL,'mobile',NULL),
(433915,'2015-01-31 18:23:53',363636,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(433916,'2015-01-31 18:27:00',317040,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(433917,'2015-01-31 18:27:53',363637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433918,'2015-01-31 18:34:02',363638,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433919,'2015-01-31 18:35:54',333219,1,NULL,NULL,NULL,'mobile',NULL),
(433920,'2015-01-31 18:37:38',358014,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(433921,'2015-01-31 18:42:59',363639,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433922,'2015-01-31 18:51:34',352374,1,NULL,NULL,NULL,'desktop',NULL),
(433923,'2015-01-31 18:52:44',363640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433924,'2015-01-31 18:54:05',363641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433925,'2015-01-31 18:58:59',363642,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433926,'2015-01-31 19:00:36',363643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433927,'2015-01-31 19:04:13',363644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433928,'2015-01-31 19:06:08',363645,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433929,'2015-01-31 19:07:46',363646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433930,'2015-01-31 19:12:34',363647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433931,'2015-01-31 19:13:30',363648,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433932,'2015-01-31 19:16:48',318120,1,NULL,NULL,NULL,'desktop',NULL),
(433933,'2015-01-31 19:20:55',363649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433934,'2015-01-31 19:22:11',363650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433935,'2015-01-31 19:32:01',363651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433936,'2015-01-31 19:33:09',363652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433937,'2015-01-31 19:35:08',320409,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(433938,'2015-01-31 19:35:30',356460,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(433939,'2015-01-31 19:39:56',318816,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(433940,'2015-01-31 19:51:12',337688,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(433941,'2015-01-31 19:56:26',363653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433942,'2015-01-31 19:57:05',363654,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433943,'2015-01-31 19:58:23',363655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433944,'2015-01-31 20:04:37',363656,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(433945,'2015-01-31 20:06:21',311860,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(433946,'2015-01-31 20:08:33',309139,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(433947,'2015-01-31 20:09:59',363657,0,NULL,NULL,NULL,'desktop',NULL),
(433948,'2015-01-31 20:20:33',363658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433949,'2015-01-31 20:25:33',363659,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433950,'2015-01-31 20:26:42',300980,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(433951,'2015-01-31 20:28:08',363660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433952,'2015-01-31 20:29:46',363661,0,NULL,NULL,NULL,'mobile',NULL),
(433953,'2015-01-31 20:32:13',363662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433954,'2015-01-31 20:35:08',331054,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(433955,'2015-01-31 20:38:24',363663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433956,'2015-01-31 20:38:47',363664,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433957,'2015-01-31 20:46:56',363665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433958,'2015-01-31 20:47:11',363666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433959,'2015-01-31 20:54:35',363667,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(433960,'2015-01-31 21:00:54',295964,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(433961,'2015-01-31 21:14:54',363668,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(433962,'2015-01-31 21:16:15',363669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433963,'2015-01-31 21:25:55',336962,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(433964,'2015-01-31 21:34:04',312276,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(433965,'2015-01-31 21:37:31',363670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433966,'2015-01-31 21:43:16',338619,1,NULL,NULL,NULL,'desktop',NULL),
(433967,'2015-01-31 21:49:37',363671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433968,'2015-01-31 21:54:08',342709,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(433969,'2015-01-31 21:57:32',363672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433970,'2015-01-31 21:58:43',363673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433971,'2015-01-31 22:02:23',363674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433972,'2015-01-31 22:06:18',307353,1,NULL,NULL,NULL,'desktop',NULL),
(433973,'2015-01-31 22:13:48',318248,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(433974,'2015-01-31 22:19:17',363675,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433975,'2015-01-31 22:25:36',363676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433976,'2015-01-31 22:25:41',363677,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433977,'2015-01-31 22:26:55',363678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433978,'2015-01-31 22:27:05',363679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433979,'2015-01-31 22:33:24',363680,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433980,'2015-01-31 22:41:20',363681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433981,'2015-01-31 22:47:30',334255,1,NULL,NULL,NULL,'desktop',NULL),
(433982,'2015-01-31 22:49:51',363682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433983,'2015-01-31 22:50:04',363683,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433984,'2015-01-31 22:52:13',363684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433985,'2015-01-31 22:53:27',363685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433986,'2015-01-31 22:58:17',363686,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(433987,'2015-01-31 22:58:40',363687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433988,'2015-01-31 23:00:44',363688,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(433989,'2015-01-31 23:02:05',334140,1,NULL,NULL,NULL,'desktop',NULL),
(433990,'2015-01-31 23:04:25',363689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433991,'2015-01-31 23:07:34',363690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433992,'2015-01-31 23:08:10',363691,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(433993,'2015-01-31 23:08:57',363692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433994,'2015-01-31 23:12:05',333397,1,NULL,NULL,NULL,'mobile',NULL),
(433995,'2015-01-31 23:14:24',363693,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(433996,'2015-01-31 23:14:56',363694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(433997,'2015-01-31 23:19:30',304065,1,NULL,NULL,NULL,'desktop',NULL),
(433998,'2015-01-31 23:21:05',363695,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(433999,'2015-01-31 23:21:51',363696,0,NULL,NULL,NULL,'desktop',NULL),
(434000,'2015-01-31 23:21:54',363697,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434001,'2015-01-31 23:22:27',363698,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434002,'2015-01-31 23:41:44',363699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434003,'2015-01-31 23:44:41',363700,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434004,'2015-01-31 23:44:54',363701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434005,'2015-01-31 23:47:04',348029,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(434006,'2015-01-31 23:49:05',363702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434007,'2015-01-31 23:49:53',363703,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434008,'2015-01-31 23:50:55',363704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434009,'2015-01-31 23:54:52',363705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434010,'2015-01-31 23:57:20',363706,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434011,'2015-02-01 00:01:38',363707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434012,'2015-02-01 00:05:08',363708,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434013,'2015-02-01 00:08:11',363709,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434014,'2015-02-01 00:09:48',363710,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434015,'2015-02-01 00:11:05',363711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434016,'2015-02-01 00:12:03',363712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434017,'2015-02-01 00:12:52',324400,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(434018,'2015-02-01 00:14:02',363713,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(434019,'2015-02-01 00:15:38',363714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434020,'2015-02-01 00:19:12',363715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434021,'2015-02-01 00:20:55',363716,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434022,'2015-02-01 00:21:27',363717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434023,'2015-02-01 00:32:56',363718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434024,'2015-02-01 00:44:29',363719,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434025,'2015-02-01 00:52:09',363720,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434026,'2015-02-01 00:56:09',363721,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434027,'2015-02-01 01:36:21',323747,1,NULL,NULL,NULL,'mobile',NULL),
(434028,'2015-02-01 01:49:20',363722,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434029,'2015-02-01 01:58:41',363723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434030,'2015-02-01 02:01:54',363724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434031,'2015-02-01 02:02:44',363725,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434032,'2015-02-01 02:10:29',363726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434033,'2015-02-01 02:11:45',353439,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(434034,'2015-02-01 02:22:52',363727,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(434035,'2015-02-01 02:24:22',363728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434036,'2015-02-01 02:27:34',363729,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434037,'2015-02-01 02:31:51',363730,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434038,'2015-02-01 02:36:53',351868,1,NULL,NULL,NULL,'mobile',NULL),
(434039,'2015-02-01 02:41:12',363731,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434040,'2015-02-01 02:43:48',363732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434041,'2015-02-01 02:53:47',363733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434042,'2015-02-01 02:56:10',363734,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434043,'2015-02-01 03:02:37',363735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434044,'2015-02-01 03:02:57',363736,0,NULL,NULL,NULL,'desktop',NULL),
(434045,'2015-02-01 03:13:50',363737,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(434046,'2015-02-01 03:18:59',363738,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434047,'2015-02-01 03:31:55',363739,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434048,'2015-02-01 03:35:07',363740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434049,'2015-02-01 03:38:05',363741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434050,'2015-02-01 03:44:15',363742,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434051,'2015-02-01 03:45:02',363743,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434052,'2015-02-01 03:46:02',363744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434053,'2015-02-01 03:52:11',363745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434054,'2015-02-01 03:55:33',363746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434055,'2015-02-01 03:55:46',363747,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434056,'2015-02-01 03:58:44',335300,1,NULL,NULL,NULL,'desktop',NULL),
(434057,'2015-02-01 03:59:54',363748,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434058,'2015-02-01 04:02:34',363749,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434059,'2015-02-01 04:04:47',363750,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434060,'2015-02-01 04:11:52',359382,1,NULL,NULL,NULL,'desktop',NULL),
(434061,'2015-02-01 04:20:15',363751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434062,'2015-02-01 04:20:39',363752,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434063,'2015-02-01 04:24:29',363753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434064,'2015-02-01 04:32:34',300678,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(434065,'2015-02-01 04:35:08',345939,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(434066,'2015-02-01 04:42:38',363754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434067,'2015-02-01 04:42:51',363755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434068,'2015-02-01 04:46:38',363756,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434069,'2015-02-01 04:50:28',363757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434070,'2015-02-01 04:56:45',342343,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(434071,'2015-02-01 05:05:18',332969,1,NULL,NULL,NULL,'desktop',NULL),
(434072,'2015-02-01 05:05:56',363758,0,NULL,NULL,NULL,'desktop',NULL),
(434073,'2015-02-01 05:07:48',327322,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(434074,'2015-02-01 05:10:12',341290,1,NULL,NULL,NULL,'desktop',NULL),
(434075,'2015-02-01 05:10:51',363759,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(434076,'2015-02-01 05:17:23',363760,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434077,'2015-02-01 05:19:06',363761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434078,'2015-02-01 05:22:30',363762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434079,'2015-02-01 05:29:45',363763,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434080,'2015-02-01 05:48:12',363764,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434081,'2015-02-01 06:07:37',345230,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(434082,'2015-02-01 06:14:26',334914,1,NULL,NULL,NULL,'mobile',NULL),
(434083,'2015-02-01 06:27:12',363765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434084,'2015-02-01 06:34:31',363766,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(434085,'2015-02-01 06:39:39',363767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434086,'2015-02-01 06:44:52',363768,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434087,'2015-02-01 06:44:54',314380,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(434088,'2015-02-01 06:46:19',363769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434089,'2015-02-01 06:49:01',363770,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434090,'2015-02-01 06:52:27',363771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434091,'2015-02-01 07:08:01',363772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434092,'2015-02-01 07:13:05',319140,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(434093,'2015-02-01 07:28:18',363773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434094,'2015-02-01 07:39:23',363774,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434095,'2015-02-01 07:59:24',363775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434096,'2015-02-01 08:12:24',363776,0,NULL,NULL,NULL,'mobile',NULL),
(434097,'2015-02-01 08:16:21',316833,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(434098,'2015-02-01 08:21:21',363777,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434099,'2015-02-01 08:23:53',349858,1,NULL,NULL,NULL,'mobile',NULL),
(434100,'2015-02-01 08:24:23',363778,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(434101,'2015-02-01 08:24:30',363779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434102,'2015-02-01 08:25:14',363780,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(434103,'2015-02-01 08:32:46',363781,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434104,'2015-02-01 08:43:15',363782,0,NULL,NULL,NULL,'desktop',NULL),
(434105,'2015-02-01 08:48:32',313066,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(434106,'2015-02-01 08:50:44',363783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434107,'2015-02-01 08:56:47',363784,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(434108,'2015-02-01 08:58:50',298143,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(434109,'2015-02-01 09:10:33',363785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434110,'2015-02-01 09:10:53',363786,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(434111,'2015-02-01 09:12:39',363787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434112,'2015-02-01 09:15:20',337784,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(434113,'2015-02-01 09:17:11',363788,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(434114,'2015-02-01 09:23:23',363789,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434115,'2015-02-01 09:23:37',363790,0,NULL,NULL,NULL,'desktop',NULL),
(434116,'2015-02-01 09:38:43',363791,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434117,'2015-02-01 09:41:19',363792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434118,'2015-02-01 09:42:37',312993,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(434119,'2015-02-01 09:43:50',363793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434120,'2015-02-01 09:46:57',363794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434121,'2015-02-01 09:53:54',363795,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(434122,'2015-02-01 09:59:20',363796,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434123,'2015-02-01 10:06:31',363797,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434124,'2015-02-01 10:07:46',363321,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(434125,'2015-02-01 10:11:39',363798,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(434126,'2015-02-01 10:15:54',363799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434127,'2015-02-01 10:16:51',363800,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434128,'2015-02-01 10:21:07',363801,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(434129,'2015-02-01 10:22:57',363802,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434130,'2015-02-01 10:23:22',363803,0,NULL,NULL,NULL,'desktop',NULL),
(434131,'2015-02-01 10:25:54',357795,1,NULL,NULL,NULL,'desktop',NULL),
(434132,'2015-02-01 10:33:10',363804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434133,'2015-02-01 10:38:36',363805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434134,'2015-02-01 10:38:59',363806,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434135,'2015-02-01 10:42:28',321161,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(434136,'2015-02-01 10:43:14',363807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434137,'2015-02-01 10:47:28',363808,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434138,'2015-02-01 10:51:32',363809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434139,'2015-02-01 10:52:08',362964,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(434140,'2015-02-01 10:56:58',363810,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434141,'2015-02-01 11:05:04',363811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434142,'2015-02-01 11:10:31',363812,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434143,'2015-02-01 11:11:08',363813,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434144,'2015-02-01 11:17:54',363814,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434145,'2015-02-01 11:22:36',363815,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434146,'2015-02-01 11:24:34',363816,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434147,'2015-02-01 11:24:48',363817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434148,'2015-02-01 11:31:58',363818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434149,'2015-02-01 11:33:15',363819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434150,'2015-02-01 11:34:06',363820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434151,'2015-02-01 11:35:41',363821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434152,'2015-02-01 11:37:45',363822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434153,'2015-02-01 11:39:37',363823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434154,'2015-02-01 11:43:19',357829,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(434155,'2015-02-01 11:46:14',363824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434156,'2015-02-01 11:48:22',363825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434157,'2015-02-01 11:50:38',363826,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434158,'2015-02-01 11:50:46',363827,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(434159,'2015-02-01 11:52:55',363828,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(434160,'2015-02-01 11:58:18',363829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434161,'2015-02-01 11:59:14',363830,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434162,'2015-02-01 12:00:00',363831,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(434163,'2015-02-01 12:06:24',363832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434164,'2015-02-01 12:08:22',363629,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(434165,'2015-02-01 12:17:59',363833,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434166,'2015-02-01 12:22:45',363834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434167,'2015-02-01 12:25:40',340555,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(434168,'2015-02-01 12:27:10',363835,0,NULL,NULL,NULL,'mobile',NULL),
(434169,'2015-02-01 12:32:40',320956,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(434170,'2015-02-01 12:33:35',363836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434171,'2015-02-01 12:33:39',363837,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434172,'2015-02-01 12:39:21',363838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434173,'2015-02-01 12:44:15',332401,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(434174,'2015-02-01 12:48:01',363839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434175,'2015-02-01 12:49:04',363840,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434176,'2015-02-01 12:54:30',349718,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(434177,'2015-02-01 12:57:07',363841,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434178,'2015-02-01 12:59:27',333241,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(434179,'2015-02-01 12:59:48',363842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434180,'2015-02-01 13:00:30',350929,1,NULL,NULL,NULL,'desktop',NULL),
(434181,'2015-02-01 13:01:23',345876,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(434182,'2015-02-01 13:06:40',363843,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434183,'2015-02-01 13:07:24',363844,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(434184,'2015-02-01 13:14:07',363845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434185,'2015-02-01 13:16:25',363846,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(434186,'2015-02-01 13:16:42',363847,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434187,'2015-02-01 13:17:34',363848,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(434188,'2015-02-01 13:26:33',350860,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(434189,'2015-02-01 13:27:58',363849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434190,'2015-02-01 13:31:45',363850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434191,'2015-02-01 13:34:41',363851,0,NULL,NULL,NULL,'desktop',NULL),
(434192,'2015-02-01 13:37:25',363852,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434193,'2015-02-01 13:37:52',363853,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(434194,'2015-02-01 13:38:33',363854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434195,'2015-02-01 13:46:54',363855,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434196,'2015-02-01 13:50:58',363856,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(434197,'2015-02-01 13:52:34',363857,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(434198,'2015-02-01 13:54:06',363858,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434199,'2015-02-01 13:56:25',349638,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(434200,'2015-02-01 14:01:45',363859,0,NULL,NULL,NULL,'desktop',NULL),
(434201,'2015-02-01 14:03:50',363860,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434202,'2015-02-01 14:04:36',317075,1,NULL,NULL,NULL,'mobile',NULL),
(434203,'2015-02-01 14:07:44',363861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434204,'2015-02-01 14:11:06',363862,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434205,'2015-02-01 14:13:20',363863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434206,'2015-02-01 14:16:36',307084,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(434207,'2015-02-01 14:16:55',361398,1,NULL,NULL,NULL,'desktop',NULL),
(434208,'2015-02-01 14:21:23',363864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434209,'2015-02-01 14:21:25',363865,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434210,'2015-02-01 14:24:58',363866,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(434211,'2015-02-01 14:25:16',363867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434212,'2015-02-01 14:25:46',363868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434213,'2015-02-01 14:26:12',363869,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434214,'2015-02-01 14:35:05',363870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434215,'2015-02-01 14:35:31',363871,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434216,'2015-02-01 14:38:41',363872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434217,'2015-02-01 14:40:00',319782,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(434218,'2015-02-01 14:43:06',352454,1,NULL,NULL,NULL,'mobile',NULL),
(434219,'2015-02-01 14:43:09',363873,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434220,'2015-02-01 14:45:14',363874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434221,'2015-02-01 14:46:11',363875,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434222,'2015-02-01 14:51:39',363876,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434223,'2015-02-01 14:59:39',363877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434224,'2015-02-01 15:02:48',357079,1,NULL,NULL,NULL,'mobile',NULL),
(434225,'2015-02-01 15:07:35',363878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434226,'2015-02-01 15:09:13',363879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434227,'2015-02-01 15:13:38',363880,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434228,'2015-02-01 15:13:53',363881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434229,'2015-02-01 15:14:03',356369,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(434230,'2015-02-01 15:17:46',363882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434231,'2015-02-01 15:19:22',363883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434232,'2015-02-01 15:19:53',363884,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434233,'2015-02-01 15:20:14',363885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434234,'2015-02-01 15:20:49',363886,0,NULL,NULL,NULL,'desktop',NULL),
(434235,'2015-02-01 15:25:54',363887,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(434236,'2015-02-01 15:26:39',316964,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(434237,'2015-02-01 15:27:59',363888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434238,'2015-02-01 15:28:52',363889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434239,'2015-02-01 15:32:13',363890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434240,'2015-02-01 15:33:02',363891,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434241,'2015-02-01 15:34:48',363892,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434242,'2015-02-01 15:38:28',363893,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434243,'2015-02-01 15:39:36',363894,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434244,'2015-02-01 15:39:40',363895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434245,'2015-02-01 15:40:14',359184,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(434246,'2015-02-01 15:40:35',309918,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(434247,'2015-02-01 15:43:56',325133,1,NULL,NULL,NULL,'mobile',NULL),
(434248,'2015-02-01 15:47:01',363896,0,NULL,NULL,NULL,'desktop',NULL),
(434249,'2015-02-01 15:49:49',363897,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434250,'2015-02-01 15:53:51',363898,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(434251,'2015-02-01 15:56:22',363899,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434252,'2015-02-01 15:58:18',363900,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434253,'2015-02-01 15:59:12',348120,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(434254,'2015-02-01 16:00:01',363901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434255,'2015-02-01 16:01:33',363902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434256,'2015-02-01 16:02:41',363903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434257,'2015-02-01 16:09:10',363904,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434258,'2015-02-01 16:09:32',333812,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(434259,'2015-02-01 16:13:10',363905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434260,'2015-02-01 16:13:10',363906,0,NULL,NULL,NULL,'desktop',NULL),
(434261,'2015-02-01 16:13:51',363907,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434262,'2015-02-01 16:16:57',363908,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434263,'2015-02-01 16:16:58',363909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434264,'2015-02-01 16:17:57',363910,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434265,'2015-02-01 16:24:24',363911,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(434266,'2015-02-01 16:25:12',363912,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434267,'2015-02-01 16:29:17',363913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434268,'2015-02-01 16:37:28',342060,1,NULL,NULL,NULL,'mobile',NULL),
(434269,'2015-02-01 16:42:25',363914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434270,'2015-02-01 16:43:40',363915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434271,'2015-02-01 16:47:04',363916,0,NULL,NULL,NULL,'desktop',NULL),
(434272,'2015-02-01 16:52:35',327528,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(434273,'2015-02-01 16:57:15',363917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434274,'2015-02-01 17:01:21',345946,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(434275,'2015-02-01 17:01:54',358604,1,NULL,NULL,NULL,'desktop',NULL),
(434276,'2015-02-01 17:03:06',363918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434277,'2015-02-01 17:04:05',363919,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434278,'2015-02-01 17:04:21',327679,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(434279,'2015-02-01 17:16:18',363920,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434280,'2015-02-01 17:19:16',362104,1,NULL,NULL,NULL,'desktop',NULL),
(434281,'2015-02-01 17:29:49',363921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434282,'2015-02-01 17:33:49',328476,1,NULL,NULL,NULL,'mobile',NULL),
(434283,'2015-02-01 17:36:27',363922,0,NULL,NULL,NULL,'desktop',NULL),
(434284,'2015-02-01 17:39:31',344404,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(434285,'2015-02-01 17:41:50',363923,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434286,'2015-02-01 17:42:55',363924,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(434287,'2015-02-01 17:45:28',363925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434288,'2015-02-01 17:54:30',363926,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434289,'2015-02-01 18:01:17',353815,1,NULL,NULL,NULL,'desktop',NULL),
(434290,'2015-02-01 18:03:19',330650,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(434291,'2015-02-01 18:08:51',363927,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434292,'2015-02-01 18:09:50',363928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434293,'2015-02-01 18:12:35',363929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434294,'2015-02-01 18:16:05',300231,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(434295,'2015-02-01 18:18:38',363930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434296,'2015-02-01 18:18:50',328804,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(434297,'2015-02-01 18:29:45',363931,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434298,'2015-02-01 18:32:36',363932,0,NULL,NULL,NULL,'desktop',NULL),
(434299,'2015-02-01 18:35:09',348071,1,NULL,NULL,NULL,'desktop',NULL),
(434300,'2015-02-01 18:38:23',336761,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(434301,'2015-02-01 18:41:03',344621,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(434302,'2015-02-01 18:41:55',352827,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(434303,'2015-02-01 18:43:44',334704,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(434304,'2015-02-01 18:48:59',344979,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(434305,'2015-02-01 18:55:46',363933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434306,'2015-02-01 18:58:58',363934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434307,'2015-02-01 19:02:40',363935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434308,'2015-02-01 19:07:45',363936,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434309,'2015-02-01 19:08:54',363937,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(434310,'2015-02-01 19:17:50',352727,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(434311,'2015-02-01 19:18:21',363938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434312,'2015-02-01 19:19:37',363939,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434313,'2015-02-01 19:20:00',363940,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434314,'2015-02-01 19:20:08',363941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434315,'2015-02-01 19:21:13',363942,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(434316,'2015-02-01 19:26:41',363943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434317,'2015-02-01 19:46:12',323507,1,NULL,NULL,NULL,'desktop',NULL),
(434318,'2015-02-01 19:47:37',363944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434319,'2015-02-01 19:51:06',363945,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434320,'2015-02-01 19:52:48',339063,1,NULL,NULL,NULL,'desktop',NULL),
(434321,'2015-02-01 20:00:23',363946,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(434322,'2015-02-01 20:03:08',363947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434323,'2015-02-01 20:04:06',363948,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434324,'2015-02-01 20:04:51',363949,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(434325,'2015-02-01 20:08:00',296192,1,NULL,NULL,NULL,'mobile',NULL),
(434326,'2015-02-01 20:08:58',363950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434327,'2015-02-01 20:09:38',357264,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(434328,'2015-02-01 20:11:02',329512,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(434329,'2015-02-01 20:11:40',363951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434330,'2015-02-01 20:16:57',363952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434331,'2015-02-01 20:17:50',343275,1,NULL,NULL,NULL,'desktop',NULL),
(434332,'2015-02-01 20:18:14',363953,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434333,'2015-02-01 20:18:50',363954,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(434334,'2015-02-01 20:19:53',363955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434335,'2015-02-01 20:25:05',363956,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(434336,'2015-02-01 20:29:54',342786,1,NULL,NULL,NULL,'mobile',NULL),
(434337,'2015-02-01 20:33:25',312797,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(434338,'2015-02-01 20:35:33',363957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434339,'2015-02-01 20:37:02',363958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434340,'2015-02-01 20:39:27',363959,0,NULL,NULL,NULL,'mobile',NULL),
(434341,'2015-02-01 20:40:54',363960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434342,'2015-02-01 20:41:08',363961,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434343,'2015-02-01 20:42:09',363962,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434344,'2015-02-01 20:42:44',363963,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434345,'2015-02-01 20:42:56',363964,0,NULL,NULL,NULL,'mobile',NULL),
(434346,'2015-02-01 20:44:13',363965,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434347,'2015-02-01 20:46:42',363966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434348,'2015-02-01 20:52:59',363967,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434349,'2015-02-01 20:54:25',363968,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(434350,'2015-02-01 20:59:13',363969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434351,'2015-02-01 21:00:13',363970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434352,'2015-02-01 21:00:55',363971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434353,'2015-02-01 21:05:01',354376,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(434354,'2015-02-01 21:06:11',363972,0,NULL,NULL,NULL,'desktop',NULL),
(434355,'2015-02-01 21:06:16',335732,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(434356,'2015-02-01 21:06:31',363973,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434357,'2015-02-01 21:10:46',363974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434358,'2015-02-01 21:15:56',363975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434359,'2015-02-01 21:18:16',363976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434360,'2015-02-01 21:19:50',356052,1,NULL,NULL,NULL,'desktop',NULL),
(434361,'2015-02-01 21:23:14',363977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434362,'2015-02-01 21:24:15',352041,1,NULL,NULL,NULL,'desktop',NULL),
(434363,'2015-02-01 21:25:41',346063,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(434364,'2015-02-01 21:26:58',363978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434365,'2015-02-01 21:29:31',363979,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434366,'2015-02-01 21:33:18',363980,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434367,'2015-02-01 21:34:04',363981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434368,'2015-02-01 21:34:51',363982,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(434369,'2015-02-01 21:36:23',363983,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434370,'2015-02-01 21:38:41',363984,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434371,'2015-02-01 21:41:14',352376,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(434372,'2015-02-01 21:44:59',363985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434373,'2015-02-01 21:49:16',363986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434374,'2015-02-01 21:59:33',363987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434375,'2015-02-01 22:09:27',363988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434376,'2015-02-01 22:09:31',363989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434377,'2015-02-01 22:10:49',363990,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(434378,'2015-02-01 22:14:13',363991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434379,'2015-02-01 22:15:25',363992,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(434380,'2015-02-01 22:17:16',363993,0,NULL,NULL,NULL,'desktop',NULL),
(434381,'2015-02-01 22:17:22',325027,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(434382,'2015-02-01 22:17:31',356830,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(434383,'2015-02-01 22:17:48',363994,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(434384,'2015-02-01 22:18:25',363995,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434385,'2015-02-01 22:18:59',363996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434386,'2015-02-01 22:19:14',363997,0,NULL,NULL,NULL,'desktop',NULL),
(434387,'2015-02-01 22:21:06',363998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434388,'2015-02-01 22:21:51',324183,1,NULL,NULL,NULL,'desktop',NULL),
(434389,'2015-02-01 22:22:57',344717,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(434390,'2015-02-01 22:25:36',363999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434391,'2015-02-01 22:27:34',364000,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434392,'2015-02-01 22:30:58',364001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434393,'2015-02-01 22:34:35',291569,1,NULL,NULL,NULL,'desktop',NULL),
(434394,'2015-02-01 22:34:38',364002,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434395,'2015-02-01 22:35:34',364003,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434396,'2015-02-01 22:35:38',364004,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(434397,'2015-02-01 22:36:09',334895,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(434398,'2015-02-01 22:37:28',364005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434399,'2015-02-01 22:37:40',364006,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(434400,'2015-02-01 22:38:05',341089,1,NULL,NULL,NULL,'mobile',NULL),
(434401,'2015-02-01 22:39:01',364007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434402,'2015-02-01 22:40:39',349517,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(434403,'2015-02-01 22:44:51',364008,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434404,'2015-02-01 22:45:41',364009,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434405,'2015-02-01 22:46:17',364010,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434406,'2015-02-01 22:46:45',364011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434407,'2015-02-01 22:47:21',364012,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(434408,'2015-02-01 22:47:31',359689,1,NULL,NULL,NULL,'desktop',NULL),
(434409,'2015-02-01 22:47:53',364013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434410,'2015-02-01 22:55:39',297968,1,NULL,NULL,NULL,'desktop',NULL),
(434411,'2015-02-01 22:56:08',364014,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434412,'2015-02-01 22:56:48',333424,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(434413,'2015-02-01 22:57:37',364015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434414,'2015-02-01 22:58:03',364016,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434415,'2015-02-01 22:58:56',364017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434416,'2015-02-01 23:04:12',364018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434417,'2015-02-01 23:05:27',364019,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434418,'2015-02-01 23:06:25',364020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434419,'2015-02-01 23:06:40',329494,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(434420,'2015-02-01 23:13:07',364021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434421,'2015-02-01 23:15:44',364022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434422,'2015-02-01 23:18:47',351510,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(434423,'2015-02-01 23:20:53',364023,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(434424,'2015-02-01 23:22:41',364024,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434425,'2015-02-01 23:24:41',364025,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(434426,'2015-02-01 23:26:39',364026,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434427,'2015-02-01 23:30:36',364027,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434428,'2015-02-01 23:36:09',364028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434429,'2015-02-01 23:36:55',332803,1,NULL,NULL,NULL,'desktop',NULL),
(434430,'2015-02-01 23:37:01',320826,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(434431,'2015-02-01 23:38:28',364029,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434432,'2015-02-01 23:41:14',320051,1,NULL,NULL,NULL,'desktop',NULL),
(434433,'2015-02-01 23:46:29',357826,1,NULL,NULL,NULL,'mobile',NULL),
(434434,'2015-02-01 23:49:49',364030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434435,'2015-02-01 23:52:15',364031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434436,'2015-02-01 23:56:10',364032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434437,'2015-02-01 23:56:17',364033,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434438,'2015-02-01 23:58:54',364034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434439,'2015-02-02 00:05:11',364035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434440,'2015-02-02 00:08:52',337698,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(434441,'2015-02-02 00:15:02',364036,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434442,'2015-02-02 00:15:34',341647,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(434443,'2015-02-02 00:16:48',364037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434444,'2015-02-02 00:19:09',364038,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434445,'2015-02-02 00:19:36',364039,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434446,'2015-02-02 00:22:36',364040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434447,'2015-02-02 00:24:37',364041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434448,'2015-02-02 00:24:37',364042,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434449,'2015-02-02 00:29:56',364043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434450,'2015-02-02 00:33:26',364044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434451,'2015-02-02 00:38:04',364045,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434452,'2015-02-02 00:43:56',347190,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(434453,'2015-02-02 00:47:53',343652,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(434454,'2015-02-02 00:51:59',364046,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434455,'2015-02-02 00:52:04',364047,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434456,'2015-02-02 00:52:25',364048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434457,'2015-02-02 00:52:50',364049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434458,'2015-02-02 00:54:16',353078,1,NULL,NULL,NULL,'mobile',NULL),
(434459,'2015-02-02 00:55:47',364050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434460,'2015-02-02 00:58:55',364051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434461,'2015-02-02 00:59:52',364052,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(434462,'2015-02-02 01:07:36',364053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434463,'2015-02-02 01:09:28',359337,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(434464,'2015-02-02 01:09:36',364054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434465,'2015-02-02 01:18:27',364055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434466,'2015-02-02 01:30:35',364056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434467,'2015-02-02 01:33:40',364057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434468,'2015-02-02 01:36:02',364058,0,NULL,NULL,NULL,'desktop',NULL),
(434469,'2015-02-02 01:36:25',364059,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434470,'2015-02-02 01:41:47',364060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434471,'2015-02-02 01:51:50',301852,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(434472,'2015-02-02 01:57:34',364061,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434473,'2015-02-02 02:13:38',364062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434474,'2015-02-02 02:16:48',364063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434475,'2015-02-02 02:17:43',364064,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434476,'2015-02-02 02:19:03',364065,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434477,'2015-02-02 02:19:16',324553,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(434478,'2015-02-02 02:20:34',345988,1,NULL,NULL,NULL,'desktop',NULL),
(434479,'2015-02-02 02:23:20',364066,0,NULL,NULL,NULL,'desktop',NULL),
(434480,'2015-02-02 02:24:18',364067,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(434481,'2015-02-02 02:40:21',364068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434482,'2015-02-02 02:41:04',348436,1,NULL,NULL,NULL,'desktop',NULL),
(434483,'2015-02-02 02:41:44',364069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434484,'2015-02-02 02:43:51',364070,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434485,'2015-02-02 02:46:01',364071,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434486,'2015-02-02 02:49:27',364072,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434487,'2015-02-02 02:52:10',364073,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434488,'2015-02-02 02:55:19',364074,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434489,'2015-02-02 02:59:42',364075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434490,'2015-02-02 02:59:46',364076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434491,'2015-02-02 03:02:48',364077,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(434492,'2015-02-02 03:05:30',364078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434493,'2015-02-02 03:11:16',364079,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434494,'2015-02-02 03:15:19',337167,1,NULL,NULL,NULL,'mobile',NULL),
(434495,'2015-02-02 03:15:23',351226,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(434496,'2015-02-02 03:17:03',364080,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(434497,'2015-02-02 03:17:27',355533,1,NULL,NULL,NULL,'desktop',NULL),
(434498,'2015-02-02 03:19:08',364081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434499,'2015-02-02 03:19:24',364082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434500,'2015-02-02 03:27:45',364083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434501,'2015-02-02 03:28:00',364084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434502,'2015-02-02 03:28:53',339496,1,NULL,NULL,NULL,'desktop',NULL),
(434503,'2015-02-02 03:32:45',364085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434504,'2015-02-02 03:42:46',364086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434505,'2015-02-02 03:46:29',364087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434506,'2015-02-02 03:51:59',364088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434507,'2015-02-02 03:52:14',364089,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434508,'2015-02-02 04:00:49',364090,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434509,'2015-02-02 04:01:33',364091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434510,'2015-02-02 04:05:03',337467,1,NULL,NULL,NULL,'mobile',NULL),
(434511,'2015-02-02 04:06:54',364092,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434512,'2015-02-02 04:08:19',364093,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434513,'2015-02-02 04:09:05',364094,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434514,'2015-02-02 04:12:00',364095,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434515,'2015-02-02 04:15:17',364096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434516,'2015-02-02 04:16:21',364097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434517,'2015-02-02 04:21:40',364098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434518,'2015-02-02 04:29:34',340385,1,NULL,NULL,NULL,'mobile',NULL),
(434519,'2015-02-02 04:35:57',353974,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(434520,'2015-02-02 04:38:06',364099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434521,'2015-02-02 04:44:51',364100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434522,'2015-02-02 04:47:08',364101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434523,'2015-02-02 04:50:31',364102,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434524,'2015-02-02 04:50:46',364103,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434525,'2015-02-02 04:50:57',364104,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434526,'2015-02-02 04:54:44',364105,0,NULL,NULL,NULL,'desktop',NULL),
(434527,'2015-02-02 05:01:54',364106,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434528,'2015-02-02 05:06:10',364107,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(434529,'2015-02-02 05:08:32',364108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434530,'2015-02-02 05:09:37',364109,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434531,'2015-02-02 05:15:32',307861,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(434532,'2015-02-02 05:17:59',334138,1,NULL,NULL,NULL,'mobile',NULL),
(434533,'2015-02-02 05:18:46',364110,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434534,'2015-02-02 05:22:32',364111,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(434535,'2015-02-02 05:24:54',364112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434536,'2015-02-02 05:27:09',364113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434537,'2015-02-02 05:31:41',364114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434538,'2015-02-02 05:41:05',364115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434539,'2015-02-02 05:41:27',287093,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(434540,'2015-02-02 05:44:30',364116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434541,'2015-02-02 05:44:52',364117,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(434542,'2015-02-02 05:58:55',307735,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(434543,'2015-02-02 05:59:01',329812,1,NULL,NULL,NULL,'mobile',NULL),
(434544,'2015-02-02 06:04:17',364118,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434545,'2015-02-02 06:10:40',364119,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434546,'2015-02-02 06:13:31',364120,0,NULL,NULL,NULL,'mobile',NULL),
(434547,'2015-02-02 06:15:33',364121,0,NULL,NULL,NULL,'desktop',NULL),
(434548,'2015-02-02 06:17:54',364122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434549,'2015-02-02 06:20:02',334093,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(434550,'2015-02-02 06:21:42',319679,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(434551,'2015-02-02 06:23:45',364123,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434552,'2015-02-02 06:25:08',364124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434553,'2015-02-02 06:26:07',364125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434554,'2015-02-02 06:26:59',343638,1,NULL,NULL,NULL,'desktop',NULL),
(434555,'2015-02-02 06:28:27',364126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434556,'2015-02-02 06:29:02',364127,0,NULL,NULL,NULL,'desktop',NULL),
(434557,'2015-02-02 06:29:32',364128,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434558,'2015-02-02 06:32:30',345832,1,NULL,NULL,NULL,'mobile',NULL),
(434559,'2015-02-02 06:34:48',364129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434560,'2015-02-02 06:35:06',364130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434561,'2015-02-02 06:40:40',364131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434562,'2015-02-02 06:41:29',364132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434563,'2015-02-02 06:43:14',364133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434564,'2015-02-02 07:00:12',364134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434565,'2015-02-02 07:05:13',335462,1,NULL,NULL,NULL,'desktop',NULL),
(434566,'2015-02-02 07:08:27',364135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434567,'2015-02-02 07:09:25',364136,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434568,'2015-02-02 07:15:24',364137,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434569,'2015-02-02 07:15:32',364138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434570,'2015-02-02 07:15:43',333557,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(434571,'2015-02-02 07:15:43',364139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434572,'2015-02-02 07:21:43',364140,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(434573,'2015-02-02 07:23:39',364141,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434574,'2015-02-02 07:24:09',364142,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(434575,'2015-02-02 07:29:40',364143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434576,'2015-02-02 07:30:24',364144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434577,'2015-02-02 07:32:37',364145,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434578,'2015-02-02 07:33:55',364146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434579,'2015-02-02 07:36:13',364147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434580,'2015-02-02 07:38:21',364148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434581,'2015-02-02 07:40:29',364149,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(434582,'2015-02-02 07:41:25',364150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434583,'2015-02-02 07:42:51',364151,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434584,'2015-02-02 07:45:03',364152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434585,'2015-02-02 07:45:10',328132,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(434586,'2015-02-02 07:47:32',364153,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434587,'2015-02-02 07:48:13',364154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434588,'2015-02-02 07:48:30',364155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434589,'2015-02-02 07:53:15',364156,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434590,'2015-02-02 07:55:59',364157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434591,'2015-02-02 07:56:16',364158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434592,'2015-02-02 07:56:41',364159,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(434593,'2015-02-02 07:58:18',364160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434594,'2015-02-02 07:58:35',364161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434595,'2015-02-02 08:01:00',348753,1,NULL,NULL,NULL,'desktop',NULL),
(434596,'2015-02-02 08:01:58',364162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434597,'2015-02-02 08:05:32',343105,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(434598,'2015-02-02 08:07:55',364163,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(434599,'2015-02-02 08:10:38',364164,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(434600,'2015-02-02 08:14:30',325149,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(434601,'2015-02-02 08:15:13',364165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434602,'2015-02-02 08:15:54',364166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434603,'2015-02-02 08:17:02',364167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434604,'2015-02-02 08:23:12',364168,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434605,'2015-02-02 08:25:27',364169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434606,'2015-02-02 08:27:20',364170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434607,'2015-02-02 08:31:16',364171,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434608,'2015-02-02 08:33:22',364172,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(434609,'2015-02-02 08:34:57',364173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434610,'2015-02-02 08:36:03',336859,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(434611,'2015-02-02 08:36:59',364174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434612,'2015-02-02 08:40:29',364175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434613,'2015-02-02 08:41:29',364176,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434614,'2015-02-02 08:50:19',364177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434615,'2015-02-02 08:50:57',336582,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(434616,'2015-02-02 08:53:45',364178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434617,'2015-02-02 08:54:37',364179,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434618,'2015-02-02 08:55:08',364180,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434619,'2015-02-02 09:02:42',364181,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434620,'2015-02-02 09:03:31',364182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434621,'2015-02-02 09:07:52',364183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434622,'2015-02-02 09:09:12',364184,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434623,'2015-02-02 09:09:55',364185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434624,'2015-02-02 09:10:48',327339,1,NULL,NULL,NULL,'mobile',NULL),
(434625,'2015-02-02 09:11:49',364186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434626,'2015-02-02 09:12:21',364187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434627,'2015-02-02 09:16:40',364188,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434628,'2015-02-02 09:20:45',364189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434629,'2015-02-02 09:21:30',364190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434630,'2015-02-02 09:23:42',364191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434631,'2015-02-02 09:25:14',364192,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434632,'2015-02-02 09:25:35',364193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434633,'2015-02-02 09:26:02',364194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434634,'2015-02-02 09:27:10',364195,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434635,'2015-02-02 09:27:22',364196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434636,'2015-02-02 09:27:58',364197,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(434637,'2015-02-02 09:29:04',356877,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(434638,'2015-02-02 09:40:21',364198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434639,'2015-02-02 09:42:02',364199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434640,'2015-02-02 09:42:45',327053,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(434641,'2015-02-02 09:42:53',364200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434642,'2015-02-02 09:46:37',364201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434643,'2015-02-02 09:47:13',328908,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(434644,'2015-02-02 09:47:51',356837,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(434645,'2015-02-02 09:48:19',364202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434646,'2015-02-02 09:49:10',364203,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434647,'2015-02-02 09:49:42',364204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434648,'2015-02-02 09:49:45',364205,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434649,'2015-02-02 09:53:57',293797,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(434650,'2015-02-02 09:55:44',364206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434651,'2015-02-02 09:56:08',364207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434652,'2015-02-02 09:56:41',364208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434653,'2015-02-02 10:00:23',364209,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434654,'2015-02-02 10:02:02',311186,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(434655,'2015-02-02 10:02:06',347217,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(434656,'2015-02-02 10:02:20',364210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434657,'2015-02-02 10:04:20',364211,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434658,'2015-02-02 10:06:01',364212,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434659,'2015-02-02 10:07:07',354990,1,NULL,NULL,NULL,'desktop',NULL),
(434660,'2015-02-02 10:07:51',323795,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(434661,'2015-02-02 10:08:01',364213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434662,'2015-02-02 10:10:15',364214,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434663,'2015-02-02 10:12:04',364215,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(434664,'2015-02-02 10:13:17',364216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434665,'2015-02-02 10:16:34',364217,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434666,'2015-02-02 10:16:37',364218,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434667,'2015-02-02 10:16:46',364219,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434668,'2015-02-02 10:16:59',299556,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(434669,'2015-02-02 10:19:47',364220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434670,'2015-02-02 10:20:49',364221,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434671,'2015-02-02 10:20:53',364222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434672,'2015-02-02 10:21:47',356700,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(434673,'2015-02-02 10:23:53',364223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434674,'2015-02-02 10:24:03',364224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434675,'2015-02-02 10:24:58',364225,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434676,'2015-02-02 10:25:22',364226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434677,'2015-02-02 10:25:52',364227,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434678,'2015-02-02 10:31:04',364228,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(434679,'2015-02-02 10:31:29',343720,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(434680,'2015-02-02 10:31:48',364229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434681,'2015-02-02 10:32:29',364230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434682,'2015-02-02 10:33:14',364231,0,NULL,NULL,NULL,'desktop',NULL),
(434683,'2015-02-02 10:33:15',364232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434684,'2015-02-02 10:36:14',364233,0,NULL,NULL,NULL,'mobile',NULL),
(434685,'2015-02-02 10:36:16',364234,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(434686,'2015-02-02 10:36:25',364235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434687,'2015-02-02 10:37:30',364236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434688,'2015-02-02 10:37:36',361017,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(434689,'2015-02-02 10:40:10',364237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434690,'2015-02-02 10:40:20',364238,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(434691,'2015-02-02 10:40:25',364239,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434692,'2015-02-02 10:42:39',335228,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(434693,'2015-02-02 10:50:19',364240,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434694,'2015-02-02 10:50:28',361646,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(434695,'2015-02-02 10:52:11',364241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434696,'2015-02-02 10:52:20',364242,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434697,'2015-02-02 10:53:32',364243,0,NULL,NULL,NULL,'mobile',NULL),
(434698,'2015-02-02 10:54:37',326771,1,NULL,NULL,NULL,'desktop',NULL),
(434699,'2015-02-02 10:54:49',327978,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(434700,'2015-02-02 10:54:59',364244,0,NULL,NULL,NULL,'desktop',NULL),
(434701,'2015-02-02 10:55:21',364245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434702,'2015-02-02 10:56:50',364246,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434703,'2015-02-02 10:58:24',364247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434704,'2015-02-02 10:59:37',364248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434705,'2015-02-02 11:00:52',364249,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434706,'2015-02-02 11:01:36',364250,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434707,'2015-02-02 11:02:57',318132,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(434708,'2015-02-02 11:03:19',364251,0,NULL,NULL,NULL,'mobile',NULL),
(434709,'2015-02-02 11:04:50',364252,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434710,'2015-02-02 11:05:10',364253,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434711,'2015-02-02 11:05:18',364254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434712,'2015-02-02 11:05:53',364255,0,NULL,NULL,NULL,'mobile',NULL),
(434713,'2015-02-02 11:06:12',364256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434714,'2015-02-02 11:08:32',364257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434715,'2015-02-02 11:10:35',364258,0,NULL,NULL,NULL,'desktop',NULL),
(434716,'2015-02-02 11:10:54',364259,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434717,'2015-02-02 11:11:28',364260,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434718,'2015-02-02 11:12:36',325406,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(434719,'2015-02-02 11:13:11',364261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434720,'2015-02-02 11:14:01',364262,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434721,'2015-02-02 11:15:20',364263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434722,'2015-02-02 11:16:54',356475,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(434723,'2015-02-02 11:17:06',364264,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(434724,'2015-02-02 11:18:33',364265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434725,'2015-02-02 11:19:29',364266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434726,'2015-02-02 11:21:55',364267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434727,'2015-02-02 11:22:28',364268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434728,'2015-02-02 11:22:36',325913,1,NULL,NULL,NULL,'desktop',NULL),
(434729,'2015-02-02 11:23:33',364269,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434730,'2015-02-02 11:23:40',342404,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(434731,'2015-02-02 11:24:43',364270,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434732,'2015-02-02 11:24:45',364271,0,NULL,NULL,NULL,'desktop',NULL),
(434733,'2015-02-02 11:24:52',364272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434734,'2015-02-02 11:24:55',364273,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434735,'2015-02-02 11:26:08',364274,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(434736,'2015-02-02 11:26:08',364275,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(434737,'2015-02-02 11:26:53',350232,1,NULL,NULL,NULL,'desktop',NULL),
(434738,'2015-02-02 11:26:56',364276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434739,'2015-02-02 11:27:02',364277,0,NULL,NULL,NULL,'desktop',NULL),
(434740,'2015-02-02 11:27:21',364278,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434741,'2015-02-02 11:31:00',364279,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434742,'2015-02-02 11:31:08',346714,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(434743,'2015-02-02 11:31:24',364280,0,NULL,NULL,NULL,'mobile',NULL),
(434744,'2015-02-02 11:31:45',364281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434745,'2015-02-02 11:32:43',364282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434746,'2015-02-02 11:34:40',342598,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(434747,'2015-02-02 11:34:52',364283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434748,'2015-02-02 11:35:13',364284,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(434749,'2015-02-02 11:35:19',337060,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(434750,'2015-02-02 11:38:42',322648,1,NULL,NULL,NULL,'desktop',NULL),
(434751,'2015-02-02 11:39:23',364285,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434752,'2015-02-02 11:40:36',364286,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(434753,'2015-02-02 11:40:51',364287,0,NULL,NULL,NULL,'desktop',NULL),
(434754,'2015-02-02 11:41:56',364288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434755,'2015-02-02 11:43:30',364289,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434756,'2015-02-02 11:43:43',364290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434757,'2015-02-02 11:44:34',337237,1,NULL,NULL,NULL,'mobile',NULL),
(434758,'2015-02-02 11:47:59',364291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434759,'2015-02-02 11:50:47',364292,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434760,'2015-02-02 11:53:28',332777,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(434761,'2015-02-02 11:54:05',364293,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434762,'2015-02-02 11:54:23',364294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434763,'2015-02-02 11:54:30',364295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434764,'2015-02-02 11:55:27',330378,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(434765,'2015-02-02 11:56:06',364296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434766,'2015-02-02 11:56:29',364297,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434767,'2015-02-02 11:59:33',364298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434768,'2015-02-02 11:59:36',364299,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434769,'2015-02-02 11:59:41',364300,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434770,'2015-02-02 11:59:52',315201,1,NULL,NULL,NULL,'desktop',NULL),
(434771,'2015-02-02 12:00:21',364301,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434772,'2015-02-02 12:01:08',364302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434773,'2015-02-02 12:01:15',364303,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434774,'2015-02-02 12:01:35',339681,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(434775,'2015-02-02 12:02:48',350858,1,NULL,NULL,NULL,'desktop',NULL),
(434776,'2015-02-02 12:03:22',364304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434777,'2015-02-02 12:03:43',364305,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434778,'2015-02-02 12:07:17',329690,1,NULL,NULL,NULL,'desktop',NULL),
(434779,'2015-02-02 12:11:05',364306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434780,'2015-02-02 12:11:30',346291,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(434781,'2015-02-02 12:11:34',341457,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(434782,'2015-02-02 12:11:43',364307,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(434783,'2015-02-02 12:11:50',364308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434784,'2015-02-02 12:11:54',364309,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434785,'2015-02-02 12:12:10',364310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434786,'2015-02-02 12:12:19',364311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434787,'2015-02-02 12:12:57',354769,1,NULL,NULL,NULL,'desktop',NULL),
(434788,'2015-02-02 12:14:31',364312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434789,'2015-02-02 12:15:03',307187,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(434790,'2015-02-02 12:18:22',325350,1,NULL,NULL,NULL,'mobile',NULL),
(434791,'2015-02-02 12:20:27',364313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434792,'2015-02-02 12:20:38',364314,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434793,'2015-02-02 12:20:58',364315,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(434794,'2015-02-02 12:22:00',364316,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434795,'2015-02-02 12:22:49',333587,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(434796,'2015-02-02 12:23:13',364317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434797,'2015-02-02 12:23:30',319994,1,NULL,NULL,NULL,'mobile',NULL),
(434798,'2015-02-02 12:25:49',364318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434799,'2015-02-02 12:25:52',364319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434800,'2015-02-02 12:27:04',333484,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(434801,'2015-02-02 12:27:10',364320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434802,'2015-02-02 12:27:44',351934,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(434803,'2015-02-02 12:28:42',364321,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434804,'2015-02-02 12:29:07',364322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434805,'2015-02-02 12:30:01',364323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434806,'2015-02-02 12:30:42',364324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434807,'2015-02-02 12:30:57',292279,1,NULL,NULL,NULL,'mobile',NULL),
(434808,'2015-02-02 12:31:51',364325,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(434809,'2015-02-02 12:32:17',364326,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434810,'2015-02-02 12:32:38',354189,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(434811,'2015-02-02 12:32:38',364327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434812,'2015-02-02 12:32:55',364328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434813,'2015-02-02 12:34:49',364329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434814,'2015-02-02 12:36:01',345301,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(434815,'2015-02-02 12:39:07',364330,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434816,'2015-02-02 12:40:06',364331,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434817,'2015-02-02 12:40:47',349732,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(434818,'2015-02-02 12:41:57',364332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434819,'2015-02-02 12:42:14',354440,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(434820,'2015-02-02 12:42:41',364333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434821,'2015-02-02 12:44:15',364334,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434822,'2015-02-02 12:44:20',364335,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434823,'2015-02-02 12:45:41',364336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434824,'2015-02-02 12:45:51',364337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434825,'2015-02-02 12:46:00',364338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434826,'2015-02-02 12:46:06',364339,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(434827,'2015-02-02 12:46:57',364340,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434828,'2015-02-02 12:47:42',364341,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434829,'2015-02-02 12:48:47',334620,1,NULL,NULL,NULL,'desktop',NULL),
(434830,'2015-02-02 12:49:11',352616,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(434831,'2015-02-02 12:51:54',364342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434832,'2015-02-02 12:52:50',337267,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(434833,'2015-02-02 12:55:19',334931,1,NULL,NULL,NULL,'mobile',NULL),
(434834,'2015-02-02 12:55:31',364343,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434835,'2015-02-02 12:56:10',364344,0,NULL,NULL,NULL,'mobile',NULL),
(434836,'2015-02-02 12:56:43',321777,1,NULL,NULL,NULL,'mobile',NULL),
(434837,'2015-02-02 12:58:09',364345,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434838,'2015-02-02 12:58:11',364346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434839,'2015-02-02 12:58:37',364347,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434840,'2015-02-02 12:59:15',322194,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(434841,'2015-02-02 13:00:04',364348,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434842,'2015-02-02 13:00:47',364349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434843,'2015-02-02 13:01:34',343596,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(434844,'2015-02-02 13:02:39',358726,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(434845,'2015-02-02 13:05:52',364350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434846,'2015-02-02 13:05:52',364351,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(434847,'2015-02-02 13:07:09',364352,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(434848,'2015-02-02 13:08:51',360743,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(434849,'2015-02-02 13:09:59',364353,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434850,'2015-02-02 13:11:23',364354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434851,'2015-02-02 13:11:39',364355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434852,'2015-02-02 13:15:36',364356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434853,'2015-02-02 13:15:53',364357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434854,'2015-02-02 13:16:03',364358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434855,'2015-02-02 13:16:23',364359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434856,'2015-02-02 13:17:00',364360,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(434857,'2015-02-02 13:17:18',349470,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(434858,'2015-02-02 13:17:22',364361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434859,'2015-02-02 13:17:24',364362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434860,'2015-02-02 13:18:18',364363,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434861,'2015-02-02 13:20:38',364364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434862,'2015-02-02 13:23:26',364365,0,NULL,NULL,NULL,'mobile',NULL),
(434863,'2015-02-02 13:23:37',364366,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(434864,'2015-02-02 13:25:31',364367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434865,'2015-02-02 13:25:56',364368,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(434866,'2015-02-02 13:26:09',364369,0,NULL,NULL,NULL,'mobile',NULL),
(434867,'2015-02-02 13:27:08',364370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434868,'2015-02-02 13:28:42',364371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434869,'2015-02-02 13:29:33',364372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434870,'2015-02-02 13:32:30',364373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434871,'2015-02-02 13:33:35',364374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434872,'2015-02-02 13:34:19',364375,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434873,'2015-02-02 13:38:58',357594,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(434874,'2015-02-02 13:39:02',349452,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(434875,'2015-02-02 13:39:59',364376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434876,'2015-02-02 13:40:34',364377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434877,'2015-02-02 13:41:02',344993,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(434878,'2015-02-02 13:41:06',364378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434879,'2015-02-02 13:41:24',321711,1,NULL,NULL,NULL,'mobile',NULL),
(434880,'2015-02-02 13:42:21',337266,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(434881,'2015-02-02 13:43:10',362812,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(434882,'2015-02-02 13:43:33',364379,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434883,'2015-02-02 13:44:07',364380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434884,'2015-02-02 13:45:19',364381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434885,'2015-02-02 13:45:56',364382,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434886,'2015-02-02 13:46:02',324350,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(434887,'2015-02-02 13:46:13',364383,0,NULL,NULL,NULL,'mobile',NULL),
(434888,'2015-02-02 13:46:17',356703,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(434889,'2015-02-02 13:46:44',364384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434890,'2015-02-02 13:47:08',364385,0,NULL,NULL,NULL,'mobile',NULL),
(434891,'2015-02-02 13:47:24',364386,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434892,'2015-02-02 13:47:59',330729,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(434893,'2015-02-02 13:49:47',364387,0,NULL,NULL,NULL,'mobile',NULL),
(434894,'2015-02-02 13:49:48',364388,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(434895,'2015-02-02 13:49:59',332681,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(434896,'2015-02-02 13:50:05',364389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434897,'2015-02-02 13:51:21',333405,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(434898,'2015-02-02 13:51:31',364390,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434899,'2015-02-02 13:52:20',335247,1,NULL,NULL,NULL,'mobile',NULL),
(434900,'2015-02-02 13:52:22',364391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434901,'2015-02-02 13:52:47',364392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434902,'2015-02-02 13:55:27',347069,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(434903,'2015-02-02 13:56:00',359904,1,NULL,NULL,NULL,'mobile',NULL),
(434904,'2015-02-02 13:56:33',364393,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434905,'2015-02-02 13:58:49',364394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434906,'2015-02-02 14:02:09',341503,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(434907,'2015-02-02 14:02:55',364395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434908,'2015-02-02 14:03:46',364396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434909,'2015-02-02 14:04:39',364397,0,NULL,NULL,NULL,'mobile',NULL),
(434910,'2015-02-02 14:05:06',345473,1,NULL,NULL,NULL,'desktop',NULL),
(434911,'2015-02-02 14:05:59',364398,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434912,'2015-02-02 14:06:59',364399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434913,'2015-02-02 14:07:02',364400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434914,'2015-02-02 14:07:09',364401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434915,'2015-02-02 14:07:32',364402,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434916,'2015-02-02 14:09:18',364403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434917,'2015-02-02 14:09:46',364404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434918,'2015-02-02 14:09:55',364405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434919,'2015-02-02 14:10:04',364406,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434920,'2015-02-02 14:10:32',364407,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434921,'2015-02-02 14:11:10',364408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434922,'2015-02-02 14:12:11',359784,1,NULL,NULL,NULL,'desktop',NULL),
(434923,'2015-02-02 14:12:34',364409,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(434924,'2015-02-02 14:14:29',364410,0,NULL,NULL,NULL,'desktop',NULL),
(434925,'2015-02-02 14:14:42',355535,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(434926,'2015-02-02 14:14:52',364411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434927,'2015-02-02 14:15:48',322538,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(434928,'2015-02-02 14:16:22',364412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434929,'2015-02-02 14:17:10',364413,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(434930,'2015-02-02 14:17:35',307749,1,NULL,NULL,NULL,'desktop',NULL),
(434931,'2015-02-02 14:23:13',364414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434932,'2015-02-02 14:23:15',364415,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(434933,'2015-02-02 14:23:17',364416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434934,'2015-02-02 14:23:50',364417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434935,'2015-02-02 14:24:14',364418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434936,'2015-02-02 14:25:05',364419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434937,'2015-02-02 14:25:56',364420,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434938,'2015-02-02 14:26:17',364421,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434939,'2015-02-02 14:27:38',364422,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434940,'2015-02-02 14:29:29',364423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434941,'2015-02-02 14:29:41',364424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434942,'2015-02-02 14:30:52',364425,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434943,'2015-02-02 14:31:48',364426,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(434944,'2015-02-02 14:32:32',364427,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(434945,'2015-02-02 14:33:09',364428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434946,'2015-02-02 14:33:44',364429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434947,'2015-02-02 14:34:29',364430,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434948,'2015-02-02 14:35:08',364431,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(434949,'2015-02-02 14:35:19',339903,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(434950,'2015-02-02 14:35:32',349116,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(434951,'2015-02-02 14:37:25',364432,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434952,'2015-02-02 14:37:40',364433,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434953,'2015-02-02 14:38:26',364434,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(434954,'2015-02-02 14:38:41',291556,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(434955,'2015-02-02 14:39:32',364435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434956,'2015-02-02 14:40:41',364436,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434957,'2015-02-02 14:40:59',364437,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(434958,'2015-02-02 14:42:27',364438,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434959,'2015-02-02 14:42:57',364439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434960,'2015-02-02 14:45:17',364440,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434961,'2015-02-02 14:46:09',364441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434962,'2015-02-02 14:46:53',364442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434963,'2015-02-02 14:48:02',364443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434964,'2015-02-02 14:48:45',364444,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434965,'2015-02-02 14:51:07',364445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434966,'2015-02-02 14:51:12',364446,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434967,'2015-02-02 14:52:35',333064,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(434968,'2015-02-02 14:52:45',364447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434969,'2015-02-02 14:53:06',364448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434970,'2015-02-02 14:53:45',318353,1,NULL,NULL,NULL,'desktop',NULL),
(434971,'2015-02-02 14:54:57',364449,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434972,'2015-02-02 14:55:47',336948,1,NULL,NULL,NULL,'mobile',NULL),
(434973,'2015-02-02 14:56:13',364450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434974,'2015-02-02 14:57:55',333535,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(434975,'2015-02-02 14:58:42',364451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434976,'2015-02-02 14:58:53',364452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434977,'2015-02-02 14:58:54',340040,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(434978,'2015-02-02 15:00:03',362253,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(434979,'2015-02-02 15:01:12',321615,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(434980,'2015-02-02 15:01:36',342984,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(434981,'2015-02-02 15:01:55',364453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434982,'2015-02-02 15:04:15',364454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434983,'2015-02-02 15:05:38',364455,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434984,'2015-02-02 15:05:44',364456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434985,'2015-02-02 15:06:11',364457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434986,'2015-02-02 15:06:44',330021,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(434987,'2015-02-02 15:07:11',335394,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(434988,'2015-02-02 15:08:19',364458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434989,'2015-02-02 15:08:30',364459,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(434990,'2015-02-02 15:08:32',364460,0,NULL,NULL,NULL,'mobile',NULL),
(434991,'2015-02-02 15:08:46',364461,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434992,'2015-02-02 15:09:33',364462,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(434993,'2015-02-02 15:11:10',364463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434994,'2015-02-02 15:12:35',364464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434995,'2015-02-02 15:13:13',364465,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(434996,'2015-02-02 15:14:26',364466,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(434997,'2015-02-02 15:15:10',364467,0,NULL,NULL,NULL,'mobile',NULL),
(434998,'2015-02-02 15:17:20',364468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(434999,'2015-02-02 15:18:02',364469,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(435000,'2015-02-02 15:18:11',364470,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(435001,'2015-02-02 15:19:04',347385,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(435002,'2015-02-02 15:19:48',364471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435003,'2015-02-02 15:20:27',330395,1,NULL,NULL,NULL,'desktop',NULL),
(435004,'2015-02-02 15:20:53',364472,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435005,'2015-02-02 15:21:41',364473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435006,'2015-02-02 15:21:51',345395,1,NULL,NULL,NULL,'mobile',NULL),
(435007,'2015-02-02 15:23:13',364474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435008,'2015-02-02 15:23:18',364475,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(435009,'2015-02-02 15:25:05',364476,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435010,'2015-02-02 15:25:25',364477,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(435011,'2015-02-02 15:27:26',364478,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(435012,'2015-02-02 15:27:32',364479,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(435013,'2015-02-02 15:27:39',364480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435014,'2015-02-02 15:27:57',364481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435015,'2015-02-02 15:29:38',326907,1,NULL,NULL,NULL,'desktop',NULL),
(435016,'2015-02-02 15:29:55',320389,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(435017,'2015-02-02 15:31:35',364482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435018,'2015-02-02 15:32:00',364483,0,NULL,NULL,NULL,'desktop',NULL),
(435019,'2015-02-02 15:32:20',329144,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(435020,'2015-02-02 15:32:25',308178,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(435021,'2015-02-02 15:32:49',337887,1,NULL,NULL,NULL,'desktop',NULL),
(435022,'2015-02-02 15:33:18',364484,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435023,'2015-02-02 15:33:25',340314,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(435024,'2015-02-02 15:33:49',364485,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435025,'2015-02-02 15:36:01',364486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435026,'2015-02-02 15:36:31',364487,0,NULL,NULL,NULL,'mobile',NULL),
(435027,'2015-02-02 15:36:51',364488,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435028,'2015-02-02 15:37:22',364489,0,NULL,NULL,NULL,'mobile',NULL),
(435029,'2015-02-02 15:38:41',364490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435030,'2015-02-02 15:38:45',364491,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435031,'2015-02-02 15:39:00',364492,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435032,'2015-02-02 15:40:44',364493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435033,'2015-02-02 15:42:00',323399,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(435034,'2015-02-02 15:42:40',364494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435035,'2015-02-02 15:43:28',364495,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435036,'2015-02-02 15:44:59',364496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435037,'2015-02-02 15:45:16',346056,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(435038,'2015-02-02 15:45:31',364497,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(435039,'2015-02-02 15:45:34',364498,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(435040,'2015-02-02 15:46:40',364499,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435041,'2015-02-02 15:46:47',364500,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435042,'2015-02-02 15:47:04',364501,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435043,'2015-02-02 15:49:19',364502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435044,'2015-02-02 15:49:32',364503,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435045,'2015-02-02 15:50:10',354709,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(435046,'2015-02-02 15:50:10',345372,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(435047,'2015-02-02 15:51:44',364504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435048,'2015-02-02 15:52:01',364505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435049,'2015-02-02 15:53:18',364506,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(435050,'2015-02-02 15:53:52',364507,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(435051,'2015-02-02 15:55:46',364508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435052,'2015-02-02 16:00:32',364509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435053,'2015-02-02 16:00:49',364510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435054,'2015-02-02 16:01:06',359247,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(435055,'2015-02-02 16:03:36',333426,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(435056,'2015-02-02 16:03:56',364511,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435057,'2015-02-02 16:04:24',340023,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(435058,'2015-02-02 16:05:15',364512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435059,'2015-02-02 16:07:02',364513,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(435060,'2015-02-02 16:07:29',364514,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(435061,'2015-02-02 16:08:40',364515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435062,'2015-02-02 16:09:44',364516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435063,'2015-02-02 16:09:55',364517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435064,'2015-02-02 16:09:59',364518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435065,'2015-02-02 16:12:54',364519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435066,'2015-02-02 16:13:03',364520,0,NULL,NULL,NULL,'desktop',NULL),
(435067,'2015-02-02 16:13:40',364521,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(435068,'2015-02-02 16:16:26',364522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435069,'2015-02-02 16:16:49',358950,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(435070,'2015-02-02 16:17:01',345100,1,NULL,NULL,NULL,'desktop',NULL),
(435071,'2015-02-02 16:17:50',364523,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435072,'2015-02-02 16:18:37',353047,1,NULL,NULL,NULL,'desktop',NULL),
(435073,'2015-02-02 16:19:31',364524,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(435074,'2015-02-02 16:20:08',364525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435075,'2015-02-02 16:21:03',349450,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(435076,'2015-02-02 16:21:58',364526,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435077,'2015-02-02 16:23:58',364527,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435078,'2015-02-02 16:29:28',364528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435079,'2015-02-02 16:29:42',334333,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(435080,'2015-02-02 16:30:06',354147,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(435081,'2015-02-02 16:30:26',364529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435082,'2015-02-02 16:32:05',364530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435083,'2015-02-02 16:32:45',364531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435084,'2015-02-02 16:33:06',364532,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435085,'2015-02-02 16:34:29',364533,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(435086,'2015-02-02 16:37:50',345207,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(435087,'2015-02-02 16:39:45',364534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435088,'2015-02-02 16:40:34',321712,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(435089,'2015-02-02 16:42:55',333849,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(435090,'2015-02-02 16:44:44',364535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435091,'2015-02-02 16:44:46',364536,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435092,'2015-02-02 16:45:41',364537,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(435093,'2015-02-02 16:46:09',327166,1,NULL,NULL,NULL,'desktop',NULL),
(435094,'2015-02-02 16:48:07',364538,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(435095,'2015-02-02 16:48:51',364539,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435096,'2015-02-02 16:50:04',364540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435097,'2015-02-02 16:50:38',364541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435098,'2015-02-02 16:51:54',364542,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435099,'2015-02-02 16:53:31',321902,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(435100,'2015-02-02 16:53:31',364543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435101,'2015-02-02 16:53:50',364544,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(435102,'2015-02-02 16:54:13',364545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435103,'2015-02-02 16:55:02',364546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435104,'2015-02-02 16:58:34',364547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435105,'2015-02-02 16:58:52',364548,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(435106,'2015-02-02 17:00:34',364549,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435107,'2015-02-02 17:04:29',364550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435108,'2015-02-02 17:04:46',364551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435109,'2015-02-02 17:04:51',364552,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435110,'2015-02-02 17:06:29',364553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435111,'2015-02-02 17:07:54',364554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435112,'2015-02-02 17:08:04',364555,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(435113,'2015-02-02 17:08:41',329516,1,NULL,NULL,NULL,'mobile',NULL),
(435114,'2015-02-02 17:08:41',364556,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435115,'2015-02-02 17:12:14',322885,1,NULL,NULL,NULL,'desktop',NULL),
(435116,'2015-02-02 17:12:29',364557,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(435117,'2015-02-02 17:14:26',364558,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435118,'2015-02-02 17:14:45',364559,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(435119,'2015-02-02 17:17:07',328763,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(435120,'2015-02-02 17:20:00',328073,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(435121,'2015-02-02 17:20:06',364560,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435122,'2015-02-02 17:20:24',364561,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(435123,'2015-02-02 17:22:49',364562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435124,'2015-02-02 17:24:08',364563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435125,'2015-02-02 17:24:37',348039,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(435126,'2015-02-02 17:24:51',336944,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(435127,'2015-02-02 17:26:12',364564,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(435128,'2015-02-02 17:29:17',364565,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(435129,'2015-02-02 17:29:25',364566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435130,'2015-02-02 17:30:47',364567,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435131,'2015-02-02 17:31:31',364568,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435132,'2015-02-02 17:34:01',364569,0,NULL,NULL,NULL,'desktop',NULL),
(435133,'2015-02-02 17:35:19',309091,1,NULL,NULL,NULL,'mobile',NULL),
(435134,'2015-02-02 17:35:50',364570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435135,'2015-02-02 17:36:51',364571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435136,'2015-02-02 17:37:28',337215,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(435137,'2015-02-02 17:37:29',317992,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(435138,'2015-02-02 17:38:45',364572,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(435139,'2015-02-02 17:40:54',364573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435140,'2015-02-02 17:41:44',295530,1,NULL,NULL,NULL,'desktop',NULL),
(435141,'2015-02-02 17:45:39',364574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435142,'2015-02-02 17:47:10',364575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435143,'2015-02-02 17:48:04',364576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435144,'2015-02-02 17:48:15',360698,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(435145,'2015-02-02 17:48:20',349744,1,NULL,NULL,NULL,'desktop',NULL),
(435146,'2015-02-02 17:48:57',341535,1,NULL,NULL,NULL,'desktop',NULL),
(435147,'2015-02-02 17:50:14',364577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435148,'2015-02-02 17:51:09',364578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435149,'2015-02-02 17:51:13',304006,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(435150,'2015-02-02 17:51:25',364579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435151,'2015-02-02 17:52:27',364580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435152,'2015-02-02 17:53:38',364581,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(435153,'2015-02-02 17:54:22',328371,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(435154,'2015-02-02 17:55:04',364582,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(435155,'2015-02-02 17:57:41',364583,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435156,'2015-02-02 17:57:43',364584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435157,'2015-02-02 17:58:15',364585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435158,'2015-02-02 17:58:51',329327,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(435159,'2015-02-02 17:59:54',364586,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(435160,'2015-02-02 18:01:57',306500,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(435161,'2015-02-02 18:02:11',364587,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435162,'2015-02-02 18:03:34',364588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435163,'2015-02-02 18:03:53',364589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435164,'2015-02-02 18:05:14',360552,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(435165,'2015-02-02 18:06:33',364590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435166,'2015-02-02 18:07:08',326946,1,NULL,NULL,NULL,'mobile',NULL),
(435167,'2015-02-02 18:07:29',311016,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(435168,'2015-02-02 18:07:34',364591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435169,'2015-02-02 18:08:38',364592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435170,'2015-02-02 18:09:21',364593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435171,'2015-02-02 18:10:08',364594,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435172,'2015-02-02 18:12:52',364595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435173,'2015-02-02 18:14:46',325862,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(435174,'2015-02-02 18:16:41',364596,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(435175,'2015-02-02 18:22:03',344954,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(435176,'2015-02-02 18:22:52',308780,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(435177,'2015-02-02 18:23:55',364597,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(435178,'2015-02-02 18:25:33',325453,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(435179,'2015-02-02 18:28:41',333236,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(435180,'2015-02-02 18:29:07',364598,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(435181,'2015-02-02 18:29:42',364599,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435182,'2015-02-02 18:30:04',364600,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435183,'2015-02-02 18:31:44',364601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435184,'2015-02-02 18:32:48',364602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435185,'2015-02-02 18:33:22',330677,1,NULL,NULL,NULL,'desktop',NULL),
(435186,'2015-02-02 18:42:32',364603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435187,'2015-02-02 18:42:56',364604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435188,'2015-02-02 18:42:59',364605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435189,'2015-02-02 18:44:10',364606,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(435190,'2015-02-02 18:44:51',364607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435191,'2015-02-02 18:45:07',364608,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(435192,'2015-02-02 18:46:27',314448,1,NULL,NULL,NULL,'mobile',NULL),
(435193,'2015-02-02 18:46:49',364609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435194,'2015-02-02 18:50:52',364610,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435195,'2015-02-02 18:52:24',364611,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435196,'2015-02-02 18:55:39',364612,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(435197,'2015-02-02 18:57:23',364613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435198,'2015-02-02 18:58:32',364614,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435199,'2015-02-02 19:00:44',308347,1,NULL,NULL,NULL,'desktop',NULL),
(435200,'2015-02-02 19:00:44',364615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435201,'2015-02-02 19:03:48',320808,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(435202,'2015-02-02 19:05:10',364616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435203,'2015-02-02 19:05:27',364617,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435204,'2015-02-02 19:05:53',314391,1,NULL,NULL,NULL,'mobile',NULL),
(435205,'2015-02-02 19:06:20',364618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435206,'2015-02-02 19:06:31',364619,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(435207,'2015-02-02 19:07:19',364620,0,NULL,NULL,NULL,'desktop',NULL),
(435208,'2015-02-02 19:08:38',306984,1,NULL,NULL,NULL,'desktop',NULL),
(435209,'2015-02-02 19:09:09',364621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435210,'2015-02-02 19:09:20',364622,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(435211,'2015-02-02 19:09:55',333555,1,NULL,NULL,NULL,'desktop',NULL),
(435212,'2015-02-02 19:11:20',364623,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(435213,'2015-02-02 19:11:21',364624,0,NULL,NULL,NULL,'desktop',NULL),
(435214,'2015-02-02 19:11:32',364625,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435215,'2015-02-02 19:11:41',364626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435216,'2015-02-02 19:12:15',364627,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(435217,'2015-02-02 19:12:33',364628,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435218,'2015-02-02 19:13:41',357420,1,NULL,NULL,NULL,'desktop',NULL),
(435219,'2015-02-02 19:14:49',364629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435220,'2015-02-02 19:16:44',349930,1,NULL,NULL,NULL,'mobile',NULL),
(435221,'2015-02-02 19:22:56',364630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435222,'2015-02-02 19:23:14',364631,0,NULL,NULL,NULL,'desktop',NULL),
(435223,'2015-02-02 19:23:31',364632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435224,'2015-02-02 19:24:09',364633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435225,'2015-02-02 19:26:43',364634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435226,'2015-02-02 19:26:51',364635,0,NULL,NULL,NULL,'desktop',NULL),
(435227,'2015-02-02 19:27:36',364636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435228,'2015-02-02 19:31:59',364637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435229,'2015-02-02 19:33:05',326651,1,NULL,NULL,NULL,'mobile',NULL),
(435230,'2015-02-02 19:33:28',364638,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(435231,'2015-02-02 19:33:31',346294,1,NULL,NULL,NULL,'desktop',NULL),
(435232,'2015-02-02 19:33:54',342659,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(435233,'2015-02-02 19:35:44',345709,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(435234,'2015-02-02 19:38:19',364639,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(435235,'2015-02-02 19:41:20',364640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435236,'2015-02-02 19:43:47',324929,1,NULL,NULL,NULL,'desktop',NULL),
(435237,'2015-02-02 19:44:19',357443,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(435238,'2015-02-02 19:44:22',364641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435239,'2015-02-02 19:44:58',364642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435240,'2015-02-02 19:45:22',364643,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435241,'2015-02-02 19:48:25',364644,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435242,'2015-02-02 19:48:52',364645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435243,'2015-02-02 19:51:23',364646,0,NULL,NULL,NULL,'desktop',NULL),
(435244,'2015-02-02 19:55:33',364647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435245,'2015-02-02 19:55:43',364648,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(435246,'2015-02-02 19:57:23',364649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435247,'2015-02-02 19:59:40',364650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435248,'2015-02-02 20:00:18',364651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435249,'2015-02-02 20:02:09',364652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435250,'2015-02-02 20:03:25',364653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435251,'2015-02-02 20:03:59',364654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435252,'2015-02-02 20:06:42',364655,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435253,'2015-02-02 20:07:18',364656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435254,'2015-02-02 20:09:00',324948,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(435255,'2015-02-02 20:09:59',364657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435256,'2015-02-02 20:10:06',364658,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435257,'2015-02-02 20:10:40',364659,0,NULL,NULL,NULL,'desktop',NULL),
(435258,'2015-02-02 20:13:11',364660,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(435259,'2015-02-02 20:13:41',364661,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(435260,'2015-02-02 20:14:06',364662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435261,'2015-02-02 20:18:32',331942,1,NULL,NULL,NULL,'mobile',NULL),
(435262,'2015-02-02 20:18:46',364663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435263,'2015-02-02 20:19:24',364664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435264,'2015-02-02 20:19:26',364665,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435265,'2015-02-02 20:20:56',364666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435266,'2015-02-02 20:22:08',327439,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(435267,'2015-02-02 20:23:01',364667,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(435268,'2015-02-02 20:24:20',364668,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435269,'2015-02-02 20:24:37',364669,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(435270,'2015-02-02 20:27:09',364670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435271,'2015-02-02 20:28:36',364671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435272,'2015-02-02 20:35:15',364672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435273,'2015-02-02 20:36:46',364673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435274,'2015-02-02 20:37:47',330495,1,NULL,NULL,NULL,'mobile',NULL),
(435275,'2015-02-02 20:40:37',351989,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(435276,'2015-02-02 20:41:24',364674,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(435277,'2015-02-02 20:41:44',334672,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(435278,'2015-02-02 20:42:33',364675,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(435279,'2015-02-02 20:45:59',364676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435280,'2015-02-02 20:47:30',364677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435281,'2015-02-02 20:49:36',364678,0,NULL,NULL,NULL,'desktop',NULL),
(435282,'2015-02-02 20:49:48',359683,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(435283,'2015-02-02 20:58:01',364679,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435284,'2015-02-02 20:58:58',364680,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435285,'2015-02-02 21:00:34',364681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435286,'2015-02-02 21:03:41',364682,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435287,'2015-02-02 21:05:56',364683,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(435288,'2015-02-02 21:06:13',364684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435289,'2015-02-02 21:06:13',364685,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(435290,'2015-02-02 21:08:49',364686,0,NULL,NULL,NULL,'mobile',NULL),
(435291,'2015-02-02 21:13:49',364687,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435292,'2015-02-02 21:27:03',364688,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(435293,'2015-02-02 21:27:44',364689,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(435294,'2015-02-02 21:29:39',364690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435295,'2015-02-02 21:30:31',364691,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(435296,'2015-02-02 21:31:29',364692,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435297,'2015-02-02 21:32:17',305359,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(435298,'2015-02-02 21:33:34',364693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435299,'2015-02-02 21:33:39',364694,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(435300,'2015-02-02 21:34:19',364695,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435301,'2015-02-02 21:36:00',364696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435302,'2015-02-02 21:37:41',364697,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(435303,'2015-02-02 21:39:24',323101,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(435304,'2015-02-02 21:40:04',364698,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(435305,'2015-02-02 21:40:10',364699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435306,'2015-02-02 21:41:59',355032,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(435307,'2015-02-02 21:42:28',364700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435308,'2015-02-02 21:43:27',364701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435309,'2015-02-02 21:44:18',299776,1,NULL,NULL,NULL,'desktop',NULL),
(435310,'2015-02-02 21:44:38',364702,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(435311,'2015-02-02 21:44:39',364703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435312,'2015-02-02 21:45:48',364704,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(435313,'2015-02-02 21:48:29',328928,1,NULL,NULL,NULL,'mobile',NULL),
(435314,'2015-02-02 21:48:59',364705,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(435315,'2015-02-02 21:50:26',364706,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(435316,'2015-02-02 21:51:30',347660,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(435317,'2015-02-02 21:53:28',364707,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435318,'2015-02-02 21:54:54',364708,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(435319,'2015-02-02 21:56:18',364709,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(435320,'2015-02-02 21:56:30',359721,1,NULL,NULL,NULL,'desktop',NULL),
(435321,'2015-02-02 21:57:21',356250,1,NULL,NULL,NULL,'mobile',NULL),
(435322,'2015-02-02 21:57:55',364710,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(435323,'2015-02-02 21:59:06',364711,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435324,'2015-02-02 22:03:07',327390,1,NULL,NULL,NULL,'mobile',NULL),
(435325,'2015-02-02 22:03:41',364712,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435326,'2015-02-02 22:04:26',314691,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(435327,'2015-02-02 22:05:19',364713,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(435328,'2015-02-02 22:07:08',364714,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(435329,'2015-02-02 22:07:37',321313,1,NULL,NULL,NULL,'desktop',NULL),
(435330,'2015-02-02 22:08:23',364715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435331,'2015-02-02 22:09:34',364716,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(435332,'2015-02-02 22:09:47',364717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435333,'2015-02-02 22:14:44',364718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435334,'2015-02-02 22:15:00',350484,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(435335,'2015-02-02 22:16:53',364719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435336,'2015-02-02 22:17:16',320119,1,NULL,NULL,NULL,'desktop',NULL),
(435337,'2015-02-02 22:19:52',364720,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(435338,'2015-02-02 22:26:03',364721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435339,'2015-02-02 22:27:54',364722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435340,'2015-02-02 22:28:51',364723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435341,'2015-02-02 22:31:07',329054,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(435342,'2015-02-02 22:31:56',364724,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435343,'2015-02-02 22:33:00',364725,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(435344,'2015-02-02 22:35:19',358487,1,NULL,NULL,NULL,'desktop',NULL),
(435345,'2015-02-02 22:36:33',364726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435346,'2015-02-02 22:36:54',364727,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(435347,'2015-02-02 22:39:48',354310,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(435348,'2015-02-02 22:45:40',364728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435349,'2015-02-02 22:45:51',364729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435350,'2015-02-02 22:46:44',364730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435351,'2015-02-02 22:47:51',364731,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(435352,'2015-02-02 22:48:12',364732,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435353,'2015-02-02 22:49:15',364733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435354,'2015-02-02 22:49:20',364734,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435355,'2015-02-02 22:52:10',364735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435356,'2015-02-02 22:57:51',364736,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(435357,'2015-02-02 22:59:06',326635,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(435358,'2015-02-02 23:03:06',364737,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(435359,'2015-02-02 23:08:18',364738,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(435360,'2015-02-02 23:11:04',364739,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(435361,'2015-02-02 23:13:30',335724,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(435362,'2015-02-02 23:15:25',364740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435363,'2015-02-02 23:15:52',364741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435364,'2015-02-02 23:16:02',364742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435365,'2015-02-02 23:16:28',364743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435366,'2015-02-02 23:19:01',364744,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435367,'2015-02-02 23:20:17',364745,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435368,'2015-02-02 23:24:08',353657,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(435369,'2015-02-02 23:24:31',364746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435370,'2015-02-02 23:25:25',364747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435371,'2015-02-02 23:32:24',364748,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435372,'2015-02-02 23:34:54',361715,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(435373,'2015-02-02 23:37:19',364749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435374,'2015-02-02 23:40:36',364750,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(435375,'2015-02-02 23:40:47',364751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435376,'2015-02-02 23:47:36',364752,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(435377,'2015-02-02 23:48:55',364753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435378,'2015-02-02 23:51:55',323875,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(435379,'2015-02-02 23:55:59',364754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435380,'2015-02-02 23:58:50',364755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435381,'2015-02-02 23:59:27',340397,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(435382,'2015-02-02 23:59:38',331346,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(435383,'2015-02-02 23:59:49',364756,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435384,'2015-02-03 00:04:30',364757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435385,'2015-02-03 00:05:57',364758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435386,'2015-02-03 00:08:50',364759,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435387,'2015-02-03 00:19:01',342995,1,NULL,NULL,NULL,'desktop',NULL),
(435388,'2015-02-03 00:19:15',364760,0,NULL,NULL,NULL,'desktop',NULL),
(435389,'2015-02-03 00:21:53',313167,1,NULL,NULL,NULL,'desktop',NULL),
(435390,'2015-02-03 00:22:57',364761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435391,'2015-02-03 00:28:04',364762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435392,'2015-02-03 00:31:01',364763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435393,'2015-02-03 00:32:23',364764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435394,'2015-02-03 00:33:00',364765,0,NULL,NULL,NULL,'desktop',NULL),
(435395,'2015-02-03 00:33:44',364766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435396,'2015-02-03 00:34:55',364767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435397,'2015-02-03 00:35:10',364768,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(435398,'2015-02-03 00:39:38',350582,1,NULL,NULL,NULL,'desktop',NULL),
(435399,'2015-02-03 00:41:07',364769,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(435400,'2015-02-03 00:46:07',364770,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435401,'2015-02-03 00:48:19',364771,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(435402,'2015-02-03 00:48:42',364772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435403,'2015-02-03 00:50:36',364773,0,NULL,NULL,NULL,'mobile',NULL),
(435404,'2015-02-03 00:52:53',364774,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435405,'2015-02-03 00:59:19',364775,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435406,'2015-02-03 01:00:12',364776,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(435407,'2015-02-03 01:09:23',364777,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(435408,'2015-02-03 01:13:34',361614,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(435409,'2015-02-03 01:15:17',364778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435410,'2015-02-03 01:26:03',364779,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(435411,'2015-02-03 01:30:15',364780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435412,'2015-02-03 01:30:22',364781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435413,'2015-02-03 01:31:13',364782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435414,'2015-02-03 01:33:25',364783,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(435415,'2015-02-03 01:42:38',364784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435416,'2015-02-03 01:43:26',364785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435417,'2015-02-03 01:47:15',364786,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435418,'2015-02-03 01:49:17',364787,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435419,'2015-02-03 01:56:19',364788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435420,'2015-02-03 01:57:28',364789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435421,'2015-02-03 02:07:50',361630,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(435422,'2015-02-03 02:16:10',364790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435423,'2015-02-03 02:18:04',364791,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435424,'2015-02-03 02:25:09',364792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435425,'2015-02-03 02:28:00',358913,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(435426,'2015-02-03 02:30:10',364793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435427,'2015-02-03 02:31:07',364794,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435428,'2015-02-03 02:36:39',364795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435429,'2015-02-03 02:36:58',364796,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(435430,'2015-02-03 02:38:09',364797,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(435431,'2015-02-03 02:40:03',364798,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(435432,'2015-02-03 02:42:28',364799,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435433,'2015-02-03 02:42:35',364800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435434,'2015-02-03 02:43:56',364801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435435,'2015-02-03 02:50:48',337965,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(435436,'2015-02-03 02:56:24',364802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435437,'2015-02-03 03:04:05',342685,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(435438,'2015-02-03 03:09:09',364803,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(435439,'2015-02-03 03:18:00',364804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435440,'2015-02-03 03:20:39',364805,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435441,'2015-02-03 03:37:32',303831,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(435442,'2015-02-03 03:44:12',364806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435443,'2015-02-03 03:44:48',364807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435444,'2015-02-03 03:48:48',364808,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435445,'2015-02-03 03:55:59',364809,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(435446,'2015-02-03 03:56:18',364810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435447,'2015-02-03 03:56:53',364811,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(435448,'2015-02-03 03:58:16',316631,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(435449,'2015-02-03 03:58:26',364812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435450,'2015-02-03 04:01:01',364813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435451,'2015-02-03 04:01:17',364814,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435452,'2015-02-03 04:03:15',339574,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(435453,'2015-02-03 04:05:41',364815,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435454,'2015-02-03 04:07:29',364816,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435455,'2015-02-03 04:11:25',364817,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(435456,'2015-02-03 04:17:25',364818,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(435457,'2015-02-03 04:20:26',364819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435458,'2015-02-03 04:21:57',364820,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435459,'2015-02-03 04:23:22',364821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435460,'2015-02-03 04:27:51',321465,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(435461,'2015-02-03 04:29:58',364822,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435462,'2015-02-03 04:31:38',364823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435463,'2015-02-03 04:32:16',343007,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(435464,'2015-02-03 04:34:09',364824,0,NULL,NULL,NULL,'desktop',NULL),
(435465,'2015-02-03 04:44:33',364825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435466,'2015-02-03 04:59:00',364826,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(435467,'2015-02-03 05:03:57',364827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435468,'2015-02-03 05:06:47',364828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435469,'2015-02-03 05:07:37',364829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435470,'2015-02-03 05:11:18',364830,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(435471,'2015-02-03 05:14:43',364831,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435472,'2015-02-03 05:16:21',313401,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(435473,'2015-02-03 05:16:30',337664,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(435474,'2015-02-03 05:16:43',364832,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435475,'2015-02-03 05:20:30',364833,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435476,'2015-02-03 05:23:41',364834,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435477,'2015-02-03 05:25:33',332570,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(435478,'2015-02-03 05:28:28',364835,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435479,'2015-02-03 05:37:29',364836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435480,'2015-02-03 05:39:06',364837,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(435481,'2015-02-03 05:47:18',364838,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(435482,'2015-02-03 05:49:31',364839,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(435483,'2015-02-03 05:54:46',364840,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(435484,'2015-02-03 05:57:21',326468,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(435485,'2015-02-03 06:06:07',332265,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(435486,'2015-02-03 06:06:19',364841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435487,'2015-02-03 06:07:06',364842,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435488,'2015-02-03 06:07:52',364843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435489,'2015-02-03 06:07:53',364844,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435490,'2015-02-03 06:10:39',364845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435491,'2015-02-03 06:13:25',364846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435492,'2015-02-03 06:13:38',364847,0,NULL,NULL,NULL,'mobile',NULL),
(435493,'2015-02-03 06:14:35',333625,1,NULL,NULL,NULL,'mobile',NULL),
(435494,'2015-02-03 06:14:36',364848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435495,'2015-02-03 06:14:41',364849,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(435496,'2015-02-03 06:16:46',364850,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(435497,'2015-02-03 06:19:12',364851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435498,'2015-02-03 06:19:47',364852,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435499,'2015-02-03 06:28:07',364853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435500,'2015-02-03 06:30:50',364854,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(435501,'2015-02-03 06:33:04',364855,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435502,'2015-02-03 06:39:54',364856,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(435503,'2015-02-03 06:44:43',364857,0,NULL,NULL,NULL,'desktop',NULL),
(435504,'2015-02-03 06:45:10',364858,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(435505,'2015-02-03 06:46:48',364859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435506,'2015-02-03 06:47:58',364860,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(435507,'2015-02-03 06:56:01',364861,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(435508,'2015-02-03 07:04:32',364862,0,NULL,NULL,NULL,'mobile',NULL),
(435509,'2015-02-03 07:05:58',302076,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(435510,'2015-02-03 07:07:33',331355,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(435511,'2015-02-03 07:09:19',364863,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435512,'2015-02-03 07:10:21',331657,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(435513,'2015-02-03 07:16:27',364864,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435514,'2015-02-03 07:19:01',364865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435515,'2015-02-03 07:19:35',364866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435516,'2015-02-03 07:20:32',364867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435517,'2015-02-03 07:25:35',303535,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(435518,'2015-02-03 07:26:42',351897,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(435519,'2015-02-03 07:27:19',364868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435520,'2015-02-03 07:29:21',364869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435521,'2015-02-03 07:32:04',358128,1,NULL,NULL,NULL,'desktop',NULL),
(435522,'2015-02-03 07:32:32',364870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435523,'2015-02-03 07:34:01',340409,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(435524,'2015-02-03 07:34:15',362487,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(435525,'2015-02-03 07:39:46',364871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435526,'2015-02-03 07:41:32',364872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435527,'2015-02-03 07:43:04',364873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435528,'2015-02-03 07:43:06',351367,1,NULL,NULL,NULL,'desktop',NULL),
(435529,'2015-02-03 07:44:21',343821,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(435530,'2015-02-03 07:45:49',358856,1,NULL,NULL,NULL,'desktop',NULL),
(435531,'2015-02-03 07:46:54',364874,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(435532,'2015-02-03 07:48:27',364875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435533,'2015-02-03 07:50:06',364876,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(435534,'2015-02-03 07:52:41',364877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435535,'2015-02-03 07:52:47',364878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435536,'2015-02-03 07:55:05',364879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435537,'2015-02-03 07:58:27',364880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435538,'2015-02-03 08:00:16',364881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435539,'2015-02-03 08:00:34',364882,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435540,'2015-02-03 08:03:55',364883,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435541,'2015-02-03 08:04:28',343548,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(435542,'2015-02-03 08:04:47',364884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435543,'2015-02-03 08:08:39',364885,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(435544,'2015-02-03 08:10:36',364886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435545,'2015-02-03 08:14:42',364887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435546,'2015-02-03 08:15:14',364888,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(435547,'2015-02-03 08:15:39',364889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435548,'2015-02-03 08:20:01',364890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435549,'2015-02-03 08:21:45',364891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435550,'2015-02-03 08:22:31',364892,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(435551,'2015-02-03 08:25:17',338684,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(435552,'2015-02-03 08:26:25',364893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435553,'2015-02-03 08:27:02',321229,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(435554,'2015-02-03 08:27:59',364894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435555,'2015-02-03 08:28:40',364895,0,NULL,NULL,NULL,'desktop',NULL),
(435556,'2015-02-03 08:29:53',364896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435557,'2015-02-03 08:30:19',364897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435558,'2015-02-03 08:39:41',364898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435559,'2015-02-03 08:47:21',335337,1,NULL,NULL,NULL,'mobile',NULL),
(435560,'2015-02-03 08:48:08',364899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435561,'2015-02-03 08:52:42',364900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435562,'2015-02-03 08:53:21',364901,0,NULL,NULL,NULL,'desktop',NULL),
(435563,'2015-02-03 08:53:38',352069,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(435564,'2015-02-03 08:54:01',364902,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435565,'2015-02-03 08:55:00',321994,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(435566,'2015-02-03 08:56:15',364903,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435567,'2015-02-03 08:56:16',335436,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(435568,'2015-02-03 08:58:44',364904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435569,'2015-02-03 09:00:38',340878,1,NULL,NULL,NULL,'mobile',NULL),
(435570,'2015-02-03 09:05:12',364905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435571,'2015-02-03 09:05:17',364906,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(435572,'2015-02-03 09:05:29',335117,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(435573,'2015-02-03 09:07:44',345794,1,NULL,NULL,NULL,'desktop',NULL),
(435574,'2015-02-03 09:08:34',364907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435575,'2015-02-03 09:10:40',364908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435576,'2015-02-03 09:11:12',364909,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435577,'2015-02-03 09:11:36',306156,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(435578,'2015-02-03 09:12:50',312888,1,NULL,NULL,NULL,'desktop',NULL),
(435579,'2015-02-03 09:15:00',338446,1,NULL,NULL,NULL,'desktop',NULL),
(435580,'2015-02-03 09:16:03',364910,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435581,'2015-02-03 09:16:42',364911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435582,'2015-02-03 09:16:48',364912,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(435583,'2015-02-03 09:17:13',364913,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(435584,'2015-02-03 09:17:54',364914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435585,'2015-02-03 09:18:13',356460,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(435586,'2015-02-03 09:18:36',364915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435587,'2015-02-03 09:21:08',364916,0,NULL,NULL,NULL,'desktop',NULL),
(435588,'2015-02-03 09:21:24',348030,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(435589,'2015-02-03 09:22:25',364917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435590,'2015-02-03 09:22:56',364918,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435591,'2015-02-03 09:23:40',359856,1,NULL,NULL,NULL,'mobile',NULL),
(435592,'2015-02-03 09:25:09',327121,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(435593,'2015-02-03 09:27:13',364919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435594,'2015-02-03 09:27:20',331680,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(435595,'2015-02-03 09:29:37',326909,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(435596,'2015-02-03 09:29:54',364920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435597,'2015-02-03 09:30:08',314146,1,NULL,NULL,NULL,'desktop',NULL),
(435598,'2015-02-03 09:30:08',364921,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(435599,'2015-02-03 09:31:15',364922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435600,'2015-02-03 09:33:57',364923,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(435601,'2015-02-03 09:34:45',364924,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435602,'2015-02-03 09:36:00',364925,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435603,'2015-02-03 09:37:57',364926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435604,'2015-02-03 09:38:56',302094,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(435605,'2015-02-03 09:40:41',364927,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435606,'2015-02-03 09:40:47',364928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435607,'2015-02-03 09:43:13',354489,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(435608,'2015-02-03 09:45:09',364929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435609,'2015-02-03 09:45:36',364930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435610,'2015-02-03 09:49:46',336991,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(435611,'2015-02-03 09:50:46',364931,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(435612,'2015-02-03 09:53:29',364932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435613,'2015-02-03 09:54:39',364933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435614,'2015-02-03 09:58:29',364934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435615,'2015-02-03 09:59:31',364935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435616,'2015-02-03 09:59:54',364936,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435617,'2015-02-03 10:00:39',364937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435618,'2015-02-03 10:01:04',364938,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(435619,'2015-02-03 10:02:34',348114,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(435620,'2015-02-03 10:03:09',335338,1,NULL,NULL,NULL,'desktop',NULL),
(435621,'2015-02-03 10:04:20',364939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435622,'2015-02-03 10:04:28',364940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435623,'2015-02-03 10:04:38',364941,0,NULL,NULL,NULL,'desktop',NULL),
(435624,'2015-02-03 10:05:27',364942,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(435625,'2015-02-03 10:06:30',364943,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435626,'2015-02-03 10:07:28',346827,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(435627,'2015-02-03 10:07:54',364944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435628,'2015-02-03 10:10:02',361719,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(435629,'2015-02-03 10:11:04',313821,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(435630,'2015-02-03 10:11:39',364945,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(435631,'2015-02-03 10:12:53',364946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435632,'2015-02-03 10:13:00',337374,1,NULL,NULL,NULL,'mobile',NULL),
(435633,'2015-02-03 10:15:42',299052,1,NULL,NULL,NULL,'mobile',NULL),
(435634,'2015-02-03 10:16:30',364947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435635,'2015-02-03 10:16:31',364948,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435636,'2015-02-03 10:16:35',364949,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435637,'2015-02-03 10:16:57',364950,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435638,'2015-02-03 10:17:05',364951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435639,'2015-02-03 10:18:00',340618,1,NULL,NULL,NULL,'desktop',NULL),
(435640,'2015-02-03 10:19:13',329980,1,NULL,NULL,NULL,'mobile',NULL),
(435641,'2015-02-03 10:19:49',364952,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(435642,'2015-02-03 10:19:58',358545,1,NULL,NULL,NULL,'desktop',NULL),
(435643,'2015-02-03 10:20:25',364953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435644,'2015-02-03 10:22:08',364954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435645,'2015-02-03 10:22:27',325112,1,NULL,NULL,NULL,'mobile',NULL),
(435646,'2015-02-03 10:24:33',364955,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435647,'2015-02-03 10:26:24',364956,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435648,'2015-02-03 10:29:06',364957,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435649,'2015-02-03 10:29:07',364958,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(435650,'2015-02-03 10:29:24',364959,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435651,'2015-02-03 10:29:59',364960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435652,'2015-02-03 10:31:11',334516,1,NULL,NULL,NULL,'mobile',NULL),
(435653,'2015-02-03 10:31:18',364961,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(435654,'2015-02-03 10:32:30',364962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435655,'2015-02-03 10:33:26',364963,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(435656,'2015-02-03 10:34:10',344095,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(435657,'2015-02-03 10:34:12',364964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435658,'2015-02-03 10:35:15',296265,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(435659,'2015-02-03 10:35:21',364965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435660,'2015-02-03 10:37:32',364966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435661,'2015-02-03 10:37:45',364967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435662,'2015-02-03 10:37:49',364968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435663,'2015-02-03 10:38:11',360653,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(435664,'2015-02-03 10:39:01',364969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435665,'2015-02-03 10:40:28',364970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435666,'2015-02-03 10:40:28',364971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435667,'2015-02-03 10:42:04',364972,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435668,'2015-02-03 10:42:10',364973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435669,'2015-02-03 10:42:16',327480,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(435670,'2015-02-03 10:44:46',348947,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(435671,'2015-02-03 10:47:45',364974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435672,'2015-02-03 10:49:16',364975,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(435673,'2015-02-03 10:49:34',364976,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435674,'2015-02-03 10:49:46',351728,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(435675,'2015-02-03 10:50:24',364977,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(435676,'2015-02-03 10:50:43',356714,1,NULL,NULL,NULL,'mobile',NULL),
(435677,'2015-02-03 10:50:49',364978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435678,'2015-02-03 10:52:24',334140,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(435679,'2015-02-03 10:54:04',364979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435680,'2015-02-03 10:54:33',364980,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(435681,'2015-02-03 11:00:18',364981,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(435682,'2015-02-03 11:00:21',364982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435683,'2015-02-03 11:01:24',364983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435684,'2015-02-03 11:01:48',364984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435685,'2015-02-03 11:03:51',364985,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435686,'2015-02-03 11:04:29',334608,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(435687,'2015-02-03 11:04:32',364986,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435688,'2015-02-03 11:05:22',349924,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(435689,'2015-02-03 11:07:28',364987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435690,'2015-02-03 11:07:37',364988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435691,'2015-02-03 11:08:12',364989,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435692,'2015-02-03 11:09:15',364990,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(435693,'2015-02-03 11:09:38',364991,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(435694,'2015-02-03 11:09:58',364992,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(435695,'2015-02-03 11:10:13',364993,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(435696,'2015-02-03 11:10:55',364994,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435697,'2015-02-03 11:11:00',364995,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(435698,'2015-02-03 11:11:26',341685,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(435699,'2015-02-03 11:11:29',364996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435700,'2015-02-03 11:11:30',364997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435701,'2015-02-03 11:11:42',364998,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(435702,'2015-02-03 11:12:01',332700,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(435703,'2015-02-03 11:12:21',344319,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(435704,'2015-02-03 11:14:35',364999,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(435705,'2015-02-03 11:14:42',354523,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(435706,'2015-02-03 11:14:45',347504,1,NULL,NULL,NULL,'mobile',NULL),
(435707,'2015-02-03 11:17:03',365000,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(435708,'2015-02-03 11:18:32',365001,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(435709,'2015-02-03 11:20:28',365002,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(435710,'2015-02-03 11:21:56',365003,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(435711,'2015-02-03 11:22:52',365004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435712,'2015-02-03 11:23:02',365005,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435713,'2015-02-03 11:23:29',365006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435714,'2015-02-03 11:25:38',365007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435715,'2015-02-03 11:25:52',335449,1,NULL,NULL,NULL,'mobile',NULL),
(435716,'2015-02-03 11:27:21',365008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435717,'2015-02-03 11:29:24',365009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435718,'2015-02-03 11:29:42',365010,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(435719,'2015-02-03 11:30:54',363481,1,NULL,NULL,NULL,'mobile',NULL),
(435720,'2015-02-03 11:31:40',365011,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(435721,'2015-02-03 11:32:00',365012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435722,'2015-02-03 11:32:55',320718,1,NULL,NULL,NULL,'desktop',NULL),
(435723,'2015-02-03 11:33:12',319961,1,NULL,NULL,NULL,'mobile',NULL),
(435724,'2015-02-03 11:33:28',307413,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(435725,'2015-02-03 11:34:46',330099,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(435726,'2015-02-03 11:34:46',365013,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(435727,'2015-02-03 11:34:59',365014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435728,'2015-02-03 11:38:41',322895,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(435729,'2015-02-03 11:40:58',365015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435730,'2015-02-03 11:41:09',331702,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(435731,'2015-02-03 11:41:15',347842,1,NULL,NULL,NULL,'mobile',NULL),
(435732,'2015-02-03 11:41:20',365016,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(435733,'2015-02-03 11:41:46',365017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435734,'2015-02-03 11:41:51',365018,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(435735,'2015-02-03 11:43:33',365019,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(435736,'2015-02-03 11:43:59',365020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435737,'2015-02-03 11:44:19',365021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435738,'2015-02-03 11:44:34',359967,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(435739,'2015-02-03 11:44:57',365022,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435740,'2015-02-03 11:44:57',365023,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435741,'2015-02-03 11:45:44',365024,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(435742,'2015-02-03 11:46:22',320399,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(435743,'2015-02-03 11:47:36',365025,0,NULL,NULL,NULL,'desktop',NULL),
(435744,'2015-02-03 11:48:40',365026,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(435745,'2015-02-03 11:49:01',365027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435746,'2015-02-03 11:49:34',365028,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435747,'2015-02-03 11:50:46',331974,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(435748,'2015-02-03 11:51:24',365029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435749,'2015-02-03 11:52:27',365030,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435750,'2015-02-03 11:53:46',365031,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435751,'2015-02-03 11:53:54',365032,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(435752,'2015-02-03 11:55:29',365033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435753,'2015-02-03 11:55:48',365034,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(435754,'2015-02-03 11:57:02',365035,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(435755,'2015-02-03 11:57:22',346958,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(435756,'2015-02-03 11:57:27',365036,0,NULL,NULL,NULL,'desktop',NULL),
(435757,'2015-02-03 11:58:28',365037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435758,'2015-02-03 11:58:44',365038,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435759,'2015-02-03 11:58:57',365039,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435760,'2015-02-03 11:58:58',365040,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435761,'2015-02-03 12:00:38',365041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435762,'2015-02-03 12:02:20',365042,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435763,'2015-02-03 12:02:45',365043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435764,'2015-02-03 12:04:13',365044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435765,'2015-02-03 12:05:43',365045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435766,'2015-02-03 12:06:00',365046,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435767,'2015-02-03 12:10:09',365047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435768,'2015-02-03 12:12:58',365048,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435769,'2015-02-03 12:13:38',365049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435770,'2015-02-03 12:13:52',365050,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435771,'2015-02-03 12:14:29',365051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435772,'2015-02-03 12:14:32',362996,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(435773,'2015-02-03 12:15:03',365052,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(435774,'2015-02-03 12:15:33',365053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435775,'2015-02-03 12:16:58',288588,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(435776,'2015-02-03 12:17:08',365054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435777,'2015-02-03 12:17:10',365055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435778,'2015-02-03 12:18:25',335238,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(435779,'2015-02-03 12:19:30',365056,0,NULL,NULL,NULL,'desktop',NULL),
(435780,'2015-02-03 12:19:38',365057,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(435781,'2015-02-03 12:19:56',365058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435782,'2015-02-03 12:20:14',365059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435783,'2015-02-03 12:20:49',365060,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(435784,'2015-02-03 12:21:36',365061,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435785,'2015-02-03 12:22:01',365062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435786,'2015-02-03 12:23:12',365063,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435787,'2015-02-03 12:26:12',337735,1,NULL,NULL,NULL,'desktop',NULL),
(435788,'2015-02-03 12:26:30',365064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435789,'2015-02-03 12:28:30',365065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435790,'2015-02-03 12:28:55',365066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435791,'2015-02-03 12:29:38',343942,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(435792,'2015-02-03 12:29:39',339287,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(435793,'2015-02-03 12:31:24',365067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435794,'2015-02-03 12:32:49',360669,1,NULL,NULL,NULL,'desktop',NULL),
(435795,'2015-02-03 12:34:38',365068,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435796,'2015-02-03 12:35:03',365069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435797,'2015-02-03 12:35:48',365070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435798,'2015-02-03 12:36:17',365071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435799,'2015-02-03 12:36:41',365072,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435800,'2015-02-03 12:37:48',365073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435801,'2015-02-03 12:38:25',365074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435802,'2015-02-03 12:39:43',361000,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(435803,'2015-02-03 12:39:47',365075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435804,'2015-02-03 12:40:27',365076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435805,'2015-02-03 12:40:43',365077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435806,'2015-02-03 12:40:51',365078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435807,'2015-02-03 12:41:14',365079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435808,'2015-02-03 12:41:29',352426,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(435809,'2015-02-03 12:43:29',365080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435810,'2015-02-03 12:44:27',365081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435811,'2015-02-03 12:46:31',365082,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435812,'2015-02-03 12:46:38',338072,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(435813,'2015-02-03 12:47:07',365083,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(435814,'2015-02-03 12:47:29',365084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435815,'2015-02-03 12:47:43',365085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435816,'2015-02-03 12:47:50',365086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435817,'2015-02-03 12:48:14',365087,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435818,'2015-02-03 12:48:35',365088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435819,'2015-02-03 12:50:44',365089,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435820,'2015-02-03 12:50:46',365090,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435821,'2015-02-03 12:51:20',365091,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(435822,'2015-02-03 12:51:45',365092,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(435823,'2015-02-03 12:52:41',365093,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(435824,'2015-02-03 12:53:09',365094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435825,'2015-02-03 12:53:25',359095,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(435826,'2015-02-03 12:54:22',365095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435827,'2015-02-03 12:54:35',334373,1,NULL,NULL,NULL,'mobile',NULL),
(435828,'2015-02-03 12:55:09',365096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435829,'2015-02-03 12:55:41',365097,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(435830,'2015-02-03 12:56:32',365098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435831,'2015-02-03 12:56:38',365099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435832,'2015-02-03 12:58:34',318468,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(435833,'2015-02-03 12:58:57',300004,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(435834,'2015-02-03 12:59:18',365100,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(435835,'2015-02-03 13:00:00',365101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435836,'2015-02-03 13:00:02',365102,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(435837,'2015-02-03 13:01:25',365103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435838,'2015-02-03 13:02:56',365104,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(435839,'2015-02-03 13:04:26',365105,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(435840,'2015-02-03 13:04:30',365106,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(435841,'2015-02-03 13:04:31',323247,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(435842,'2015-02-03 13:04:59',365107,0,NULL,NULL,NULL,'mobile',NULL),
(435843,'2015-02-03 13:05:55',365108,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435844,'2015-02-03 13:10:57',365109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435845,'2015-02-03 13:12:08',365110,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(435846,'2015-02-03 13:13:50',365111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435847,'2015-02-03 13:14:32',323360,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(435848,'2015-02-03 13:14:33',365112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435849,'2015-02-03 13:14:52',356432,1,NULL,NULL,NULL,'desktop',NULL),
(435850,'2015-02-03 13:15:51',331729,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(435851,'2015-02-03 13:17:05',365113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435852,'2015-02-03 13:17:14',365114,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435853,'2015-02-03 13:17:27',338374,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(435854,'2015-02-03 13:17:31',365115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435855,'2015-02-03 13:18:20',365116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435856,'2015-02-03 13:18:22',365117,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435857,'2015-02-03 13:20:18',365118,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(435858,'2015-02-03 13:22:40',361286,1,NULL,NULL,NULL,'mobile',NULL),
(435859,'2015-02-03 13:23:10',347227,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(435860,'2015-02-03 13:24:42',365119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435861,'2015-02-03 13:25:29',365120,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(435862,'2015-02-03 13:25:37',365121,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435863,'2015-02-03 13:26:04',365122,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(435864,'2015-02-03 13:29:08',349855,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(435865,'2015-02-03 13:30:09',365123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435866,'2015-02-03 13:30:33',327966,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(435867,'2015-02-03 13:30:34',365124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435868,'2015-02-03 13:30:45',365125,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(435869,'2015-02-03 13:33:29',365126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435870,'2015-02-03 13:33:51',365127,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(435871,'2015-02-03 13:34:01',365128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435872,'2015-02-03 13:35:40',365129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435873,'2015-02-03 13:36:34',365130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435874,'2015-02-03 13:37:36',365131,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435875,'2015-02-03 13:37:52',356340,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(435876,'2015-02-03 13:40:31',365132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435877,'2015-02-03 13:40:32',365133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435878,'2015-02-03 13:40:33',340546,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(435879,'2015-02-03 13:41:46',363487,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(435880,'2015-02-03 13:45:50',355739,1,NULL,NULL,NULL,'mobile',NULL),
(435881,'2015-02-03 13:52:31',333961,1,NULL,NULL,NULL,'desktop',NULL),
(435882,'2015-02-03 13:52:35',360887,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(435883,'2015-02-03 13:52:35',365134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435884,'2015-02-03 13:53:07',312122,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(435885,'2015-02-03 13:53:33',365135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435886,'2015-02-03 13:54:27',339610,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(435887,'2015-02-03 13:55:29',365136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435888,'2015-02-03 13:56:13',365137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435889,'2015-02-03 13:56:23',365138,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435890,'2015-02-03 13:57:17',365139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435891,'2015-02-03 13:58:08',305090,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(435892,'2015-02-03 14:00:22',365140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435893,'2015-02-03 14:00:40',365141,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(435894,'2015-02-03 14:00:58',365142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435895,'2015-02-03 14:01:18',365143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435896,'2015-02-03 14:02:30',365144,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435897,'2015-02-03 14:04:58',365145,0,NULL,NULL,NULL,'mobile',NULL),
(435898,'2015-02-03 14:05:00',345347,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(435899,'2015-02-03 14:05:49',365146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435900,'2015-02-03 14:07:35',365147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435901,'2015-02-03 14:08:35',365148,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435902,'2015-02-03 14:08:57',365149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435903,'2015-02-03 14:09:06',365150,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(435904,'2015-02-03 14:09:15',365151,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435905,'2015-02-03 14:10:10',365152,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(435906,'2015-02-03 14:10:34',365153,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435907,'2015-02-03 14:11:07',365154,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435908,'2015-02-03 14:11:42',365155,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(435909,'2015-02-03 14:13:58',361530,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(435910,'2015-02-03 14:13:59',302438,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(435911,'2015-02-03 14:16:23',365156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435912,'2015-02-03 14:16:28',325691,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(435913,'2015-02-03 14:17:46',365157,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(435914,'2015-02-03 14:19:04',365158,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435915,'2015-02-03 14:19:08',365159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435916,'2015-02-03 14:19:17',365160,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435917,'2015-02-03 14:20:06',365161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435918,'2015-02-03 14:21:43',356545,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(435919,'2015-02-03 14:21:50',337621,1,NULL,NULL,NULL,'desktop',NULL),
(435920,'2015-02-03 14:22:02',365162,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435921,'2015-02-03 14:22:21',286044,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(435922,'2015-02-03 14:23:28',365163,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435923,'2015-02-03 14:24:40',320249,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(435924,'2015-02-03 14:26:13',365164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435925,'2015-02-03 14:26:36',365165,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435926,'2015-02-03 14:26:45',365166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435927,'2015-02-03 14:31:54',365167,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435928,'2015-02-03 14:31:55',365168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435929,'2015-02-03 14:32:34',365169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435930,'2015-02-03 14:33:59',365170,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435931,'2015-02-03 14:35:23',361295,1,NULL,NULL,NULL,'mobile',NULL),
(435932,'2015-02-03 14:35:53',330587,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(435933,'2015-02-03 14:35:54',365171,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435934,'2015-02-03 14:37:00',365172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435935,'2015-02-03 14:37:23',365173,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435936,'2015-02-03 14:44:49',365174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435937,'2015-02-03 14:46:05',338315,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(435938,'2015-02-03 14:46:13',365175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435939,'2015-02-03 14:46:21',365176,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(435940,'2015-02-03 14:47:02',365177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435941,'2015-02-03 14:47:45',365178,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435942,'2015-02-03 14:48:41',365179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435943,'2015-02-03 14:50:24',318743,1,NULL,NULL,NULL,'mobile',NULL),
(435944,'2015-02-03 14:50:27',365180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435945,'2015-02-03 14:51:37',365181,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(435946,'2015-02-03 14:51:49',365182,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(435947,'2015-02-03 14:52:14',365183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435948,'2015-02-03 14:54:13',338527,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(435949,'2015-02-03 14:54:41',365184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435950,'2015-02-03 14:57:53',365185,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(435951,'2015-02-03 14:59:13',365186,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(435952,'2015-02-03 14:59:59',333733,1,NULL,NULL,NULL,'desktop',NULL),
(435953,'2015-02-03 15:01:07',365187,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(435954,'2015-02-03 15:03:08',353509,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(435955,'2015-02-03 15:03:31',362722,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(435956,'2015-02-03 15:04:25',365188,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(435957,'2015-02-03 15:04:31',365189,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435958,'2015-02-03 15:05:40',365190,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435959,'2015-02-03 15:06:26',365191,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(435960,'2015-02-03 15:06:30',365192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435961,'2015-02-03 15:11:20',365193,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435962,'2015-02-03 15:11:38',365194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435963,'2015-02-03 15:14:51',365195,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435964,'2015-02-03 15:17:28',336165,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(435965,'2015-02-03 15:19:47',341544,1,NULL,NULL,NULL,'mobile',NULL),
(435966,'2015-02-03 15:20:07',365196,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(435967,'2015-02-03 15:20:54',365197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435968,'2015-02-03 15:21:31',365198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435969,'2015-02-03 15:22:32',365199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435970,'2015-02-03 15:23:15',331438,1,NULL,NULL,NULL,'desktop',NULL),
(435971,'2015-02-03 15:24:35',365200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435972,'2015-02-03 15:24:41',365201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435973,'2015-02-03 15:26:30',365202,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435974,'2015-02-03 15:26:50',365203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435975,'2015-02-03 15:29:50',365204,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435976,'2015-02-03 15:31:13',365205,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(435977,'2015-02-03 15:31:21',365206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435978,'2015-02-03 15:32:13',365207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435979,'2015-02-03 15:33:52',365208,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(435980,'2015-02-03 15:34:00',365209,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(435981,'2015-02-03 15:35:02',365210,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435982,'2015-02-03 15:36:00',365211,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435983,'2015-02-03 15:36:51',365212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435984,'2015-02-03 15:36:55',363155,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(435985,'2015-02-03 15:37:20',365213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435986,'2015-02-03 15:38:18',339291,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(435987,'2015-02-03 15:38:37',365214,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(435988,'2015-02-03 15:40:04',365215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435989,'2015-02-03 15:40:55',365216,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(435990,'2015-02-03 15:41:36',365217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435991,'2015-02-03 15:41:57',365218,0,NULL,NULL,NULL,'desktop',NULL),
(435992,'2015-02-03 15:44:24',365219,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(435993,'2015-02-03 15:44:29',365220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435994,'2015-02-03 15:45:01',365221,0,NULL,NULL,NULL,'mobile',NULL),
(435995,'2015-02-03 15:46:21',365222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435996,'2015-02-03 15:46:38',365223,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(435997,'2015-02-03 15:49:49',365224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435998,'2015-02-03 15:50:04',365225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(435999,'2015-02-03 15:50:20',365226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436000,'2015-02-03 15:50:29',365227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436001,'2015-02-03 15:51:11',365228,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(436002,'2015-02-03 15:53:25',365229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436003,'2015-02-03 15:55:07',344309,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(436004,'2015-02-03 15:58:56',365230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436005,'2015-02-03 15:58:58',365231,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(436006,'2015-02-03 15:59:08',365232,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436007,'2015-02-03 15:59:27',365233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436008,'2015-02-03 15:59:42',326334,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(436009,'2015-02-03 15:59:56',353667,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(436010,'2015-02-03 16:01:03',365234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436011,'2015-02-03 16:02:08',365235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436012,'2015-02-03 16:02:34',365236,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(436013,'2015-02-03 16:04:46',365237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436014,'2015-02-03 16:05:26',365238,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(436015,'2015-02-03 16:09:26',325543,1,NULL,NULL,NULL,'mobile',NULL),
(436016,'2015-02-03 16:09:42',321815,1,NULL,NULL,NULL,'desktop',NULL),
(436017,'2015-02-03 16:09:51',365239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436018,'2015-02-03 16:09:52',365240,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436019,'2015-02-03 16:10:13',339935,1,NULL,NULL,NULL,'mobile',NULL),
(436020,'2015-02-03 16:11:57',365241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436021,'2015-02-03 16:13:41',331252,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(436022,'2015-02-03 16:13:48',346115,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(436023,'2015-02-03 16:15:42',365242,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436024,'2015-02-03 16:16:52',365243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436025,'2015-02-03 16:17:25',365244,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436026,'2015-02-03 16:18:04',324703,1,NULL,NULL,NULL,'desktop',NULL),
(436027,'2015-02-03 16:18:40',365245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436028,'2015-02-03 16:19:33',365246,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436029,'2015-02-03 16:19:56',347151,1,NULL,NULL,NULL,'mobile',NULL),
(436030,'2015-02-03 16:21:33',365247,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(436031,'2015-02-03 16:22:48',352631,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(436032,'2015-02-03 16:24:42',365248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436033,'2015-02-03 16:25:02',365249,0,NULL,NULL,NULL,'desktop',NULL),
(436034,'2015-02-03 16:25:36',309185,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(436035,'2015-02-03 16:26:09',365250,0,NULL,NULL,NULL,'desktop',NULL),
(436036,'2015-02-03 16:26:31',365251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436037,'2015-02-03 16:28:10',365252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436038,'2015-02-03 16:28:13',365253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436039,'2015-02-03 16:28:30',365254,0,NULL,NULL,NULL,'mobile',NULL),
(436040,'2015-02-03 16:28:46',365255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436041,'2015-02-03 16:29:54',345499,1,NULL,NULL,NULL,'desktop',NULL),
(436042,'2015-02-03 16:30:29',365256,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436043,'2015-02-03 16:30:32',328704,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(436044,'2015-02-03 16:32:40',365257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436045,'2015-02-03 16:33:55',365258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436046,'2015-02-03 16:34:01',365259,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(436047,'2015-02-03 16:36:35',361996,1,NULL,NULL,NULL,'mobile',NULL),
(436048,'2015-02-03 16:36:37',365260,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(436049,'2015-02-03 16:37:06',365261,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436050,'2015-02-03 16:37:41',365262,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436051,'2015-02-03 16:38:44',365263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436052,'2015-02-03 16:38:58',325761,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(436053,'2015-02-03 16:39:19',365264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436054,'2015-02-03 16:40:19',309903,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(436055,'2015-02-03 16:40:41',365265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436056,'2015-02-03 16:41:56',365266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436057,'2015-02-03 16:44:21',365267,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436058,'2015-02-03 16:45:40',365268,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(436059,'2015-02-03 16:47:09',365269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436060,'2015-02-03 16:47:14',365270,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436061,'2015-02-03 16:50:12',297945,1,NULL,NULL,NULL,'desktop',NULL),
(436062,'2015-02-03 16:50:30',365271,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(436063,'2015-02-03 16:50:52',365272,0,NULL,NULL,NULL,'desktop',NULL),
(436064,'2015-02-03 16:54:22',347387,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(436065,'2015-02-03 16:54:47',365273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436066,'2015-02-03 16:56:15',365274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436067,'2015-02-03 16:56:29',320425,1,NULL,NULL,NULL,'desktop',NULL),
(436068,'2015-02-03 16:57:04',365275,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436069,'2015-02-03 16:57:38',327813,1,NULL,NULL,NULL,'desktop',NULL),
(436070,'2015-02-03 16:57:51',365276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436071,'2015-02-03 16:57:54',365277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436072,'2015-02-03 17:00:13',365278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436073,'2015-02-03 17:01:46',365279,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(436074,'2015-02-03 17:04:08',365280,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436075,'2015-02-03 17:04:31',365281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436076,'2015-02-03 17:05:20',320032,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(436077,'2015-02-03 17:05:25',365282,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(436078,'2015-02-03 17:05:26',365283,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436079,'2015-02-03 17:05:32',365284,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(436080,'2015-02-03 17:05:33',365285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436081,'2015-02-03 17:07:02',365286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436082,'2015-02-03 17:07:53',365287,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(436083,'2015-02-03 17:11:32',365288,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(436084,'2015-02-03 17:14:31',365289,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436085,'2015-02-03 17:14:37',365290,0,NULL,NULL,NULL,'desktop',NULL),
(436086,'2015-02-03 17:14:54',365291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436087,'2015-02-03 17:15:55',365292,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(436088,'2015-02-03 17:16:04',365293,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(436089,'2015-02-03 17:18:17',365294,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436090,'2015-02-03 17:20:20',365295,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436091,'2015-02-03 17:21:09',365296,0,NULL,NULL,NULL,'desktop',NULL),
(436092,'2015-02-03 17:21:33',365297,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(436093,'2015-02-03 17:22:37',365298,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436094,'2015-02-03 17:23:42',365299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436095,'2015-02-03 17:24:28',365300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436096,'2015-02-03 17:24:45',360427,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(436097,'2015-02-03 17:24:45',365301,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(436098,'2015-02-03 17:25:50',365302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436099,'2015-02-03 17:25:59',365303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436100,'2015-02-03 17:28:27',365304,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436101,'2015-02-03 17:32:00',330218,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(436102,'2015-02-03 17:33:21',365305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436103,'2015-02-03 17:34:05',365306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436104,'2015-02-03 17:34:30',365307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436105,'2015-02-03 17:34:56',303729,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(436106,'2015-02-03 17:34:57',365308,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(436107,'2015-02-03 17:35:09',365309,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436108,'2015-02-03 17:37:46',365310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436109,'2015-02-03 17:38:18',365311,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(436110,'2015-02-03 17:38:34',342708,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(436111,'2015-02-03 17:39:45',365312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436112,'2015-02-03 17:41:18',365313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436113,'2015-02-03 17:42:27',365314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436114,'2015-02-03 17:42:51',365315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436115,'2015-02-03 17:44:03',365316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436116,'2015-02-03 17:44:09',365317,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436117,'2015-02-03 17:44:20',353858,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(436118,'2015-02-03 17:45:32',365318,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(436119,'2015-02-03 17:45:33',365319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436120,'2015-02-03 17:49:43',365320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436121,'2015-02-03 17:49:58',343488,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(436122,'2015-02-03 17:51:25',365321,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(436123,'2015-02-03 17:51:33',365322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436124,'2015-02-03 17:51:34',365323,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(436125,'2015-02-03 17:51:36',365324,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(436126,'2015-02-03 17:51:37',365325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436127,'2015-02-03 17:52:48',365326,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(436128,'2015-02-03 17:53:13',349303,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(436129,'2015-02-03 17:54:09',365327,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436130,'2015-02-03 17:55:21',334300,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(436131,'2015-02-03 17:56:38',365328,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(436132,'2015-02-03 17:56:47',365329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436133,'2015-02-03 17:56:50',365330,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436134,'2015-02-03 18:00:13',343372,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(436135,'2015-02-03 18:00:59',328787,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(436136,'2015-02-03 18:03:24',365331,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(436137,'2015-02-03 18:03:48',365332,0,NULL,NULL,NULL,'mobile',NULL),
(436138,'2015-02-03 18:04:39',365333,0,NULL,NULL,NULL,'desktop',NULL),
(436139,'2015-02-03 18:05:05',365334,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(436140,'2015-02-03 18:07:28',365335,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(436141,'2015-02-03 18:07:35',331043,1,NULL,NULL,NULL,'mobile',NULL),
(436142,'2015-02-03 18:10:17',365336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436143,'2015-02-03 18:12:30',365337,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436144,'2015-02-03 18:14:03',365338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436145,'2015-02-03 18:14:48',365339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436146,'2015-02-03 18:14:52',323802,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(436147,'2015-02-03 18:14:54',365340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436148,'2015-02-03 18:16:57',365341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436149,'2015-02-03 18:17:41',347616,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(436150,'2015-02-03 18:19:28',365342,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(436151,'2015-02-03 18:19:52',323819,1,NULL,NULL,NULL,'mobile',NULL),
(436152,'2015-02-03 18:22:21',365343,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(436153,'2015-02-03 18:22:28',365344,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436154,'2015-02-03 18:22:36',365345,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436155,'2015-02-03 18:23:10',365346,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436156,'2015-02-03 18:23:30',355976,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(436157,'2015-02-03 18:23:35',365347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436158,'2015-02-03 18:23:43',365348,0,NULL,NULL,NULL,'mobile',NULL),
(436159,'2015-02-03 18:27:27',365349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436160,'2015-02-03 18:27:40',344102,1,NULL,NULL,NULL,'mobile',NULL),
(436161,'2015-02-03 18:28:56',358172,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(436162,'2015-02-03 18:31:37',365350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436163,'2015-02-03 18:33:38',365351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436164,'2015-02-03 18:33:57',365352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436165,'2015-02-03 18:36:57',365353,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436166,'2015-02-03 18:37:43',332078,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(436167,'2015-02-03 18:38:02',365354,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(436168,'2015-02-03 18:40:44',365355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436169,'2015-02-03 18:41:24',365356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436170,'2015-02-03 18:41:27',365357,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436171,'2015-02-03 18:42:53',365358,0,NULL,NULL,NULL,'mobile',NULL),
(436172,'2015-02-03 18:42:56',361937,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(436173,'2015-02-03 18:44:24',324502,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(436174,'2015-02-03 18:46:07',365359,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436175,'2015-02-03 18:46:09',365360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436176,'2015-02-03 18:46:14',327960,1,NULL,NULL,NULL,'desktop',NULL),
(436177,'2015-02-03 18:48:04',343533,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(436178,'2015-02-03 18:49:33',365361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436179,'2015-02-03 18:51:28',321220,1,NULL,NULL,NULL,'desktop',NULL),
(436180,'2015-02-03 18:52:05',365362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436181,'2015-02-03 18:52:54',365363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436182,'2015-02-03 18:53:00',311540,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(436183,'2015-02-03 18:53:51',304270,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(436184,'2015-02-03 18:53:59',365364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436185,'2015-02-03 18:55:36',349826,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(436186,'2015-02-03 18:55:41',318576,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(436187,'2015-02-03 18:58:51',365365,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(436188,'2015-02-03 18:59:10',294454,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(436189,'2015-02-03 18:59:50',343430,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(436190,'2015-02-03 19:02:07',365366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436191,'2015-02-03 19:02:11',365367,0,NULL,NULL,NULL,'desktop',NULL),
(436192,'2015-02-03 19:04:51',365368,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436193,'2015-02-03 19:05:34',365369,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436194,'2015-02-03 19:10:16',329448,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(436195,'2015-02-03 19:10:35',365370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436196,'2015-02-03 19:11:47',329276,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(436197,'2015-02-03 19:18:15',365371,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436198,'2015-02-03 19:19:35',365372,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436199,'2015-02-03 19:22:08',365373,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436200,'2015-02-03 19:23:38',365374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436201,'2015-02-03 19:24:02',365375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436202,'2015-02-03 19:25:13',356804,1,NULL,NULL,NULL,'mobile',NULL),
(436203,'2015-02-03 19:25:18',365376,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436204,'2015-02-03 19:25:37',365377,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436205,'2015-02-03 19:26:17',365378,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436206,'2015-02-03 19:26:23',365379,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(436207,'2015-02-03 19:26:55',365380,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436208,'2015-02-03 19:31:41',365381,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436209,'2015-02-03 19:33:56',365382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436210,'2015-02-03 19:34:49',365383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436211,'2015-02-03 19:36:11',360120,1,NULL,NULL,NULL,'mobile',NULL),
(436212,'2015-02-03 19:36:58',365384,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436213,'2015-02-03 19:39:23',365385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436214,'2015-02-03 19:40:08',365386,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436215,'2015-02-03 19:40:10',365387,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(436216,'2015-02-03 19:40:56',323606,1,NULL,NULL,NULL,'desktop',NULL),
(436217,'2015-02-03 19:42:34',365388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436218,'2015-02-03 19:44:41',365389,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(436219,'2015-02-03 19:45:01',354261,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(436220,'2015-02-03 19:46:46',365390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436221,'2015-02-03 19:46:47',365391,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436222,'2015-02-03 19:50:43',365392,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436223,'2015-02-03 19:51:39',356596,1,NULL,NULL,NULL,'mobile',NULL),
(436224,'2015-02-03 19:52:35',365393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436225,'2015-02-03 19:52:40',357703,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(436226,'2015-02-03 19:52:52',365394,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436227,'2015-02-03 19:53:45',365395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436228,'2015-02-03 19:54:38',316742,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(436229,'2015-02-03 19:54:56',365396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436230,'2015-02-03 19:56:27',365397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436231,'2015-02-03 19:57:04',365398,0,NULL,NULL,NULL,'mobile',NULL),
(436232,'2015-02-03 19:58:23',365399,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436233,'2015-02-03 20:00:05',365400,0,NULL,NULL,NULL,'mobile',NULL),
(436234,'2015-02-03 20:05:55',365401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436235,'2015-02-03 20:06:48',365402,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436236,'2015-02-03 20:06:59',365403,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436237,'2015-02-03 20:07:00',365404,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(436238,'2015-02-03 20:07:41',341511,1,NULL,NULL,NULL,'desktop',NULL),
(436239,'2015-02-03 20:08:49',365405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436240,'2015-02-03 20:10:58',365406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436241,'2015-02-03 20:11:16',365407,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(436242,'2015-02-03 20:13:08',365408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436243,'2015-02-03 20:14:38',365409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436244,'2015-02-03 20:14:53',365410,0,NULL,NULL,NULL,'desktop',NULL),
(436245,'2015-02-03 20:17:24',365411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436246,'2015-02-03 20:19:29',365412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436247,'2015-02-03 20:21:33',365413,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(436248,'2015-02-03 20:24:01',365414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436249,'2015-02-03 20:26:59',365415,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(436250,'2015-02-03 20:27:42',365416,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(436251,'2015-02-03 20:28:14',365417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436252,'2015-02-03 20:29:06',365418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436253,'2015-02-03 20:30:14',365419,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(436254,'2015-02-03 20:31:51',313152,1,NULL,NULL,NULL,'desktop',NULL),
(436255,'2015-02-03 20:32:02',365420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436256,'2015-02-03 20:36:04',329526,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(436257,'2015-02-03 20:36:07',365421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436258,'2015-02-03 20:36:47',365422,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(436259,'2015-02-03 20:38:28',365423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436260,'2015-02-03 20:40:02',365424,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(436261,'2015-02-03 20:42:16',365425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436262,'2015-02-03 20:42:21',365426,0,NULL,NULL,NULL,'mobile',NULL),
(436263,'2015-02-03 20:42:27',365427,0,NULL,NULL,NULL,'mobile',NULL),
(436264,'2015-02-03 20:42:37',365428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436265,'2015-02-03 20:45:01',328891,1,NULL,NULL,NULL,'desktop',NULL),
(436266,'2015-02-03 20:45:45',365429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436267,'2015-02-03 20:45:49',321408,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(436268,'2015-02-03 20:46:49',365430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436269,'2015-02-03 20:46:51',365431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436270,'2015-02-03 20:48:30',365432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436271,'2015-02-03 20:49:37',365433,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(436272,'2015-02-03 20:50:05',365434,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(436273,'2015-02-03 20:54:33',365435,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(436274,'2015-02-03 20:56:33',365436,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436275,'2015-02-03 20:59:06',365437,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(436276,'2015-02-03 20:59:11',353669,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(436277,'2015-02-03 21:04:13',365438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436278,'2015-02-03 21:05:27',331342,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(436279,'2015-02-03 21:11:05',365439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436280,'2015-02-03 21:11:07',365440,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436281,'2015-02-03 21:14:26',365441,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(436282,'2015-02-03 21:17:04',365442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436283,'2015-02-03 21:17:51',365443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436284,'2015-02-03 21:19:09',365444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436285,'2015-02-03 21:26:02',365445,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436286,'2015-02-03 21:26:47',365446,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(436287,'2015-02-03 21:26:50',365447,0,NULL,NULL,NULL,'mobile',NULL),
(436288,'2015-02-03 21:27:13',365448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436289,'2015-02-03 21:27:19',365449,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(436290,'2015-02-03 21:31:56',365450,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(436291,'2015-02-03 21:33:00',365451,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(436292,'2015-02-03 21:35:29',365452,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436293,'2015-02-03 21:37:35',365453,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436294,'2015-02-03 21:38:27',365454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436295,'2015-02-03 21:38:44',343063,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(436296,'2015-02-03 21:50:17',365455,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(436297,'2015-02-03 21:51:16',365456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436298,'2015-02-03 21:51:24',343358,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(436299,'2015-02-03 21:53:33',365457,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(436300,'2015-02-03 21:54:54',349137,1,NULL,NULL,NULL,'mobile',NULL),
(436301,'2015-02-03 21:56:51',365458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436302,'2015-02-03 21:57:34',365459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436303,'2015-02-03 21:58:25',365460,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436304,'2015-02-03 22:01:57',365461,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436305,'2015-02-03 22:02:21',365462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436306,'2015-02-03 22:04:32',333335,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(436307,'2015-02-03 22:10:21',365463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436308,'2015-02-03 22:11:13',365464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436309,'2015-02-03 22:16:07',365465,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(436310,'2015-02-03 22:25:22',365466,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(436311,'2015-02-03 22:26:54',365467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436312,'2015-02-03 22:29:03',365468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436313,'2015-02-03 22:29:50',365469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436314,'2015-02-03 22:30:39',365470,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(436315,'2015-02-03 22:34:37',365471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436316,'2015-02-03 22:35:03',365472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436317,'2015-02-03 22:39:19',365473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436318,'2015-02-03 22:43:09',365474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436319,'2015-02-03 22:44:44',365475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436320,'2015-02-03 22:46:03',365476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436321,'2015-02-03 22:46:49',328889,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(436322,'2015-02-03 22:47:34',365477,0,NULL,NULL,NULL,'desktop',NULL),
(436323,'2015-02-03 22:47:57',359289,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(436324,'2015-02-03 22:48:22',365478,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(436325,'2015-02-03 22:49:54',365479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436326,'2015-02-03 22:50:52',365480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436327,'2015-02-03 22:50:56',365481,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436328,'2015-02-03 22:51:35',365482,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436329,'2015-02-03 22:52:11',365483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436330,'2015-02-03 22:52:46',365484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436331,'2015-02-03 22:55:04',365485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436332,'2015-02-03 22:56:53',365486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436333,'2015-02-03 22:58:45',365487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436334,'2015-02-03 22:59:15',365488,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(436335,'2015-02-03 22:59:37',365489,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(436336,'2015-02-03 23:00:00',365490,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(436337,'2015-02-03 23:03:06',365491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436338,'2015-02-03 23:03:13',365492,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(436339,'2015-02-03 23:05:42',365493,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(436340,'2015-02-03 23:06:33',365494,0,NULL,NULL,NULL,'mobile',NULL),
(436341,'2015-02-03 23:07:10',365495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436342,'2015-02-03 23:09:38',365496,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436343,'2015-02-03 23:13:57',365497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436344,'2015-02-03 23:14:22',365498,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(436345,'2015-02-03 23:15:17',365499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436346,'2015-02-03 23:17:02',365500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436347,'2015-02-03 23:23:47',365501,0,NULL,NULL,NULL,'desktop',NULL),
(436348,'2015-02-03 23:31:31',335697,1,NULL,NULL,NULL,'mobile',NULL),
(436349,'2015-02-03 23:34:39',365502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436350,'2015-02-03 23:35:13',365503,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436351,'2015-02-03 23:36:36',362015,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(436352,'2015-02-03 23:39:02',365504,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(436353,'2015-02-03 23:39:59',339124,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(436354,'2015-02-03 23:40:33',365505,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(436355,'2015-02-03 23:40:43',339749,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(436356,'2015-02-03 23:44:26',365506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436357,'2015-02-03 23:51:01',365507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436358,'2015-02-03 23:51:09',365508,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(436359,'2015-02-03 23:52:20',325820,1,NULL,NULL,NULL,'mobile',NULL),
(436360,'2015-02-03 23:52:48',365509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436361,'2015-02-03 23:54:41',365510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436362,'2015-02-03 23:55:12',365511,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436363,'2015-02-03 23:56:12',322749,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(436364,'2015-02-03 23:57:00',358735,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(436365,'2015-02-03 23:57:36',365512,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(436366,'2015-02-03 23:58:20',365513,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(436367,'2015-02-04 00:02:43',365514,0,NULL,NULL,NULL,'mobile',NULL),
(436368,'2015-02-04 00:12:15',322166,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(436369,'2015-02-04 00:17:10',365515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436370,'2015-02-04 00:26:27',365516,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(436371,'2015-02-04 00:26:31',353082,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(436372,'2015-02-04 00:27:49',334706,1,NULL,NULL,NULL,'mobile',NULL),
(436373,'2015-02-04 00:28:12',365517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436374,'2015-02-04 00:29:22',319022,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(436375,'2015-02-04 00:30:02',365518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436376,'2015-02-04 00:34:41',365519,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436377,'2015-02-04 00:37:45',348558,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(436378,'2015-02-04 00:38:13',365520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436379,'2015-02-04 00:40:10',365521,0,NULL,NULL,NULL,'desktop',NULL),
(436380,'2015-02-04 00:41:09',365522,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436381,'2015-02-04 00:41:48',365523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436382,'2015-02-04 00:50:10',365524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436383,'2015-02-04 00:50:31',365525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436384,'2015-02-04 01:00:57',365526,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(436385,'2015-02-04 01:05:07',365527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436386,'2015-02-04 01:08:08',365528,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(436387,'2015-02-04 01:08:13',365529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436388,'2015-02-04 01:10:57',331107,1,NULL,NULL,NULL,'desktop',NULL),
(436389,'2015-02-04 01:12:01',365530,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436390,'2015-02-04 01:12:29',365531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436391,'2015-02-04 01:13:37',316325,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(436392,'2015-02-04 01:17:29',365532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436393,'2015-02-04 01:19:25',365533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436394,'2015-02-04 01:21:03',328449,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(436395,'2015-02-04 01:23:50',365534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436396,'2015-02-04 01:27:18',365535,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436397,'2015-02-04 01:28:55',365536,0,NULL,NULL,NULL,'mobile',NULL),
(436398,'2015-02-04 01:30:51',365537,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436399,'2015-02-04 01:34:47',326612,1,NULL,NULL,NULL,'desktop',NULL),
(436400,'2015-02-04 01:35:16',365538,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(436401,'2015-02-04 01:37:39',365539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436402,'2015-02-04 01:42:50',365540,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436403,'2015-02-04 01:44:53',365541,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436404,'2015-02-04 01:51:27',365542,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436405,'2015-02-04 01:52:16',365543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436406,'2015-02-04 01:54:58',365544,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436407,'2015-02-04 01:58:06',365545,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(436408,'2015-02-04 01:58:08',365546,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(436409,'2015-02-04 02:00:14',365547,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(436410,'2015-02-04 02:05:07',365548,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(436411,'2015-02-04 02:07:33',365549,0,NULL,NULL,NULL,'mobile',NULL),
(436412,'2015-02-04 02:09:18',365550,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(436413,'2015-02-04 02:10:11',365551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436414,'2015-02-04 02:10:36',365552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436415,'2015-02-04 02:11:51',365553,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(436416,'2015-02-04 02:23:33',365554,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(436417,'2015-02-04 02:33:18',365555,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(436418,'2015-02-04 02:44:06',322190,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(436419,'2015-02-04 02:44:27',365556,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436420,'2015-02-04 02:49:32',365557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436421,'2015-02-04 02:53:06',365558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436422,'2015-02-04 02:57:07',335464,1,NULL,NULL,NULL,'desktop',NULL),
(436423,'2015-02-04 02:57:51',365559,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436424,'2015-02-04 02:59:19',365560,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(436425,'2015-02-04 03:06:42',329863,1,NULL,NULL,NULL,'mobile',NULL),
(436426,'2015-02-04 03:14:45',365561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436427,'2015-02-04 03:16:28',322312,1,NULL,NULL,NULL,'mobile',NULL),
(436428,'2015-02-04 03:18:29',365562,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436429,'2015-02-04 03:20:02',365563,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436430,'2015-02-04 03:23:14',365564,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436431,'2015-02-04 03:24:42',365565,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436432,'2015-02-04 03:24:54',365566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436433,'2015-02-04 03:29:21',352099,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(436434,'2015-02-04 03:32:04',334415,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(436435,'2015-02-04 03:37:07',365567,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(436436,'2015-02-04 03:38:22',335819,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(436437,'2015-02-04 03:38:39',365568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436438,'2015-02-04 03:38:46',365569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436439,'2015-02-04 03:40:22',365570,0,NULL,NULL,NULL,'mobile',NULL),
(436440,'2015-02-04 03:40:59',365571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436441,'2015-02-04 03:45:44',365572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436442,'2015-02-04 03:50:25',324902,1,NULL,NULL,NULL,'mobile',NULL),
(436443,'2015-02-04 03:53:38',365573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436444,'2015-02-04 04:01:29',363002,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(436445,'2015-02-04 04:08:43',365574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436446,'2015-02-04 04:16:43',365575,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436447,'2015-02-04 04:18:26',365576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436448,'2015-02-04 04:23:57',365577,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(436449,'2015-02-04 04:26:53',365578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436450,'2015-02-04 04:29:04',330474,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(436451,'2015-02-04 04:32:52',320404,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(436452,'2015-02-04 04:33:39',342880,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(436453,'2015-02-04 04:37:38',365579,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(436454,'2015-02-04 04:41:04',326200,1,NULL,NULL,NULL,'desktop',NULL),
(436455,'2015-02-04 04:41:53',365580,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(436456,'2015-02-04 04:41:57',365581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436457,'2015-02-04 04:46:09',365582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436458,'2015-02-04 04:52:49',345493,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(436459,'2015-02-04 04:52:54',365583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436460,'2015-02-04 04:53:33',327032,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(436461,'2015-02-04 04:57:53',365584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436462,'2015-02-04 04:59:36',365585,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(436463,'2015-02-04 05:04:24',365586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436464,'2015-02-04 05:07:57',365587,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(436465,'2015-02-04 05:10:39',365588,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436466,'2015-02-04 05:13:45',365589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436467,'2015-02-04 05:14:16',365590,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436468,'2015-02-04 05:21:14',365591,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(436469,'2015-02-04 05:21:53',365592,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(436470,'2015-02-04 05:24:18',365593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436471,'2015-02-04 05:33:46',365594,0,NULL,NULL,NULL,'mobile',NULL),
(436472,'2015-02-04 05:46:39',365595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436473,'2015-02-04 05:52:33',365596,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(436474,'2015-02-04 06:00:07',331420,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(436475,'2015-02-04 06:03:10',365597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436476,'2015-02-04 06:04:09',365598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436477,'2015-02-04 06:04:24',352855,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(436478,'2015-02-04 06:06:48',365599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436479,'2015-02-04 06:12:14',365600,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436480,'2015-02-04 06:19:32',365601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436481,'2015-02-04 06:24:54',365602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436482,'2015-02-04 06:26:05',365603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436483,'2015-02-04 06:33:07',365604,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(436484,'2015-02-04 06:33:36',365605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436485,'2015-02-04 06:34:57',365606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436486,'2015-02-04 06:35:23',365607,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436487,'2015-02-04 06:37:37',365608,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(436488,'2015-02-04 06:40:05',365609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436489,'2015-02-04 06:40:08',365610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436490,'2015-02-04 06:40:10',365611,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(436491,'2015-02-04 06:47:48',365612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436492,'2015-02-04 06:48:08',365613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436493,'2015-02-04 07:00:55',365614,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436494,'2015-02-04 07:02:32',365615,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436495,'2015-02-04 07:09:31',365616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436496,'2015-02-04 07:09:58',365617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436497,'2015-02-04 07:10:35',365618,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436498,'2015-02-04 07:18:41',346612,1,NULL,NULL,NULL,'desktop',NULL),
(436499,'2015-02-04 07:20:10',343032,1,NULL,NULL,NULL,'mobile',NULL),
(436500,'2015-02-04 07:20:16',365619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436501,'2015-02-04 07:20:18',333415,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(436502,'2015-02-04 07:24:19',365620,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(436503,'2015-02-04 07:26:58',365621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436504,'2015-02-04 07:28:26',365622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436505,'2015-02-04 07:29:44',365623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436506,'2015-02-04 07:30:24',365624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436507,'2015-02-04 07:31:29',359169,1,NULL,NULL,NULL,'mobile',NULL),
(436508,'2015-02-04 07:34:06',365625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436509,'2015-02-04 07:34:12',340768,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(436510,'2015-02-04 07:37:35',365626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436511,'2015-02-04 07:38:27',320421,1,NULL,NULL,NULL,'desktop',NULL),
(436512,'2015-02-04 07:39:55',365627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436513,'2015-02-04 07:42:02',365628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436514,'2015-02-04 07:42:20',365629,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436515,'2015-02-04 07:42:36',365630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436516,'2015-02-04 07:44:48',365631,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436517,'2015-02-04 07:45:04',365632,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(436518,'2015-02-04 07:50:20',365633,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(436519,'2015-02-04 07:50:21',365634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436520,'2015-02-04 07:52:13',365635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436521,'2015-02-04 07:56:04',365636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436522,'2015-02-04 07:58:25',330716,1,NULL,NULL,NULL,'mobile',NULL),
(436523,'2015-02-04 07:58:50',365637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436524,'2015-02-04 07:59:39',365638,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436525,'2015-02-04 08:01:44',365639,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(436526,'2015-02-04 08:03:57',365640,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(436527,'2015-02-04 08:04:31',348861,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(436528,'2015-02-04 08:05:30',365641,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436529,'2015-02-04 08:07:47',365642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436530,'2015-02-04 08:08:27',365643,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(436531,'2015-02-04 08:09:54',365644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436532,'2015-02-04 08:14:03',331520,1,NULL,NULL,NULL,'mobile',NULL),
(436533,'2015-02-04 08:15:07',365645,0,NULL,NULL,NULL,'mobile',NULL),
(436534,'2015-02-04 08:15:31',365646,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436535,'2015-02-04 08:18:22',365647,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436536,'2015-02-04 08:18:22',365648,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436537,'2015-02-04 08:19:23',365649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436538,'2015-02-04 08:20:08',313605,1,NULL,NULL,NULL,'mobile',NULL),
(436539,'2015-02-04 08:22:58',365650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436540,'2015-02-04 08:23:45',365651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436541,'2015-02-04 08:24:10',361008,1,NULL,NULL,NULL,'desktop',NULL),
(436542,'2015-02-04 08:24:44',365652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436543,'2015-02-04 08:26:07',365653,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(436544,'2015-02-04 08:26:09',363431,1,NULL,NULL,NULL,'desktop',NULL),
(436545,'2015-02-04 08:26:21',365654,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436546,'2015-02-04 08:29:18',359445,1,NULL,NULL,NULL,'desktop',NULL),
(436547,'2015-02-04 08:29:40',365655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436548,'2015-02-04 08:29:44',355474,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(436549,'2015-02-04 08:31:14',365656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436550,'2015-02-04 08:34:01',365657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436551,'2015-02-04 08:34:30',344878,1,NULL,NULL,NULL,'desktop',NULL),
(436552,'2015-02-04 08:35:07',365658,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436553,'2015-02-04 08:36:42',365659,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(436554,'2015-02-04 08:36:53',344369,1,NULL,NULL,NULL,'desktop',NULL),
(436555,'2015-02-04 08:37:10',329095,1,NULL,NULL,NULL,'mobile',NULL),
(436556,'2015-02-04 08:38:50',365660,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436557,'2015-02-04 08:39:03',365661,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436558,'2015-02-04 08:39:16',365662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436559,'2015-02-04 08:40:54',365663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436560,'2015-02-04 08:43:19',365664,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436561,'2015-02-04 08:48:54',365665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436562,'2015-02-04 08:51:02',365666,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436563,'2015-02-04 08:52:15',365667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436564,'2015-02-04 08:52:44',365668,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(436565,'2015-02-04 08:52:58',365669,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436566,'2015-02-04 08:53:27',332693,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(436567,'2015-02-04 08:54:03',365670,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(436568,'2015-02-04 08:54:51',343972,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(436569,'2015-02-04 08:56:17',365671,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(436570,'2015-02-04 08:57:09',305843,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(436571,'2015-02-04 08:58:28',345914,1,NULL,NULL,NULL,'mobile',NULL),
(436572,'2015-02-04 09:00:17',365672,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(436573,'2015-02-04 09:00:41',365673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436574,'2015-02-04 09:03:28',365674,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(436575,'2015-02-04 09:05:48',365675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436576,'2015-02-04 09:06:09',365676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436577,'2015-02-04 09:06:36',365677,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436578,'2015-02-04 09:06:54',309553,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(436579,'2015-02-04 09:07:32',365678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436580,'2015-02-04 09:08:25',365679,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436581,'2015-02-04 09:08:32',326220,1,NULL,NULL,NULL,'mobile',NULL),
(436582,'2015-02-04 09:09:18',365680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436583,'2015-02-04 09:10:48',365681,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(436584,'2015-02-04 09:11:03',365682,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436585,'2015-02-04 09:13:07',349746,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(436586,'2015-02-04 09:14:45',365683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436587,'2015-02-04 09:14:57',345506,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(436588,'2015-02-04 09:15:14',365684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436589,'2015-02-04 09:15:49',365685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436590,'2015-02-04 09:16:28',365686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436591,'2015-02-04 09:19:38',365687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436592,'2015-02-04 09:23:06',338458,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(436593,'2015-02-04 09:24:59',345549,1,NULL,NULL,NULL,'desktop',NULL),
(436594,'2015-02-04 09:25:07',365688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436595,'2015-02-04 09:25:19',358684,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(436596,'2015-02-04 09:25:25',365689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436597,'2015-02-04 09:27:47',365690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436598,'2015-02-04 09:28:01',308655,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(436599,'2015-02-04 09:28:29',346320,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(436600,'2015-02-04 09:30:22',321292,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(436601,'2015-02-04 09:30:28',341271,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(436602,'2015-02-04 09:31:31',317135,1,NULL,NULL,NULL,'desktop',NULL),
(436603,'2015-02-04 09:34:32',365691,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436604,'2015-02-04 09:34:52',365692,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436605,'2015-02-04 09:38:25',365693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436606,'2015-02-04 09:40:24',349887,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(436607,'2015-02-04 09:42:12',365694,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(436608,'2015-02-04 09:42:37',365695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436609,'2015-02-04 09:44:17',365696,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436610,'2015-02-04 09:45:04',351981,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(436611,'2015-02-04 09:45:16',365697,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436612,'2015-02-04 09:45:55',365698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436613,'2015-02-04 09:46:50',365699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436614,'2015-02-04 09:47:36',338802,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(436615,'2015-02-04 09:49:29',365700,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(436616,'2015-02-04 09:49:34',365701,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436617,'2015-02-04 09:51:40',365702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436618,'2015-02-04 09:54:04',365703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436619,'2015-02-04 09:55:37',365704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436620,'2015-02-04 09:56:25',365705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436621,'2015-02-04 10:00:08',365706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436622,'2015-02-04 10:01:29',304022,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(436623,'2015-02-04 10:02:29',365707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436624,'2015-02-04 10:04:08',365708,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(436625,'2015-02-04 10:05:59',365709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436626,'2015-02-04 10:07:11',365710,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436627,'2015-02-04 10:07:13',365711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436628,'2015-02-04 10:10:14',365712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436629,'2015-02-04 10:10:15',323401,1,NULL,NULL,NULL,'mobile',NULL),
(436630,'2015-02-04 10:11:36',365713,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436631,'2015-02-04 10:11:48',365714,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(436632,'2015-02-04 10:12:37',359467,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(436633,'2015-02-04 10:13:20',365715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436634,'2015-02-04 10:16:29',329891,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(436635,'2015-02-04 10:17:45',365716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436636,'2015-02-04 10:19:29',365717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436637,'2015-02-04 10:21:03',365718,0,NULL,NULL,NULL,'desktop',NULL),
(436638,'2015-02-04 10:21:11',365719,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436639,'2015-02-04 10:22:02',330920,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(436640,'2015-02-04 10:23:23',338554,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(436641,'2015-02-04 10:24:40',365720,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(436642,'2015-02-04 10:24:58',365721,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(436643,'2015-02-04 10:24:59',365722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436644,'2015-02-04 10:25:01',365723,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(436645,'2015-02-04 10:26:48',365724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436646,'2015-02-04 10:27:03',362873,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(436647,'2015-02-04 10:27:06',316561,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(436648,'2015-02-04 10:27:46',317967,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(436649,'2015-02-04 10:27:46',365725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436650,'2015-02-04 10:28:02',365726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436651,'2015-02-04 10:30:50',365727,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(436652,'2015-02-04 10:32:38',365728,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(436653,'2015-02-04 10:33:17',365729,0,NULL,NULL,NULL,'desktop',NULL),
(436654,'2015-02-04 10:33:32',365730,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436655,'2015-02-04 10:33:42',365731,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(436656,'2015-02-04 10:35:52',313872,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(436657,'2015-02-04 10:36:13',330604,1,NULL,NULL,NULL,'desktop',NULL),
(436658,'2015-02-04 10:37:26',365732,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(436659,'2015-02-04 10:37:47',365733,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436660,'2015-02-04 10:40:26',365734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436661,'2015-02-04 10:41:22',365735,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(436662,'2015-02-04 10:42:10',365736,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436663,'2015-02-04 10:46:18',365737,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436664,'2015-02-04 10:46:38',365738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436665,'2015-02-04 10:47:28',365739,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(436666,'2015-02-04 10:48:01',365740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436667,'2015-02-04 10:48:13',365741,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436668,'2015-02-04 10:50:50',365742,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(436669,'2015-02-04 10:51:00',365743,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436670,'2015-02-04 10:51:14',365744,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(436671,'2015-02-04 10:52:13',365745,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436672,'2015-02-04 10:52:37',365746,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436673,'2015-02-04 10:52:39',365747,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436674,'2015-02-04 10:52:51',365748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436675,'2015-02-04 10:52:56',365749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436676,'2015-02-04 10:54:04',365750,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(436677,'2015-02-04 10:54:26',337173,1,NULL,NULL,NULL,'mobile',NULL),
(436678,'2015-02-04 10:55:25',363556,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(436679,'2015-02-04 10:58:14',365751,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(436680,'2015-02-04 10:58:43',365752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436681,'2015-02-04 11:01:26',365753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436682,'2015-02-04 11:01:38',365754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436683,'2015-02-04 11:01:52',365755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436684,'2015-02-04 11:03:53',365756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436685,'2015-02-04 11:05:40',365757,0,NULL,NULL,NULL,'mobile',NULL),
(436686,'2015-02-04 11:06:33',365758,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(436687,'2015-02-04 11:07:37',365759,0,NULL,NULL,NULL,'desktop',NULL),
(436688,'2015-02-04 11:08:29',365760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436689,'2015-02-04 11:08:48',365761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436690,'2015-02-04 11:11:27',365762,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(436691,'2015-02-04 11:11:48',365763,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436692,'2015-02-04 11:12:55',365764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436693,'2015-02-04 11:13:25',362343,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(436694,'2015-02-04 11:13:51',365765,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(436695,'2015-02-04 11:14:13',365766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436696,'2015-02-04 11:14:33',365767,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436697,'2015-02-04 11:15:13',331292,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(436698,'2015-02-04 11:15:45',365768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436699,'2015-02-04 11:17:09',365769,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436700,'2015-02-04 11:18:12',365770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436701,'2015-02-04 11:19:03',306004,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(436702,'2015-02-04 11:20:43',365771,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(436703,'2015-02-04 11:22:22',344322,1,NULL,NULL,NULL,'mobile',NULL),
(436704,'2015-02-04 11:22:55',365772,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(436705,'2015-02-04 11:23:40',365773,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436706,'2015-02-04 11:23:45',344343,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(436707,'2015-02-04 11:24:03',328798,1,NULL,NULL,NULL,'desktop',NULL),
(436708,'2015-02-04 11:25:50',365774,0,NULL,NULL,NULL,'mobile',NULL),
(436709,'2015-02-04 11:25:51',365775,0,NULL,NULL,NULL,'desktop',NULL),
(436710,'2015-02-04 11:28:15',365776,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(436711,'2015-02-04 11:28:55',365777,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436712,'2015-02-04 11:29:01',365778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436713,'2015-02-04 11:29:14',365779,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436714,'2015-02-04 11:29:23',325048,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(436715,'2015-02-04 11:29:56',348826,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(436716,'2015-02-04 11:34:54',317836,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(436717,'2015-02-04 11:36:47',319360,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(436718,'2015-02-04 11:38:42',365780,0,NULL,NULL,NULL,'mobile',NULL),
(436719,'2015-02-04 11:38:52',365781,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(436720,'2015-02-04 11:38:57',365782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436721,'2015-02-04 11:40:16',365783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436722,'2015-02-04 11:41:24',365784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436723,'2015-02-04 11:42:44',365785,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436724,'2015-02-04 11:45:49',365786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436725,'2015-02-04 11:46:19',365787,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(436726,'2015-02-04 11:47:30',327020,1,NULL,NULL,NULL,'mobile',NULL),
(436727,'2015-02-04 11:48:02',365788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436728,'2015-02-04 11:48:49',365789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436729,'2015-02-04 11:51:16',365790,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436730,'2015-02-04 11:51:59',365791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436731,'2015-02-04 11:52:15',365792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436732,'2015-02-04 11:52:30',365793,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(436733,'2015-02-04 11:52:33',365794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436734,'2015-02-04 11:52:40',365795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436735,'2015-02-04 11:53:26',328221,1,NULL,NULL,NULL,'desktop',NULL),
(436736,'2015-02-04 11:54:03',365796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436737,'2015-02-04 11:54:08',350804,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(436738,'2015-02-04 11:56:34',365797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436739,'2015-02-04 11:56:51',365798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436740,'2015-02-04 11:57:56',365799,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436741,'2015-02-04 11:58:18',365800,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(436742,'2015-02-04 11:58:36',334859,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(436743,'2015-02-04 11:59:57',365801,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(436744,'2015-02-04 12:00:18',365802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436745,'2015-02-04 12:00:42',365803,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(436746,'2015-02-04 12:00:43',365804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436747,'2015-02-04 12:01:21',365805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436748,'2015-02-04 12:01:49',365806,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(436749,'2015-02-04 12:03:13',365807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436750,'2015-02-04 12:03:26',365808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436751,'2015-02-04 12:03:50',353715,1,NULL,NULL,NULL,'mobile',NULL),
(436752,'2015-02-04 12:04:18',365809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436753,'2015-02-04 12:05:43',365810,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436754,'2015-02-04 12:07:19',331510,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(436755,'2015-02-04 12:07:44',365811,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436756,'2015-02-04 12:07:54',365812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436757,'2015-02-04 12:08:58',339782,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(436758,'2015-02-04 12:09:16',365813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436759,'2015-02-04 12:09:35',365814,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(436760,'2015-02-04 12:10:28',365815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436761,'2015-02-04 12:10:42',365816,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436762,'2015-02-04 12:10:45',365817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436763,'2015-02-04 12:11:06',365818,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(436764,'2015-02-04 12:13:02',365819,0,NULL,NULL,NULL,'desktop',NULL),
(436765,'2015-02-04 12:13:03',365820,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436766,'2015-02-04 12:14:26',365821,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(436767,'2015-02-04 12:15:51',365822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436768,'2015-02-04 12:17:03',365823,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436769,'2015-02-04 12:18:34',343081,1,NULL,NULL,NULL,'desktop',NULL),
(436770,'2015-02-04 12:20:54',365824,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(436771,'2015-02-04 12:22:01',365825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436772,'2015-02-04 12:24:43',365826,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(436773,'2015-02-04 12:25:36',329685,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(436774,'2015-02-04 12:26:13',365827,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(436775,'2015-02-04 12:27:41',365828,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436776,'2015-02-04 12:28:53',365829,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(436777,'2015-02-04 12:32:20',365830,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436778,'2015-02-04 12:33:02',365831,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(436779,'2015-02-04 12:34:35',365832,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(436780,'2015-02-04 12:35:14',365833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436781,'2015-02-04 12:35:27',365834,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436782,'2015-02-04 12:35:28',365835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436783,'2015-02-04 12:36:33',325588,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(436784,'2015-02-04 12:37:25',349593,1,NULL,NULL,NULL,'mobile',NULL),
(436785,'2015-02-04 12:38:58',365836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436786,'2015-02-04 12:39:15',365837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436787,'2015-02-04 12:41:18',335544,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(436788,'2015-02-04 12:41:29',365838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436789,'2015-02-04 12:41:49',320154,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(436790,'2015-02-04 12:42:30',365839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436791,'2015-02-04 12:47:23',365840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436792,'2015-02-04 12:47:24',365841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436793,'2015-02-04 12:48:03',365842,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436794,'2015-02-04 12:49:24',349886,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(436795,'2015-02-04 12:51:35',365843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436796,'2015-02-04 12:52:13',365844,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436797,'2015-02-04 12:54:03',365845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436798,'2015-02-04 12:54:53',346605,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(436799,'2015-02-04 12:55:53',365846,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436800,'2015-02-04 12:56:47',365847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436801,'2015-02-04 12:57:11',365848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436802,'2015-02-04 12:57:16',329375,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(436803,'2015-02-04 12:57:16',365849,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436804,'2015-02-04 12:58:24',365850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436805,'2015-02-04 12:58:33',365851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436806,'2015-02-04 12:59:20',365852,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436807,'2015-02-04 12:59:31',365853,0,NULL,NULL,NULL,'desktop',NULL),
(436808,'2015-02-04 13:02:00',365854,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(436809,'2015-02-04 13:02:23',365855,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436810,'2015-02-04 13:03:33',365856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436811,'2015-02-04 13:04:50',365857,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436812,'2015-02-04 13:05:53',365858,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(436813,'2015-02-04 13:06:44',365859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436814,'2015-02-04 13:07:52',365860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436815,'2015-02-04 13:08:18',365861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436816,'2015-02-04 13:08:39',365862,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436817,'2015-02-04 13:11:04',358445,1,NULL,NULL,NULL,'desktop',NULL),
(436818,'2015-02-04 13:13:09',365863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436819,'2015-02-04 13:13:19',365864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436820,'2015-02-04 13:13:32',306097,1,NULL,NULL,NULL,'mobile',NULL),
(436821,'2015-02-04 13:14:37',365865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436822,'2015-02-04 13:17:32',365866,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(436823,'2015-02-04 13:17:40',365867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436824,'2015-02-04 13:17:56',308614,1,NULL,NULL,NULL,'desktop',NULL),
(436825,'2015-02-04 13:19:09',365868,0,NULL,NULL,NULL,'desktop',NULL),
(436826,'2015-02-04 13:22:21',345991,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(436827,'2015-02-04 13:23:37',365869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436828,'2015-02-04 13:24:17',365870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436829,'2015-02-04 13:24:25',365871,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(436830,'2015-02-04 13:24:58',365872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436831,'2015-02-04 13:26:37',365873,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436832,'2015-02-04 13:26:44',365874,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(436833,'2015-02-04 13:27:11',365875,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436834,'2015-02-04 13:27:33',365876,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(436835,'2015-02-04 13:28:13',330141,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(436836,'2015-02-04 13:30:13',365877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436837,'2015-02-04 13:30:22',365878,0,NULL,NULL,NULL,'mobile',NULL),
(436838,'2015-02-04 13:30:40',365879,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436839,'2015-02-04 13:31:00',365880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436840,'2015-02-04 13:31:06',365881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436841,'2015-02-04 13:33:02',365882,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436842,'2015-02-04 13:34:47',365883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436843,'2015-02-04 13:37:03',339196,1,NULL,NULL,NULL,'mobile',NULL),
(436844,'2015-02-04 13:37:08',350078,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(436845,'2015-02-04 13:37:08',365884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436846,'2015-02-04 13:38:31',365885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436847,'2015-02-04 13:39:16',344853,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(436848,'2015-02-04 13:39:44',365886,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436849,'2015-02-04 13:39:55',365887,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(436850,'2015-02-04 13:40:11',365888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436851,'2015-02-04 13:40:31',365889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436852,'2015-02-04 13:42:24',348911,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(436853,'2015-02-04 13:43:29',365890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436854,'2015-02-04 13:44:39',365891,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436855,'2015-02-04 13:45:31',365892,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(436856,'2015-02-04 13:46:16',365893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436857,'2015-02-04 13:46:48',365894,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436858,'2015-02-04 13:47:15',365895,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436859,'2015-02-04 13:48:00',325860,1,NULL,NULL,NULL,'desktop',NULL),
(436860,'2015-02-04 13:49:10',365896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436861,'2015-02-04 13:49:41',365897,0,NULL,NULL,NULL,'desktop',NULL),
(436862,'2015-02-04 13:50:12',365898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436863,'2015-02-04 13:50:17',365899,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(436864,'2015-02-04 13:50:24',359540,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(436865,'2015-02-04 13:50:54',365900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436866,'2015-02-04 13:51:05',365901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436867,'2015-02-04 13:53:06',320708,1,NULL,NULL,NULL,'desktop',NULL),
(436868,'2015-02-04 13:55:21',365902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436869,'2015-02-04 13:56:04',357766,1,NULL,NULL,NULL,'mobile',NULL),
(436870,'2015-02-04 13:56:36',350526,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(436871,'2015-02-04 13:56:43',365903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436872,'2015-02-04 13:57:36',365904,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(436873,'2015-02-04 13:57:51',365905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436874,'2015-02-04 13:57:51',365906,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(436875,'2015-02-04 13:58:04',365907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436876,'2015-02-04 13:58:22',330425,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(436877,'2015-02-04 13:59:01',365908,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436878,'2015-02-04 13:59:12',365909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436879,'2015-02-04 13:59:14',361511,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(436880,'2015-02-04 14:00:47',365910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436881,'2015-02-04 14:01:22',365911,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436882,'2015-02-04 14:01:35',365912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436883,'2015-02-04 14:02:01',345888,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(436884,'2015-02-04 14:02:03',329425,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(436885,'2015-02-04 14:02:31',365913,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(436886,'2015-02-04 14:03:38',365914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436887,'2015-02-04 14:03:41',365915,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436888,'2015-02-04 14:03:47',365916,0,NULL,NULL,NULL,'mobile',NULL),
(436889,'2015-02-04 14:04:46',365917,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436890,'2015-02-04 14:05:58',365918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436891,'2015-02-04 14:06:16',365919,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436892,'2015-02-04 14:06:38',365920,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436893,'2015-02-04 14:08:28',365921,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(436894,'2015-02-04 14:08:41',365922,0,NULL,NULL,NULL,'mobile',NULL),
(436895,'2015-02-04 14:09:33',365923,0,NULL,NULL,NULL,'desktop',NULL),
(436896,'2015-02-04 14:10:21',365924,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(436897,'2015-02-04 14:11:10',365925,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436898,'2015-02-04 14:11:35',329596,1,NULL,NULL,NULL,'desktop',NULL),
(436899,'2015-02-04 14:12:09',365926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436900,'2015-02-04 14:12:32',324725,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(436901,'2015-02-04 14:14:34',365927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436902,'2015-02-04 14:15:31',365928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436903,'2015-02-04 14:18:24',365929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436904,'2015-02-04 14:19:01',365930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436905,'2015-02-04 14:19:04',324266,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(436906,'2015-02-04 14:21:45',365931,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436907,'2015-02-04 14:21:58',365932,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(436908,'2015-02-04 14:22:31',365933,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(436909,'2015-02-04 14:22:48',365934,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(436910,'2015-02-04 14:23:31',365935,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(436911,'2015-02-04 14:26:15',326121,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(436912,'2015-02-04 14:26:50',365936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436913,'2015-02-04 14:26:54',365937,0,NULL,NULL,NULL,'mobile',NULL),
(436914,'2015-02-04 14:27:41',365938,0,NULL,NULL,NULL,'desktop',NULL),
(436915,'2015-02-04 14:28:36',365939,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(436916,'2015-02-04 14:28:57',365940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436917,'2015-02-04 14:30:18',365941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436918,'2015-02-04 14:32:12',359172,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(436919,'2015-02-04 14:32:49',365942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436920,'2015-02-04 14:33:02',358927,1,NULL,NULL,NULL,'mobile',NULL),
(436921,'2015-02-04 14:34:17',357731,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(436922,'2015-02-04 14:34:37',365943,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436923,'2015-02-04 14:34:46',365944,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(436924,'2015-02-04 14:35:18',365945,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436925,'2015-02-04 14:36:26',365946,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436926,'2015-02-04 14:36:44',365947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436927,'2015-02-04 14:40:15',365948,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436928,'2015-02-04 14:40:54',365949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436929,'2015-02-04 14:40:57',365950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436930,'2015-02-04 14:41:05',336046,1,NULL,NULL,NULL,'desktop',NULL),
(436931,'2015-02-04 14:42:51',363020,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(436932,'2015-02-04 14:42:58',365951,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(436933,'2015-02-04 14:44:10',365952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436934,'2015-02-04 14:46:58',365953,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(436935,'2015-02-04 14:47:50',365954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436936,'2015-02-04 14:47:59',320442,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(436937,'2015-02-04 14:48:05',356181,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(436938,'2015-02-04 14:48:43',365955,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(436939,'2015-02-04 14:48:57',365956,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436940,'2015-02-04 14:49:01',365957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436941,'2015-02-04 14:49:47',365958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436942,'2015-02-04 14:51:02',365959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436943,'2015-02-04 14:51:48',365960,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436944,'2015-02-04 14:52:23',365961,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436945,'2015-02-04 14:52:39',365962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436946,'2015-02-04 14:52:40',365963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436947,'2015-02-04 14:53:46',350074,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(436948,'2015-02-04 14:54:22',320172,1,NULL,NULL,NULL,'mobile',NULL),
(436949,'2015-02-04 14:55:37',365964,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436950,'2015-02-04 14:55:59',365965,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(436951,'2015-02-04 14:58:05',365966,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436952,'2015-02-04 14:58:08',365967,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(436953,'2015-02-04 14:59:46',365968,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436954,'2015-02-04 15:00:08',365969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436955,'2015-02-04 15:01:13',365970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436956,'2015-02-04 15:01:24',365971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436957,'2015-02-04 15:01:55',314652,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(436958,'2015-02-04 15:01:56',365972,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436959,'2015-02-04 15:02:06',365973,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(436960,'2015-02-04 15:03:43',365974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436961,'2015-02-04 15:03:53',365975,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(436962,'2015-02-04 15:07:34',365976,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(436963,'2015-02-04 15:07:52',365977,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(436964,'2015-02-04 15:08:19',365978,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(436965,'2015-02-04 15:08:46',365979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436966,'2015-02-04 15:09:57',365980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436967,'2015-02-04 15:10:17',365981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436968,'2015-02-04 15:12:05',328428,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(436969,'2015-02-04 15:12:33',365982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436970,'2015-02-04 15:14:20',365983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436971,'2015-02-04 15:14:20',365984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436972,'2015-02-04 15:14:24',365985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436973,'2015-02-04 15:15:11',365986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436974,'2015-02-04 15:15:44',365987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436975,'2015-02-04 15:15:53',312497,1,NULL,NULL,NULL,'mobile',NULL),
(436976,'2015-02-04 15:15:58',365988,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(436977,'2015-02-04 15:15:59',341259,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(436978,'2015-02-04 15:17:41',365989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436979,'2015-02-04 15:17:45',365990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436980,'2015-02-04 15:18:25',365991,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(436981,'2015-02-04 15:19:11',365992,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(436982,'2015-02-04 15:21:13',365993,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436983,'2015-02-04 15:21:28',365994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436984,'2015-02-04 15:21:53',365995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436985,'2015-02-04 15:22:44',365996,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(436986,'2015-02-04 15:23:22',351132,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(436987,'2015-02-04 15:24:55',365997,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(436988,'2015-02-04 15:25:22',365998,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(436989,'2015-02-04 15:25:47',365999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436990,'2015-02-04 15:26:26',366000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436991,'2015-02-04 15:28:37',366001,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436992,'2015-02-04 15:29:56',358046,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(436993,'2015-02-04 15:34:47',366002,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(436994,'2015-02-04 15:35:10',366003,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436995,'2015-02-04 15:35:20',366004,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(436996,'2015-02-04 15:36:09',366005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436997,'2015-02-04 15:36:51',366006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(436998,'2015-02-04 15:37:06',366007,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(436999,'2015-02-04 15:40:01',366008,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(437000,'2015-02-04 15:41:12',352499,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(437001,'2015-02-04 15:42:10',343240,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(437002,'2015-02-04 15:43:59',366009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437003,'2015-02-04 15:44:12',366010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437004,'2015-02-04 15:47:16',325861,1,NULL,NULL,NULL,'mobile',NULL),
(437005,'2015-02-04 15:48:07',343160,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(437006,'2015-02-04 15:48:30',366011,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437007,'2015-02-04 15:48:48',366012,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(437008,'2015-02-04 15:49:07',366013,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(437009,'2015-02-04 15:49:21',332652,1,NULL,NULL,NULL,'desktop',NULL),
(437010,'2015-02-04 15:50:26',366014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437011,'2015-02-04 15:51:38',306267,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(437012,'2015-02-04 15:51:54',366015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437013,'2015-02-04 15:52:00',366016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437014,'2015-02-04 15:52:23',366017,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437015,'2015-02-04 15:52:59',366018,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(437016,'2015-02-04 15:53:08',366019,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(437017,'2015-02-04 15:53:14',366020,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(437018,'2015-02-04 15:53:57',366021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437019,'2015-02-04 15:56:58',366022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437020,'2015-02-04 15:57:13',366023,0,NULL,NULL,NULL,'desktop',NULL),
(437021,'2015-02-04 15:58:29',366024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437022,'2015-02-04 15:59:04',366025,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437023,'2015-02-04 15:59:28',366026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437024,'2015-02-04 15:59:48',366027,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437025,'2015-02-04 16:00:46',366028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437026,'2015-02-04 16:01:18',357190,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(437027,'2015-02-04 16:02:24',366029,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(437028,'2015-02-04 16:03:39',366030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437029,'2015-02-04 16:04:42',366031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437030,'2015-02-04 16:04:58',366032,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437031,'2015-02-04 16:05:23',357590,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(437032,'2015-02-04 16:07:10',326970,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(437033,'2015-02-04 16:08:37',366033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437034,'2015-02-04 16:10:06',366034,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437035,'2015-02-04 16:10:14',366035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437036,'2015-02-04 16:10:48',366036,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(437037,'2015-02-04 16:10:50',366037,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437038,'2015-02-04 16:11:28',366038,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437039,'2015-02-04 16:12:13',366039,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437040,'2015-02-04 16:13:16',307006,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(437041,'2015-02-04 16:13:47',331538,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(437042,'2015-02-04 16:14:12',366040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437043,'2015-02-04 16:15:07',366041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437044,'2015-02-04 16:15:46',357863,1,NULL,NULL,NULL,'mobile',NULL),
(437045,'2015-02-04 16:17:21',337752,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(437046,'2015-02-04 16:21:25',366042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437047,'2015-02-04 16:21:35',361847,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(437048,'2015-02-04 16:22:14',366043,0,NULL,NULL,NULL,'desktop',NULL),
(437049,'2015-02-04 16:22:19',366044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437050,'2015-02-04 16:22:24',366045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437051,'2015-02-04 16:22:45',311693,1,NULL,NULL,NULL,'desktop',NULL),
(437052,'2015-02-04 16:23:01',303324,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(437053,'2015-02-04 16:24:35',331544,1,NULL,NULL,NULL,'desktop',NULL),
(437054,'2015-02-04 16:26:31',366046,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437055,'2015-02-04 16:28:15',341219,1,NULL,NULL,NULL,'mobile',NULL),
(437056,'2015-02-04 16:28:34',366047,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(437057,'2015-02-04 16:29:26',366048,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(437058,'2015-02-04 16:30:18',327750,1,NULL,NULL,NULL,'mobile',NULL),
(437059,'2015-02-04 16:30:19',366049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437060,'2015-02-04 16:31:34',366050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437061,'2015-02-04 16:36:28',339192,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(437062,'2015-02-04 16:37:03',366051,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(437063,'2015-02-04 16:37:07',333628,1,NULL,NULL,NULL,'desktop',NULL),
(437064,'2015-02-04 16:37:27',335353,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(437065,'2015-02-04 16:37:47',366052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437066,'2015-02-04 16:39:08',366053,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(437067,'2015-02-04 16:39:26',310397,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(437068,'2015-02-04 16:39:53',325534,1,NULL,NULL,NULL,'desktop',NULL),
(437069,'2015-02-04 16:40:24',366054,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(437070,'2015-02-04 16:40:27',366055,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(437071,'2015-02-04 16:42:18',366056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437072,'2015-02-04 16:43:37',329820,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(437073,'2015-02-04 16:44:02',366057,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437074,'2015-02-04 16:46:55',356300,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(437075,'2015-02-04 16:48:40',321370,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(437076,'2015-02-04 16:49:02',366058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437077,'2015-02-04 16:49:10',366059,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437078,'2015-02-04 16:50:29',366060,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437079,'2015-02-04 16:50:39',366061,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(437080,'2015-02-04 16:50:50',366062,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(437081,'2015-02-04 16:51:34',366063,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437082,'2015-02-04 16:52:36',366064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437083,'2015-02-04 16:52:38',366065,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437084,'2015-02-04 16:52:57',366066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437085,'2015-02-04 16:54:13',366067,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437086,'2015-02-04 16:55:24',366068,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(437087,'2015-02-04 16:57:59',362431,1,NULL,NULL,NULL,'mobile',NULL),
(437088,'2015-02-04 16:59:29',366069,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(437089,'2015-02-04 17:00:33',366070,0,NULL,NULL,NULL,'desktop',NULL),
(437090,'2015-02-04 17:00:55',366071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437091,'2015-02-04 17:01:55',366072,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437092,'2015-02-04 17:03:51',360119,1,NULL,NULL,NULL,'mobile',NULL),
(437093,'2015-02-04 17:04:23',366073,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(437094,'2015-02-04 17:04:26',366074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437095,'2015-02-04 17:04:35',345529,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(437096,'2015-02-04 17:05:45',366075,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(437097,'2015-02-04 17:06:34',366076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437098,'2015-02-04 17:08:14',336116,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(437099,'2015-02-04 17:08:38',366077,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437100,'2015-02-04 17:09:36',366078,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437101,'2015-02-04 17:12:01',335625,1,NULL,NULL,NULL,'desktop',NULL),
(437102,'2015-02-04 17:13:08',319755,1,NULL,NULL,NULL,'desktop',NULL),
(437103,'2015-02-04 17:13:47',366079,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437104,'2015-02-04 17:18:48',366080,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(437105,'2015-02-04 17:19:15',366081,0,NULL,NULL,NULL,'desktop',NULL),
(437106,'2015-02-04 17:19:48',366082,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(437107,'2015-02-04 17:19:51',366083,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437108,'2015-02-04 17:19:57',366084,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437109,'2015-02-04 17:23:07',366085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437110,'2015-02-04 17:23:25',327911,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(437111,'2015-02-04 17:24:08',366086,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437112,'2015-02-04 17:27:29',366087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437113,'2015-02-04 17:27:41',366088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437114,'2015-02-04 17:28:34',361546,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(437115,'2015-02-04 17:29:55',366089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437116,'2015-02-04 17:30:15',366090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437117,'2015-02-04 17:30:25',366091,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437118,'2015-02-04 17:31:56',366092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437119,'2015-02-04 17:35:30',366093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437120,'2015-02-04 17:35:58',366094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437121,'2015-02-04 17:36:29',326292,1,NULL,NULL,NULL,'desktop',NULL),
(437122,'2015-02-04 17:40:14',366095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437123,'2015-02-04 17:41:02',366096,0,NULL,NULL,NULL,'desktop',NULL),
(437124,'2015-02-04 17:41:20',366097,0,NULL,NULL,NULL,'desktop',NULL),
(437125,'2015-02-04 17:42:21',366098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437126,'2015-02-04 17:42:58',366099,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(437127,'2015-02-04 17:44:10',366100,0,NULL,NULL,NULL,'desktop',NULL),
(437128,'2015-02-04 17:47:05',366101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437129,'2015-02-04 17:48:26',366102,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(437130,'2015-02-04 17:50:31',366103,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437131,'2015-02-04 17:51:55',356579,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(437132,'2015-02-04 17:54:45',345796,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(437133,'2015-02-04 17:57:02',366104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437134,'2015-02-04 17:57:45',353173,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(437135,'2015-02-04 17:58:22',366105,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437136,'2015-02-04 17:58:41',366106,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(437137,'2015-02-04 17:58:41',366107,0,NULL,NULL,NULL,'desktop',NULL),
(437138,'2015-02-04 17:59:52',366108,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(437139,'2015-02-04 18:00:24',366109,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(437140,'2015-02-04 18:01:04',366110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437141,'2015-02-04 18:03:29',366111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437142,'2015-02-04 18:05:09',325363,1,NULL,NULL,NULL,'mobile',NULL),
(437143,'2015-02-04 18:05:22',366112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437144,'2015-02-04 18:09:18',366113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437145,'2015-02-04 18:09:22',366114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437146,'2015-02-04 18:10:03',366115,0,NULL,NULL,NULL,'desktop',NULL),
(437147,'2015-02-04 18:10:23',366116,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437148,'2015-02-04 18:10:43',366117,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437149,'2015-02-04 18:11:57',366118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437150,'2015-02-04 18:14:01',366119,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437151,'2015-02-04 18:15:29',366120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437152,'2015-02-04 18:16:50',329539,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(437153,'2015-02-04 18:20:18',314573,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(437154,'2015-02-04 18:21:46',366121,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(437155,'2015-02-04 18:24:08',366122,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(437156,'2015-02-04 18:24:57',366123,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437157,'2015-02-04 18:26:10',328939,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(437158,'2015-02-04 18:27:22',366124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437159,'2015-02-04 18:29:14',327639,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(437160,'2015-02-04 18:30:08',344432,1,NULL,NULL,NULL,'mobile',NULL),
(437161,'2015-02-04 18:30:52',366125,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437162,'2015-02-04 18:31:23',366126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437163,'2015-02-04 18:32:02',366127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437164,'2015-02-04 18:32:03',366128,0,NULL,NULL,NULL,'desktop',NULL),
(437165,'2015-02-04 18:33:42',366129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437166,'2015-02-04 18:34:20',366130,0,NULL,NULL,NULL,'mobile',NULL),
(437167,'2015-02-04 18:39:51',315010,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(437168,'2015-02-04 18:42:23',366131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437169,'2015-02-04 18:42:24',338333,1,NULL,NULL,NULL,'mobile',NULL),
(437170,'2015-02-04 18:44:00',366132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437171,'2015-02-04 18:44:25',366133,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(437172,'2015-02-04 18:44:28',366134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437173,'2015-02-04 18:45:48',366135,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(437174,'2015-02-04 18:46:03',350213,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(437175,'2015-02-04 18:46:56',366136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437176,'2015-02-04 18:47:30',366137,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437177,'2015-02-04 18:49:34',326221,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(437178,'2015-02-04 18:50:11',332980,1,NULL,NULL,NULL,'desktop',NULL),
(437179,'2015-02-04 18:53:12',366138,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(437180,'2015-02-04 18:55:30',328499,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(437181,'2015-02-04 18:55:41',366139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437182,'2015-02-04 18:55:46',324264,1,NULL,NULL,NULL,'mobile',NULL),
(437183,'2015-02-04 18:56:31',351744,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(437184,'2015-02-04 18:57:44',366140,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437185,'2015-02-04 18:58:16',366141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437186,'2015-02-04 18:59:59',329150,1,NULL,NULL,NULL,'desktop',NULL),
(437187,'2015-02-04 19:00:59',301359,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(437188,'2015-02-04 19:05:10',366142,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(437189,'2015-02-04 19:06:56',366143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437190,'2015-02-04 19:07:46',366144,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(437191,'2015-02-04 19:14:38',366145,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(437192,'2015-02-04 19:15:20',366146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437193,'2015-02-04 19:15:34',366147,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(437194,'2015-02-04 19:16:04',366148,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437195,'2015-02-04 19:18:01',366149,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(437196,'2015-02-04 19:19:29',341853,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(437197,'2015-02-04 19:19:31',366150,0,NULL,NULL,NULL,'mobile',NULL),
(437198,'2015-02-04 19:21:50',366151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437199,'2015-02-04 19:23:27',366152,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437200,'2015-02-04 19:24:14',366153,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(437201,'2015-02-04 19:24:40',330205,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(437202,'2015-02-04 19:24:55',366154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437203,'2015-02-04 19:25:29',366155,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(437204,'2015-02-04 19:27:26',323215,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(437205,'2015-02-04 19:27:39',366156,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(437206,'2015-02-04 19:30:49',366157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437207,'2015-02-04 19:32:23',366158,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437208,'2015-02-04 19:32:46',366159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437209,'2015-02-04 19:32:56',366160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437210,'2015-02-04 19:33:09',366161,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437211,'2015-02-04 19:33:26',366162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437212,'2015-02-04 19:34:31',366163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437213,'2015-02-04 19:36:12',366164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437214,'2015-02-04 19:38:37',366165,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(437215,'2015-02-04 19:39:18',366166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437216,'2015-02-04 19:40:29',366167,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(437217,'2015-02-04 19:50:05',366168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437218,'2015-02-04 19:51:16',366169,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(437219,'2015-02-04 19:52:54',366170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437220,'2015-02-04 19:53:08',366171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437221,'2015-02-04 19:53:16',361590,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(437222,'2015-02-04 19:53:28',366172,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437223,'2015-02-04 19:54:08',366173,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(437224,'2015-02-04 19:57:49',338084,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(437225,'2015-02-04 19:58:45',366174,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(437226,'2015-02-04 19:59:14',366175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437227,'2015-02-04 19:59:22',316767,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(437228,'2015-02-04 19:59:35',366176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437229,'2015-02-04 19:59:55',362152,1,NULL,NULL,NULL,'desktop',NULL),
(437230,'2015-02-04 20:02:19',366177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437231,'2015-02-04 20:02:54',366178,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437232,'2015-02-04 20:03:37',355509,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(437233,'2015-02-04 20:04:38',366179,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437234,'2015-02-04 20:05:37',366180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437235,'2015-02-04 20:05:47',309275,1,NULL,NULL,NULL,'mobile',NULL),
(437236,'2015-02-04 20:06:27',366181,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437237,'2015-02-04 20:07:02',366182,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(437238,'2015-02-04 20:07:26',366183,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(437239,'2015-02-04 20:11:31',366184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437240,'2015-02-04 20:11:41',366185,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(437241,'2015-02-04 20:14:26',366186,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(437242,'2015-02-04 20:16:26',366187,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437243,'2015-02-04 20:16:44',366188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437244,'2015-02-04 20:20:38',366189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437245,'2015-02-04 20:22:29',366190,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(437246,'2015-02-04 20:22:49',366191,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437247,'2015-02-04 20:28:21',349508,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(437248,'2015-02-04 20:31:03',356684,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(437249,'2015-02-04 20:31:08',366192,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(437250,'2015-02-04 20:33:45',366193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437251,'2015-02-04 20:34:22',344208,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(437252,'2015-02-04 20:34:23',366194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437253,'2015-02-04 20:35:50',366195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437254,'2015-02-04 20:36:07',366196,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437255,'2015-02-04 20:36:47',366197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437256,'2015-02-04 20:36:58',324814,1,NULL,NULL,NULL,'desktop',NULL),
(437257,'2015-02-04 20:37:02',366198,0,NULL,NULL,NULL,'desktop',NULL),
(437258,'2015-02-04 20:37:11',366199,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(437259,'2015-02-04 20:37:39',366200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437260,'2015-02-04 20:38:25',366201,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437261,'2015-02-04 20:39:17',366202,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437262,'2015-02-04 20:43:37',366203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437263,'2015-02-04 20:43:49',366204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437264,'2015-02-04 20:45:49',366205,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437265,'2015-02-04 20:47:29',366206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437266,'2015-02-04 20:48:57',366207,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(437267,'2015-02-04 20:49:00',366208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437268,'2015-02-04 20:54:48',331435,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(437269,'2015-02-04 20:55:28',346997,1,NULL,NULL,NULL,'desktop',NULL),
(437270,'2015-02-04 20:55:32',366209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437271,'2015-02-04 20:56:24',366210,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437272,'2015-02-04 20:58:21',366211,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437273,'2015-02-04 20:58:59',366212,0,NULL,NULL,NULL,'mobile',NULL),
(437274,'2015-02-04 20:58:59',366213,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(437275,'2015-02-04 20:59:47',366214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437276,'2015-02-04 21:02:43',366215,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437277,'2015-02-04 21:06:54',345255,1,NULL,NULL,NULL,'desktop',NULL),
(437278,'2015-02-04 21:07:37',366216,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(437279,'2015-02-04 21:08:38',345894,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(437280,'2015-02-04 21:08:49',366217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437281,'2015-02-04 21:10:20',323900,1,NULL,NULL,NULL,'desktop',NULL),
(437282,'2015-02-04 21:10:26',366218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437283,'2015-02-04 21:10:32',366219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437284,'2015-02-04 21:10:34',366220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437285,'2015-02-04 21:13:15',366221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437286,'2015-02-04 21:18:54',366222,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437287,'2015-02-04 21:19:24',366223,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(437288,'2015-02-04 21:20:15',366224,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(437289,'2015-02-04 21:22:37',366225,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437290,'2015-02-04 21:22:47',366226,0,NULL,NULL,NULL,'mobile',NULL),
(437291,'2015-02-04 21:25:51',366227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437292,'2015-02-04 21:26:27',338800,1,NULL,NULL,NULL,'desktop',NULL),
(437293,'2015-02-04 21:28:09',366228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437294,'2015-02-04 21:28:10',366229,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(437295,'2015-02-04 21:29:38',366230,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437296,'2015-02-04 21:29:59',320781,1,NULL,NULL,NULL,'mobile',NULL),
(437297,'2015-02-04 21:30:27',366231,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(437298,'2015-02-04 21:33:48',366232,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(437299,'2015-02-04 21:34:24',366233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437300,'2015-02-04 21:36:24',366234,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(437301,'2015-02-04 21:39:05',366235,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(437302,'2015-02-04 21:40:20',366236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437303,'2015-02-04 21:40:25',366237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437304,'2015-02-04 21:41:05',366238,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437305,'2015-02-04 21:43:06',366239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437306,'2015-02-04 21:44:51',366240,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(437307,'2015-02-04 21:46:04',366241,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(437308,'2015-02-04 21:47:12',325988,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(437309,'2015-02-04 21:51:31',366242,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437310,'2015-02-04 21:51:57',358512,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(437311,'2015-02-04 21:54:34',342130,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(437312,'2015-02-04 21:56:09',366243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437313,'2015-02-04 21:58:14',366244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437314,'2015-02-04 22:02:08',355927,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(437315,'2015-02-04 22:02:15',366245,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437316,'2015-02-04 22:02:27',366246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437317,'2015-02-04 22:02:56',339125,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(437318,'2015-02-04 22:03:15',366247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437319,'2015-02-04 22:04:01',366248,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437320,'2015-02-04 22:07:25',366249,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(437321,'2015-02-04 22:08:17',366250,0,NULL,NULL,NULL,'mobile',NULL),
(437322,'2015-02-04 22:14:03',366251,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437323,'2015-02-04 22:14:34',366252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437324,'2015-02-04 22:15:47',366253,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437325,'2015-02-04 22:17:38',366254,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(437326,'2015-02-04 22:18:12',366255,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437327,'2015-02-04 22:22:37',366256,0,NULL,NULL,NULL,'desktop',NULL),
(437328,'2015-02-04 22:24:07',366257,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(437329,'2015-02-04 22:26:26',296117,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(437330,'2015-02-04 22:29:00',366258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437331,'2015-02-04 22:29:45',366259,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(437332,'2015-02-04 22:34:00',366260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437333,'2015-02-04 22:34:26',342839,1,NULL,NULL,NULL,'mobile',NULL),
(437334,'2015-02-04 22:34:29',336015,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(437335,'2015-02-04 22:39:45',306489,1,NULL,NULL,NULL,'desktop',NULL),
(437336,'2015-02-04 22:39:58',366261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437337,'2015-02-04 22:40:05',366262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437338,'2015-02-04 22:41:04',322361,1,NULL,NULL,NULL,'desktop',NULL),
(437339,'2015-02-04 22:41:43',366263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437340,'2015-02-04 22:41:58',366264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437341,'2015-02-04 22:43:35',366265,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437342,'2015-02-04 22:44:28',366266,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437343,'2015-02-04 22:48:27',330067,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(437344,'2015-02-04 22:51:56',343137,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(437345,'2015-02-04 22:52:57',366267,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437346,'2015-02-04 22:53:31',366268,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(437347,'2015-02-04 22:56:24',366269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437348,'2015-02-04 22:57:06',366270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437349,'2015-02-04 22:59:17',366271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437350,'2015-02-04 22:59:31',318890,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(437351,'2015-02-04 23:08:14',366272,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(437352,'2015-02-04 23:09:52',366273,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(437353,'2015-02-04 23:13:12',366274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437354,'2015-02-04 23:14:19',351503,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(437355,'2015-02-04 23:15:49',366275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437356,'2015-02-04 23:17:23',366276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437357,'2015-02-04 23:26:25',366277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437358,'2015-02-04 23:29:29',366278,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437359,'2015-02-04 23:31:45',331750,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(437360,'2015-02-04 23:37:53',366279,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(437361,'2015-02-04 23:40:20',366280,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437362,'2015-02-04 23:41:52',366281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437363,'2015-02-04 23:44:15',366282,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437364,'2015-02-04 23:48:05',366283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437365,'2015-02-04 23:49:16',366284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437366,'2015-02-04 23:49:54',315082,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(437367,'2015-02-04 23:52:44',308195,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(437368,'2015-02-04 23:57:14',325459,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(437369,'2015-02-04 23:57:31',327915,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(437370,'2015-02-05 00:02:22',312989,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(437371,'2015-02-05 00:04:34',366285,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437372,'2015-02-05 00:05:41',366286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437373,'2015-02-05 00:08:56',366287,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(437374,'2015-02-05 00:09:44',366288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437375,'2015-02-05 00:10:57',346482,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(437376,'2015-02-05 00:11:22',366289,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437377,'2015-02-05 00:12:00',366290,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(437378,'2015-02-05 00:17:38',366291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437379,'2015-02-05 00:18:19',321592,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(437380,'2015-02-05 00:18:54',366292,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437381,'2015-02-05 00:21:21',366293,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(437382,'2015-02-05 00:30:17',366294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437383,'2015-02-05 00:30:59',366295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437384,'2015-02-05 00:32:23',326930,1,NULL,NULL,NULL,'desktop',NULL),
(437385,'2015-02-05 00:37:30',366296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437386,'2015-02-05 00:39:04',366297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437387,'2015-02-05 00:39:06',366298,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(437388,'2015-02-05 00:39:53',366299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437389,'2015-02-05 00:44:55',366300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437390,'2015-02-05 00:46:35',366301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437391,'2015-02-05 00:50:08',366302,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(437392,'2015-02-05 00:50:34',366303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437393,'2015-02-05 00:55:23',366304,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(437394,'2015-02-05 00:55:35',366305,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437395,'2015-02-05 00:58:22',366306,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437396,'2015-02-05 00:58:27',358718,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(437397,'2015-02-05 00:59:23',366307,0,NULL,NULL,NULL,'mobile',NULL),
(437398,'2015-02-05 00:59:24',366308,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437399,'2015-02-05 01:01:35',366309,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437400,'2015-02-05 01:03:43',366310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437401,'2015-02-05 01:04:39',366311,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437402,'2015-02-05 01:05:07',366312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437403,'2015-02-05 01:05:14',366313,0,NULL,NULL,NULL,'mobile',NULL),
(437404,'2015-02-05 01:07:24',330347,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(437405,'2015-02-05 01:10:53',366314,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(437406,'2015-02-05 01:19:42',334343,1,NULL,NULL,NULL,'desktop',NULL),
(437407,'2015-02-05 01:20:18',366315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437408,'2015-02-05 01:26:22',366316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437409,'2015-02-05 01:26:55',366317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437410,'2015-02-05 01:31:55',330257,1,NULL,NULL,NULL,'desktop',NULL),
(437411,'2015-02-05 01:32:12',366318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437412,'2015-02-05 01:33:14',366319,0,NULL,NULL,NULL,'mobile',NULL),
(437413,'2015-02-05 01:38:55',366320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437414,'2015-02-05 01:39:56',366321,0,NULL,NULL,NULL,'desktop',NULL),
(437415,'2015-02-05 01:42:44',366322,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(437416,'2015-02-05 01:47:34',366323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437417,'2015-02-05 01:54:03',366324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437418,'2015-02-05 01:59:51',366325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437419,'2015-02-05 02:02:36',366326,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437420,'2015-02-05 02:08:08',366327,0,NULL,NULL,NULL,'desktop',NULL),
(437421,'2015-02-05 02:11:18',366328,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437422,'2015-02-05 02:21:40',366329,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(437423,'2015-02-05 02:25:40',366330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437424,'2015-02-05 02:26:06',366331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437425,'2015-02-05 02:30:44',366332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437426,'2015-02-05 02:33:44',366333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437427,'2015-02-05 02:36:55',366334,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437428,'2015-02-05 02:37:36',366335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437429,'2015-02-05 02:49:12',366336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437430,'2015-02-05 02:51:11',366337,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437431,'2015-02-05 02:51:37',350718,1,NULL,NULL,NULL,'mobile',NULL),
(437432,'2015-02-05 02:59:24',366338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437433,'2015-02-05 03:05:28',311050,1,NULL,NULL,NULL,'desktop',NULL),
(437434,'2015-02-05 03:06:01',366339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437435,'2015-02-05 03:08:19',366340,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437436,'2015-02-05 03:11:32',366341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437437,'2015-02-05 03:18:57',366342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437438,'2015-02-05 03:24:46',366343,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437439,'2015-02-05 03:35:56',366344,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(437440,'2015-02-05 03:36:06',366345,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(437441,'2015-02-05 03:39:12',366346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437442,'2015-02-05 03:39:23',366347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437443,'2015-02-05 03:41:02',366348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437444,'2015-02-05 03:44:28',329204,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(437445,'2015-02-05 03:49:41',366349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437446,'2015-02-05 03:52:25',366350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437447,'2015-02-05 04:02:26',366351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437448,'2015-02-05 04:06:41',356940,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(437449,'2015-02-05 04:07:01',341800,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(437450,'2015-02-05 04:12:51',366352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437451,'2015-02-05 04:26:29',366353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437452,'2015-02-05 04:39:05',366354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437453,'2015-02-05 04:39:29',366355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437454,'2015-02-05 04:40:07',366356,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437455,'2015-02-05 04:43:39',366357,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(437456,'2015-02-05 05:00:02',366358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437457,'2015-02-05 05:02:45',366359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437458,'2015-02-05 05:07:35',366360,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(437459,'2015-02-05 05:12:48',366361,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(437460,'2015-02-05 05:12:49',322348,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(437461,'2015-02-05 05:27:20',366362,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(437462,'2015-02-05 05:28:20',366363,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(437463,'2015-02-05 05:31:18',366364,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(437464,'2015-02-05 05:32:11',366365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437465,'2015-02-05 05:35:57',356669,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(437466,'2015-02-05 05:37:46',334149,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(437467,'2015-02-05 05:38:21',366366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437468,'2015-02-05 05:43:04',366367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437469,'2015-02-05 05:50:48',329958,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(437470,'2015-02-05 05:59:57',366368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437471,'2015-02-05 06:00:07',332752,1,NULL,NULL,NULL,'desktop',NULL),
(437472,'2015-02-05 06:07:09',348212,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(437473,'2015-02-05 06:07:45',366369,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437474,'2015-02-05 06:09:21',366370,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(437475,'2015-02-05 06:10:39',366371,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437476,'2015-02-05 06:11:53',366372,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(437477,'2015-02-05 06:12:47',366373,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(437478,'2015-02-05 06:14:57',366374,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(437479,'2015-02-05 06:15:41',366375,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(437480,'2015-02-05 06:20:34',366376,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437481,'2015-02-05 06:22:05',366377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437482,'2015-02-05 06:25:06',366378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437483,'2015-02-05 06:25:12',366379,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(437484,'2015-02-05 06:25:45',366380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437485,'2015-02-05 06:26:57',366381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437486,'2015-02-05 06:29:07',366382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437487,'2015-02-05 06:31:14',366383,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437488,'2015-02-05 06:32:01',366384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437489,'2015-02-05 06:34:51',366385,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(437490,'2015-02-05 06:37:10',366386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437491,'2015-02-05 06:37:21',366387,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(437492,'2015-02-05 06:40:12',354031,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(437493,'2015-02-05 06:40:51',325260,1,NULL,NULL,NULL,'mobile',NULL),
(437494,'2015-02-05 06:44:50',366388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437495,'2015-02-05 06:54:17',366389,0,NULL,NULL,NULL,'desktop',NULL),
(437496,'2015-02-05 06:54:58',366390,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437497,'2015-02-05 06:55:32',366391,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(437498,'2015-02-05 06:59:51',329464,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(437499,'2015-02-05 07:01:48',366392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437500,'2015-02-05 07:08:42',366393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437501,'2015-02-05 07:09:06',356385,1,NULL,NULL,NULL,'mobile',NULL),
(437502,'2015-02-05 07:10:34',366394,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437503,'2015-02-05 07:14:13',366395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437504,'2015-02-05 07:14:44',366396,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437505,'2015-02-05 07:18:12',345781,1,NULL,NULL,NULL,'desktop',NULL),
(437506,'2015-02-05 07:23:45',366397,0,NULL,NULL,NULL,'desktop',NULL),
(437507,'2015-02-05 07:24:30',366398,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(437508,'2015-02-05 07:25:03',366399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437509,'2015-02-05 07:29:12',366400,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(437510,'2015-02-05 07:29:35',366401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437511,'2015-02-05 07:32:10',366402,0,NULL,NULL,NULL,'mobile',NULL),
(437512,'2015-02-05 07:32:25',366403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437513,'2015-02-05 07:34:17',366404,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437514,'2015-02-05 07:34:53',327593,1,NULL,NULL,NULL,'desktop',NULL),
(437515,'2015-02-05 07:36:58',366405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437516,'2015-02-05 07:38:44',366406,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437517,'2015-02-05 07:39:31',366407,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(437518,'2015-02-05 07:40:04',366408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437519,'2015-02-05 07:51:52',366409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437520,'2015-02-05 07:53:08',366410,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(437521,'2015-02-05 07:54:40',366411,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437522,'2015-02-05 07:56:29',366412,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437523,'2015-02-05 07:57:53',366413,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437524,'2015-02-05 07:59:22',366414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437525,'2015-02-05 08:01:18',353342,1,NULL,NULL,NULL,'desktop',NULL),
(437526,'2015-02-05 08:01:34',366415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437527,'2015-02-05 08:02:35',366416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437528,'2015-02-05 08:04:05',366417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437529,'2015-02-05 08:05:31',366418,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437530,'2015-02-05 08:06:27',366419,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(437531,'2015-02-05 08:09:39',366420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437532,'2015-02-05 08:19:42',366421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437533,'2015-02-05 08:20:19',329259,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(437534,'2015-02-05 08:22:40',338990,1,NULL,NULL,NULL,'mobile',NULL),
(437535,'2015-02-05 08:22:46',366422,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(437536,'2015-02-05 08:22:51',366423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437537,'2015-02-05 08:23:10',366424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437538,'2015-02-05 08:23:27',366425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437539,'2015-02-05 08:25:46',366426,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437540,'2015-02-05 08:27:09',344223,1,NULL,NULL,NULL,'desktop',NULL),
(437541,'2015-02-05 08:27:48',349784,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(437542,'2015-02-05 08:30:57',366427,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(437543,'2015-02-05 08:33:19',366428,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(437544,'2015-02-05 08:34:04',366429,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(437545,'2015-02-05 08:36:28',366430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437546,'2015-02-05 08:38:22',366431,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437547,'2015-02-05 08:40:50',366432,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437548,'2015-02-05 08:41:08',366433,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437549,'2015-02-05 08:43:18',366434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437550,'2015-02-05 08:43:40',318478,1,NULL,NULL,NULL,'desktop',NULL),
(437551,'2015-02-05 08:44:04',366435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437552,'2015-02-05 08:44:19',366436,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437553,'2015-02-05 08:46:03',366437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437554,'2015-02-05 08:47:37',366438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437555,'2015-02-05 08:49:44',342713,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(437556,'2015-02-05 08:50:35',366439,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(437557,'2015-02-05 08:51:18',349151,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(437558,'2015-02-05 08:53:59',366440,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(437559,'2015-02-05 08:54:59',366441,0,NULL,NULL,NULL,'desktop',NULL),
(437560,'2015-02-05 08:58:49',366442,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437561,'2015-02-05 08:58:50',366443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437562,'2015-02-05 08:59:25',334696,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(437563,'2015-02-05 09:00:22',366444,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(437564,'2015-02-05 09:01:35',366445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437565,'2015-02-05 09:02:07',366446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437566,'2015-02-05 09:03:27',366447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437567,'2015-02-05 09:09:43',366448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437568,'2015-02-05 09:09:48',366449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437569,'2015-02-05 09:11:10',366450,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437570,'2015-02-05 09:12:35',315346,1,NULL,NULL,NULL,'mobile',NULL),
(437571,'2015-02-05 09:13:46',366451,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(437572,'2015-02-05 09:16:50',319726,1,NULL,NULL,NULL,'mobile',NULL),
(437573,'2015-02-05 09:17:27',366452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437574,'2015-02-05 09:17:32',366453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437575,'2015-02-05 09:18:11',366454,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(437576,'2015-02-05 09:19:44',366455,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(437577,'2015-02-05 09:20:56',322802,1,NULL,NULL,NULL,'mobile',NULL),
(437578,'2015-02-05 09:23:21',366456,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(437579,'2015-02-05 09:24:15',366457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437580,'2015-02-05 09:25:33',342764,1,NULL,NULL,NULL,'mobile',NULL),
(437581,'2015-02-05 09:26:23',366458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437582,'2015-02-05 09:27:52',366459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437583,'2015-02-05 09:28:23',317205,1,NULL,NULL,NULL,'mobile',NULL),
(437584,'2015-02-05 09:28:45',366460,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(437585,'2015-02-05 09:28:49',366461,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(437586,'2015-02-05 09:31:40',366462,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437587,'2015-02-05 09:32:15',366463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437588,'2015-02-05 09:32:35',366464,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(437589,'2015-02-05 09:33:30',366465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437590,'2015-02-05 09:36:10',320085,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(437591,'2015-02-05 09:37:04',348577,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(437592,'2015-02-05 09:41:07',366466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437593,'2015-02-05 09:41:19',366467,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437594,'2015-02-05 09:43:30',366468,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(437595,'2015-02-05 09:43:39',321209,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(437596,'2015-02-05 09:43:46',366469,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437597,'2015-02-05 09:45:20',366470,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437598,'2015-02-05 09:45:51',366471,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(437599,'2015-02-05 09:47:01',327414,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(437600,'2015-02-05 09:48:00',366472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437601,'2015-02-05 09:49:39',366473,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(437602,'2015-02-05 09:50:05',366474,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(437603,'2015-02-05 09:50:30',366475,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437604,'2015-02-05 09:50:40',366476,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(437605,'2015-02-05 09:51:18',366477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437606,'2015-02-05 09:52:07',366478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437607,'2015-02-05 09:53:01',334467,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(437608,'2015-02-05 09:53:06',322747,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(437609,'2015-02-05 09:53:49',366479,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(437610,'2015-02-05 09:54:46',366480,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(437611,'2015-02-05 10:00:52',366481,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437612,'2015-02-05 10:01:07',357453,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(437613,'2015-02-05 10:01:16',366482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437614,'2015-02-05 10:02:13',366483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437615,'2015-02-05 10:03:51',366484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437616,'2015-02-05 10:03:57',314358,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(437617,'2015-02-05 10:04:21',366485,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(437618,'2015-02-05 10:04:34',366486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437619,'2015-02-05 10:06:06',366487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437620,'2015-02-05 10:07:14',366488,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437621,'2015-02-05 10:07:49',366489,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437622,'2015-02-05 10:09:59',355228,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(437623,'2015-02-05 10:10:42',366490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437624,'2015-02-05 10:11:20',328069,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(437625,'2015-02-05 10:12:55',337772,1,NULL,NULL,NULL,'mobile',NULL),
(437626,'2015-02-05 10:13:00',324133,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(437627,'2015-02-05 10:13:59',356309,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(437628,'2015-02-05 10:14:03',366491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437629,'2015-02-05 10:16:02',366492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437630,'2015-02-05 10:16:21',366493,0,NULL,NULL,NULL,'desktop',NULL),
(437631,'2015-02-05 10:16:22',366494,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(437632,'2015-02-05 10:17:18',366495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437633,'2015-02-05 10:17:28',366496,0,NULL,NULL,NULL,'mobile',NULL),
(437634,'2015-02-05 10:20:26',366497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437635,'2015-02-05 10:22:37',366498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437636,'2015-02-05 10:23:19',346581,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(437637,'2015-02-05 10:23:43',311227,1,NULL,NULL,NULL,'mobile',NULL),
(437638,'2015-02-05 10:26:24',356644,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(437639,'2015-02-05 10:26:46',366499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437640,'2015-02-05 10:26:54',366500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437641,'2015-02-05 10:28:10',366501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437642,'2015-02-05 10:29:12',366502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437643,'2015-02-05 10:30:24',366503,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437644,'2015-02-05 10:31:35',366504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437645,'2015-02-05 10:32:38',343813,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(437646,'2015-02-05 10:33:54',330410,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(437647,'2015-02-05 10:34:26',366505,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(437648,'2015-02-05 10:35:24',308016,1,NULL,NULL,NULL,'mobile',NULL),
(437649,'2015-02-05 10:36:35',366506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437650,'2015-02-05 10:37:14',322212,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(437651,'2015-02-05 10:37:26',318610,1,NULL,NULL,NULL,'desktop',NULL),
(437652,'2015-02-05 10:38:28',348414,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(437653,'2015-02-05 10:38:37',366507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437654,'2015-02-05 10:38:58',366508,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(437655,'2015-02-05 10:39:06',330693,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(437656,'2015-02-05 10:39:18',335856,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(437657,'2015-02-05 10:39:47',366509,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(437658,'2015-02-05 10:41:20',321547,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(437659,'2015-02-05 10:43:09',339130,1,NULL,NULL,NULL,'desktop',NULL),
(437660,'2015-02-05 10:46:26',332278,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(437661,'2015-02-05 10:47:37',366510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437662,'2015-02-05 10:47:45',366511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437663,'2015-02-05 10:55:18',366512,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(437664,'2015-02-05 10:59:14',366513,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437665,'2015-02-05 11:00:41',366514,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(437666,'2015-02-05 11:00:45',366515,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437667,'2015-02-05 11:01:15',366516,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(437668,'2015-02-05 11:05:37',366517,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437669,'2015-02-05 11:05:48',366518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437670,'2015-02-05 11:05:53',334007,1,NULL,NULL,NULL,'desktop',NULL),
(437671,'2015-02-05 11:07:48',366519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437672,'2015-02-05 11:08:45',366520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437673,'2015-02-05 11:09:06',366521,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437674,'2015-02-05 11:09:23',361898,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(437675,'2015-02-05 11:10:13',366522,0,NULL,NULL,NULL,'mobile',NULL),
(437676,'2015-02-05 11:10:50',366523,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(437677,'2015-02-05 11:10:52',330003,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(437678,'2015-02-05 11:11:22',366524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437679,'2015-02-05 11:11:36',366525,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437680,'2015-02-05 11:12:57',366526,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(437681,'2015-02-05 11:14:16',366527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437682,'2015-02-05 11:14:43',366528,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437683,'2015-02-05 11:15:05',366529,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437684,'2015-02-05 11:17:08',366530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437685,'2015-02-05 11:18:22',366531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437686,'2015-02-05 11:18:32',366532,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437687,'2015-02-05 11:19:13',366533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437688,'2015-02-05 11:20:30',366534,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(437689,'2015-02-05 11:20:38',366535,0,NULL,NULL,NULL,'desktop',NULL),
(437690,'2015-02-05 11:20:43',366536,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437691,'2015-02-05 11:20:43',366537,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437692,'2015-02-05 11:22:20',366538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437693,'2015-02-05 11:23:37',366539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437694,'2015-02-05 11:24:20',366540,0,NULL,NULL,NULL,'mobile',NULL),
(437695,'2015-02-05 11:26:28',366541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437696,'2015-02-05 11:27:03',366542,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(437697,'2015-02-05 11:28:27',366543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437698,'2015-02-05 11:29:01',343350,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(437699,'2015-02-05 11:29:20',366544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437700,'2015-02-05 11:30:12',366545,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437701,'2015-02-05 11:32:03',346489,1,NULL,NULL,NULL,'desktop',NULL),
(437702,'2015-02-05 11:33:10',366546,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(437703,'2015-02-05 11:34:12',366547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437704,'2015-02-05 11:34:37',307925,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(437705,'2015-02-05 11:35:15',331834,1,NULL,NULL,NULL,'desktop',NULL),
(437706,'2015-02-05 11:39:24',343170,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(437707,'2015-02-05 11:40:17',366548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437708,'2015-02-05 11:40:26',366549,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(437709,'2015-02-05 11:40:30',366550,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(437710,'2015-02-05 11:41:30',366551,0,NULL,NULL,NULL,'desktop',NULL),
(437711,'2015-02-05 11:43:37',366552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437712,'2015-02-05 11:44:03',344053,1,NULL,NULL,NULL,'mobile',NULL),
(437713,'2015-02-05 11:44:58',322880,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(437714,'2015-02-05 11:45:21',325323,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(437715,'2015-02-05 11:50:05',366553,0,NULL,NULL,NULL,'mobile',NULL),
(437716,'2015-02-05 11:51:10',366554,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437717,'2015-02-05 11:51:51',366555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437718,'2015-02-05 11:53:24',349782,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(437719,'2015-02-05 11:53:37',366556,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437720,'2015-02-05 11:54:54',342406,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(437721,'2015-02-05 11:55:01',366557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437722,'2015-02-05 11:55:43',366558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437723,'2015-02-05 11:56:51',366559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437724,'2015-02-05 11:56:55',361815,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(437725,'2015-02-05 11:57:14',346539,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(437726,'2015-02-05 11:57:51',366560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437727,'2015-02-05 11:59:49',366561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437728,'2015-02-05 12:02:35',305403,1,NULL,NULL,NULL,'desktop',NULL),
(437729,'2015-02-05 12:04:22',366562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437730,'2015-02-05 12:05:06',366563,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(437731,'2015-02-05 12:05:32',366564,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437732,'2015-02-05 12:06:05',366565,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(437733,'2015-02-05 12:06:38',333867,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(437734,'2015-02-05 12:07:42',366566,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(437735,'2015-02-05 12:10:41',366567,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437736,'2015-02-05 12:11:05',366568,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(437737,'2015-02-05 12:12:26',327366,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(437738,'2015-02-05 12:14:16',366569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437739,'2015-02-05 12:14:34',366570,0,NULL,NULL,NULL,'desktop',NULL),
(437740,'2015-02-05 12:14:50',366571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437741,'2015-02-05 12:14:51',366572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437742,'2015-02-05 12:16:46',323894,1,NULL,NULL,NULL,'desktop',NULL),
(437743,'2015-02-05 12:19:23',366573,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437744,'2015-02-05 12:21:48',366574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437745,'2015-02-05 12:21:50',366575,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(437746,'2015-02-05 12:23:14',366576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437747,'2015-02-05 12:24:05',340091,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(437748,'2015-02-05 12:24:28',366577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437749,'2015-02-05 12:26:31',345090,1,NULL,NULL,NULL,'desktop',NULL),
(437750,'2015-02-05 12:28:25',366578,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437751,'2015-02-05 12:28:30',366579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437752,'2015-02-05 12:28:40',366580,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(437753,'2015-02-05 12:28:53',331709,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(437754,'2015-02-05 12:29:21',362252,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(437755,'2015-02-05 12:29:54',366581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437756,'2015-02-05 12:29:55',366582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437757,'2015-02-05 12:30:08',366583,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(437758,'2015-02-05 12:32:28',366584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437759,'2015-02-05 12:32:34',366585,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437760,'2015-02-05 12:33:14',366586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437761,'2015-02-05 12:34:04',366587,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(437762,'2015-02-05 12:34:22',338926,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(437763,'2015-02-05 12:34:24',366588,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(437764,'2015-02-05 12:34:30',343826,1,NULL,NULL,NULL,'mobile',NULL),
(437765,'2015-02-05 12:35:22',366589,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437766,'2015-02-05 12:35:22',366590,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(437767,'2015-02-05 12:35:38',366591,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437768,'2015-02-05 12:35:48',366592,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(437769,'2015-02-05 12:35:53',366593,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(437770,'2015-02-05 12:36:09',366594,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437771,'2015-02-05 12:36:42',366595,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(437772,'2015-02-05 12:37:21',366596,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(437773,'2015-02-05 12:38:37',366597,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(437774,'2015-02-05 12:39:47',366598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437775,'2015-02-05 12:39:56',307952,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(437776,'2015-02-05 12:40:34',366599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437777,'2015-02-05 12:43:00',349548,1,NULL,NULL,NULL,'desktop',NULL),
(437778,'2015-02-05 12:43:07',366600,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437779,'2015-02-05 12:43:48',366601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437780,'2015-02-05 12:44:16',366602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437781,'2015-02-05 12:46:20',366603,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437782,'2015-02-05 12:49:46',366604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437783,'2015-02-05 12:50:54',366605,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437784,'2015-02-05 12:52:07',343330,1,NULL,NULL,NULL,'mobile',NULL),
(437785,'2015-02-05 12:52:51',366606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437786,'2015-02-05 12:53:04',366607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437787,'2015-02-05 12:53:19',366608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437788,'2015-02-05 12:53:32',366609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437789,'2015-02-05 12:54:56',366610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437790,'2015-02-05 12:55:23',366611,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(437791,'2015-02-05 12:55:55',329901,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(437792,'2015-02-05 12:56:22',366612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437793,'2015-02-05 12:56:26',366613,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437794,'2015-02-05 12:56:58',366614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437795,'2015-02-05 12:57:30',366615,0,NULL,NULL,NULL,'desktop',NULL),
(437796,'2015-02-05 12:58:10',366616,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437797,'2015-02-05 12:58:57',366617,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437798,'2015-02-05 12:59:08',366618,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(437799,'2015-02-05 13:00:08',366619,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(437800,'2015-02-05 13:00:10',366620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437801,'2015-02-05 13:00:25',366621,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437802,'2015-02-05 13:01:31',366622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437803,'2015-02-05 13:02:32',298959,1,NULL,NULL,NULL,'mobile',NULL),
(437804,'2015-02-05 13:03:23',366623,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(437805,'2015-02-05 13:05:12',366624,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(437806,'2015-02-05 13:08:18',300555,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(437807,'2015-02-05 13:08:39',366625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437808,'2015-02-05 13:09:37',366626,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437809,'2015-02-05 13:11:39',366627,0,NULL,NULL,NULL,'mobile',NULL),
(437810,'2015-02-05 13:12:12',366628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437811,'2015-02-05 13:12:28',345061,1,NULL,NULL,NULL,'mobile',NULL),
(437812,'2015-02-05 13:12:32',366629,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437813,'2015-02-05 13:13:04',366630,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(437814,'2015-02-05 13:13:06',366631,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(437815,'2015-02-05 13:17:09',366632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437816,'2015-02-05 13:17:57',366633,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(437817,'2015-02-05 13:18:31',349241,1,NULL,NULL,NULL,'desktop',NULL),
(437818,'2015-02-05 13:19:11',366634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437819,'2015-02-05 13:19:40',366635,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(437820,'2015-02-05 13:20:46',366636,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(437821,'2015-02-05 13:21:32',359719,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(437822,'2015-02-05 13:21:55',366637,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(437823,'2015-02-05 13:22:45',366638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437824,'2015-02-05 13:24:12',366639,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(437825,'2015-02-05 13:24:56',321287,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(437826,'2015-02-05 13:24:58',323739,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(437827,'2015-02-05 13:25:40',366640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437828,'2015-02-05 13:25:49',366641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437829,'2015-02-05 13:27:23',366642,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(437830,'2015-02-05 13:28:15',366643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437831,'2015-02-05 13:28:19',366644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437832,'2015-02-05 13:30:37',366645,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(437833,'2015-02-05 13:31:00',366646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437834,'2015-02-05 13:31:57',366647,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(437835,'2015-02-05 13:31:59',366648,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(437836,'2015-02-05 13:33:06',366649,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437837,'2015-02-05 13:33:11',366650,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437838,'2015-02-05 13:33:42',366651,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(437839,'2015-02-05 13:34:58',366652,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(437840,'2015-02-05 13:36:41',366653,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437841,'2015-02-05 13:36:45',315696,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(437842,'2015-02-05 13:36:56',325669,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(437843,'2015-02-05 13:36:59',329770,1,NULL,NULL,NULL,'desktop',NULL),
(437844,'2015-02-05 13:37:17',366654,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437845,'2015-02-05 13:40:41',366655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437846,'2015-02-05 13:41:55',366656,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437847,'2015-02-05 13:42:13',366657,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(437848,'2015-02-05 13:42:43',366658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437849,'2015-02-05 13:43:06',338740,1,NULL,NULL,NULL,'desktop',NULL),
(437850,'2015-02-05 13:45:04',366659,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(437851,'2015-02-05 13:45:18',328467,1,NULL,NULL,NULL,'mobile',NULL),
(437852,'2015-02-05 13:46:17',366660,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(437853,'2015-02-05 13:48:59',366661,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(437854,'2015-02-05 13:52:03',366662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437855,'2015-02-05 13:54:12',366663,0,NULL,NULL,NULL,'desktop',NULL),
(437856,'2015-02-05 13:54:49',366664,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437857,'2015-02-05 13:55:21',366665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437858,'2015-02-05 13:55:52',366666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437859,'2015-02-05 13:56:08',357464,1,NULL,NULL,NULL,'desktop',NULL),
(437860,'2015-02-05 13:56:50',366667,0,NULL,NULL,NULL,'desktop',NULL),
(437861,'2015-02-05 13:57:55',366668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437862,'2015-02-05 13:59:42',366669,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(437863,'2015-02-05 14:02:06',366670,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437864,'2015-02-05 14:02:47',366671,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437865,'2015-02-05 14:05:53',366672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437866,'2015-02-05 14:07:29',366673,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(437867,'2015-02-05 14:08:27',366674,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(437868,'2015-02-05 14:08:57',366675,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(437869,'2015-02-05 14:09:37',341666,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(437870,'2015-02-05 14:10:30',366676,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(437871,'2015-02-05 14:11:28',366677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437872,'2015-02-05 14:12:56',366678,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(437873,'2015-02-05 14:13:40',366679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437874,'2015-02-05 14:15:08',366680,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(437875,'2015-02-05 14:17:15',366681,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437876,'2015-02-05 14:18:31',340226,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(437877,'2015-02-05 14:19:53',321009,1,NULL,NULL,NULL,'mobile',NULL),
(437878,'2015-02-05 14:20:10',349552,1,NULL,NULL,NULL,'desktop',NULL),
(437879,'2015-02-05 14:20:28',366682,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(437880,'2015-02-05 14:20:43',366683,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(437881,'2015-02-05 14:20:48',366684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437882,'2015-02-05 14:24:42',366685,0,NULL,NULL,NULL,'mobile',NULL),
(437883,'2015-02-05 14:24:55',336648,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(437884,'2015-02-05 14:26:15',334142,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(437885,'2015-02-05 14:26:28',363138,1,NULL,NULL,NULL,'mobile',NULL),
(437886,'2015-02-05 14:27:02',366686,0,NULL,NULL,NULL,'desktop',NULL),
(437887,'2015-02-05 14:27:19',358206,1,NULL,NULL,NULL,'desktop',NULL),
(437888,'2015-02-05 14:28:48',363633,1,NULL,NULL,NULL,'desktop',NULL),
(437889,'2015-02-05 14:29:23',366687,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(437890,'2015-02-05 14:30:04',366688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437891,'2015-02-05 14:31:23',324409,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(437892,'2015-02-05 14:31:41',366689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437893,'2015-02-05 14:31:54',310905,1,NULL,NULL,NULL,'desktop',NULL),
(437894,'2015-02-05 14:31:56',366690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437895,'2015-02-05 14:34:20',366691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437896,'2015-02-05 14:35:48',366692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437897,'2015-02-05 14:35:58',366693,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(437898,'2015-02-05 14:36:35',366694,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437899,'2015-02-05 14:37:09',308144,1,NULL,NULL,NULL,'mobile',NULL),
(437900,'2015-02-05 14:37:57',366695,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437901,'2015-02-05 14:38:24',333664,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(437902,'2015-02-05 14:40:33',366696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437903,'2015-02-05 14:41:26',366697,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(437904,'2015-02-05 14:42:26',366698,0,NULL,NULL,NULL,'desktop',NULL),
(437905,'2015-02-05 14:42:44',366699,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(437906,'2015-02-05 14:43:41',366700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437907,'2015-02-05 14:45:53',340163,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(437908,'2015-02-05 14:45:54',332403,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(437909,'2015-02-05 14:46:05',366701,0,NULL,NULL,NULL,'mobile',NULL),
(437910,'2015-02-05 14:46:33',366702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437911,'2015-02-05 14:46:40',366703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437912,'2015-02-05 14:48:03',366704,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(437913,'2015-02-05 14:49:27',366705,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437914,'2015-02-05 14:50:21',320322,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(437915,'2015-02-05 14:50:53',366706,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(437916,'2015-02-05 14:51:42',366707,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(437917,'2015-02-05 14:54:38',366708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437918,'2015-02-05 14:54:49',348111,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(437919,'2015-02-05 14:58:37',366709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437920,'2015-02-05 14:58:43',366710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437921,'2015-02-05 15:00:28',366711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437922,'2015-02-05 15:00:42',366712,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(437923,'2015-02-05 15:00:56',319132,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(437924,'2015-02-05 15:01:41',366713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437925,'2015-02-05 15:02:13',366714,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437926,'2015-02-05 15:02:14',366715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437927,'2015-02-05 15:02:43',366716,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437928,'2015-02-05 15:03:23',366717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437929,'2015-02-05 15:04:26',366718,0,NULL,NULL,NULL,'mobile',NULL),
(437930,'2015-02-05 15:05:36',366719,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(437931,'2015-02-05 15:08:29',366720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437932,'2015-02-05 15:08:41',366721,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437933,'2015-02-05 15:09:43',366722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437934,'2015-02-05 15:10:16',366723,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(437935,'2015-02-05 15:10:41',366724,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437936,'2015-02-05 15:11:38',366725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437937,'2015-02-05 15:11:52',325781,1,NULL,NULL,NULL,'desktop',NULL),
(437938,'2015-02-05 15:13:21',307124,1,NULL,NULL,NULL,'desktop',NULL),
(437939,'2015-02-05 15:13:55',366726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437940,'2015-02-05 15:15:42',366727,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437941,'2015-02-05 15:16:00',345911,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(437942,'2015-02-05 15:16:26',366728,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437943,'2015-02-05 15:16:32',366729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437944,'2015-02-05 15:16:35',366730,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437945,'2015-02-05 15:17:08',366731,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437946,'2015-02-05 15:18:51',366732,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437947,'2015-02-05 15:19:29',366733,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437948,'2015-02-05 15:20:32',366734,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437949,'2015-02-05 15:21:09',366735,0,NULL,NULL,NULL,'desktop',NULL),
(437950,'2015-02-05 15:21:40',366736,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437951,'2015-02-05 15:21:57',366737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437952,'2015-02-05 15:22:28',366738,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(437953,'2015-02-05 15:22:58',366739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437954,'2015-02-05 15:23:47',366740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437955,'2015-02-05 15:24:05',334384,1,NULL,NULL,NULL,'mobile',NULL),
(437956,'2015-02-05 15:25:04',366741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437957,'2015-02-05 15:27:29',366742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437958,'2015-02-05 15:28:09',331689,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(437959,'2015-02-05 15:28:19',366743,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437960,'2015-02-05 15:28:44',366744,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437961,'2015-02-05 15:29:16',366745,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(437962,'2015-02-05 15:30:19',366746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437963,'2015-02-05 15:32:16',366747,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437964,'2015-02-05 15:32:37',366748,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437965,'2015-02-05 15:38:34',366749,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(437966,'2015-02-05 15:41:58',298475,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(437967,'2015-02-05 15:44:12',366750,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437968,'2015-02-05 15:45:41',366751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437969,'2015-02-05 15:45:50',303453,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(437970,'2015-02-05 15:46:33',366752,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437971,'2015-02-05 15:47:09',366753,0,NULL,NULL,NULL,'mobile',NULL),
(437972,'2015-02-05 15:47:55',366754,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(437973,'2015-02-05 15:47:55',366755,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(437974,'2015-02-05 15:48:19',366756,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(437975,'2015-02-05 15:48:22',366757,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437976,'2015-02-05 15:48:46',366758,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437977,'2015-02-05 15:50:31',366759,0,NULL,NULL,NULL,'desktop',NULL),
(437978,'2015-02-05 15:50:41',366760,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(437979,'2015-02-05 15:51:52',331481,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(437980,'2015-02-05 15:52:13',331170,1,NULL,NULL,NULL,'mobile',NULL),
(437981,'2015-02-05 15:52:50',320940,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(437982,'2015-02-05 15:54:17',366761,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(437983,'2015-02-05 15:54:33',366762,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(437984,'2015-02-05 15:54:37',366763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437985,'2015-02-05 15:55:02',366764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437986,'2015-02-05 15:55:05',366765,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(437987,'2015-02-05 15:57:04',366766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437988,'2015-02-05 15:57:07',366767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437989,'2015-02-05 15:58:09',308313,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(437990,'2015-02-05 15:58:22',363655,1,NULL,NULL,NULL,'desktop',NULL),
(437991,'2015-02-05 15:58:28',366768,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(437992,'2015-02-05 15:58:57',366769,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(437993,'2015-02-05 15:59:11',366770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437994,'2015-02-05 15:59:44',349966,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(437995,'2015-02-05 15:59:54',366771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437996,'2015-02-05 16:03:18',366772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437997,'2015-02-05 16:03:32',366773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(437998,'2015-02-05 16:04:05',328281,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(437999,'2015-02-05 16:04:14',366774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438000,'2015-02-05 16:05:18',366775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438001,'2015-02-05 16:06:39',299545,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(438002,'2015-02-05 16:06:53',366776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438003,'2015-02-05 16:08:43',325724,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(438004,'2015-02-05 16:09:07',333676,1,NULL,NULL,NULL,'mobile',NULL),
(438005,'2015-02-05 16:10:13',366777,0,NULL,NULL,NULL,'desktop',NULL),
(438006,'2015-02-05 16:10:48',338204,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(438007,'2015-02-05 16:11:12',366778,0,NULL,NULL,NULL,'desktop',NULL),
(438008,'2015-02-05 16:12:23',366779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438009,'2015-02-05 16:13:14',366780,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(438010,'2015-02-05 16:14:16',350875,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(438011,'2015-02-05 16:16:28',313338,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(438012,'2015-02-05 16:16:49',366781,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438013,'2015-02-05 16:18:01',366782,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438014,'2015-02-05 16:18:22',341217,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(438015,'2015-02-05 16:21:03',360945,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(438016,'2015-02-05 16:21:55',366783,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(438017,'2015-02-05 16:22:39',366784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438018,'2015-02-05 16:23:27',366785,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438019,'2015-02-05 16:25:03',366786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438020,'2015-02-05 16:26:48',366787,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438021,'2015-02-05 16:28:13',311715,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(438022,'2015-02-05 16:29:32',366788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438023,'2015-02-05 16:30:24',366789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438024,'2015-02-05 16:31:12',302381,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(438025,'2015-02-05 16:31:51',366790,0,NULL,NULL,NULL,'desktop',NULL),
(438026,'2015-02-05 16:34:09',366791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438027,'2015-02-05 16:35:40',366792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438028,'2015-02-05 16:36:03',366793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438029,'2015-02-05 16:36:12',366794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438030,'2015-02-05 16:36:44',366795,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(438031,'2015-02-05 16:37:17',366796,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(438032,'2015-02-05 16:37:35',335040,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(438033,'2015-02-05 16:38:10',366797,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(438034,'2015-02-05 16:38:11',366798,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438035,'2015-02-05 16:38:53',326639,1,NULL,NULL,NULL,'desktop',NULL),
(438036,'2015-02-05 16:39:32',366799,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438037,'2015-02-05 16:39:43',366800,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(438038,'2015-02-05 16:39:56',366801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438039,'2015-02-05 16:40:10',366802,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(438040,'2015-02-05 16:40:57',366803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438041,'2015-02-05 16:41:32',366804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438042,'2015-02-05 16:42:43',366805,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(438043,'2015-02-05 16:44:06',366806,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438044,'2015-02-05 16:44:25',366807,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(438045,'2015-02-05 16:46:14',366808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438046,'2015-02-05 16:47:05',366809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438047,'2015-02-05 16:48:37',366810,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438048,'2015-02-05 16:50:31',366811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438049,'2015-02-05 16:51:46',366812,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438050,'2015-02-05 16:53:32',366813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438051,'2015-02-05 17:01:18',366814,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(438052,'2015-02-05 17:01:49',320770,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(438053,'2015-02-05 17:02:24',366815,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(438054,'2015-02-05 17:04:06',366816,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(438055,'2015-02-05 17:05:36',366817,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438056,'2015-02-05 17:06:47',340904,1,NULL,NULL,NULL,'mobile',NULL),
(438057,'2015-02-05 17:07:08',366818,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(438058,'2015-02-05 17:09:41',366819,0,NULL,NULL,NULL,'desktop',NULL),
(438059,'2015-02-05 17:09:49',366820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438060,'2015-02-05 17:10:00',366821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438061,'2015-02-05 17:10:18',366822,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438062,'2015-02-05 17:10:21',366823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438063,'2015-02-05 17:10:22',366824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438064,'2015-02-05 17:12:53',366825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438065,'2015-02-05 17:13:47',366826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438066,'2015-02-05 17:14:03',366827,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(438067,'2015-02-05 17:14:11',366828,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438068,'2015-02-05 17:18:16',366829,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438069,'2015-02-05 17:18:52',361488,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(438070,'2015-02-05 17:18:58',334830,1,NULL,NULL,NULL,'desktop',NULL),
(438071,'2015-02-05 17:19:15',366830,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(438072,'2015-02-05 17:21:28',366831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438073,'2015-02-05 17:22:40',366832,0,NULL,NULL,NULL,'mobile',NULL),
(438074,'2015-02-05 17:23:56',333973,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(438075,'2015-02-05 17:25:30',366833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438076,'2015-02-05 17:25:55',366834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438077,'2015-02-05 17:27:45',366835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438078,'2015-02-05 17:28:30',317829,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(438079,'2015-02-05 17:29:38',366836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438080,'2015-02-05 17:30:10',366837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438081,'2015-02-05 17:30:42',366838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438082,'2015-02-05 17:30:43',366839,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438083,'2015-02-05 17:33:16',366840,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438084,'2015-02-05 17:33:20',329834,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(438085,'2015-02-05 17:34:28',309941,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(438086,'2015-02-05 17:34:58',313534,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(438087,'2015-02-05 17:35:10',366841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438088,'2015-02-05 17:35:13',303085,1,NULL,NULL,NULL,'mobile',NULL),
(438089,'2015-02-05 17:36:05',366842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438090,'2015-02-05 17:39:39',304039,1,NULL,NULL,NULL,'desktop',NULL),
(438091,'2015-02-05 17:42:45',366843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438092,'2015-02-05 17:45:37',366844,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(438093,'2015-02-05 17:48:08',366845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438094,'2015-02-05 17:48:22',341308,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(438095,'2015-02-05 17:48:23',333966,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(438096,'2015-02-05 17:48:26',366846,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(438097,'2015-02-05 17:48:31',366847,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438098,'2015-02-05 17:49:23',366848,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438099,'2015-02-05 17:51:32',366849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438100,'2015-02-05 17:52:20',366850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438101,'2015-02-05 17:54:25',366851,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438102,'2015-02-05 17:55:00',366852,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(438103,'2015-02-05 17:56:27',366853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438104,'2015-02-05 17:57:42',330554,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(438105,'2015-02-05 17:57:45',327690,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(438106,'2015-02-05 18:01:15',337471,1,NULL,NULL,NULL,'desktop',NULL),
(438107,'2015-02-05 18:01:43',341719,1,NULL,NULL,NULL,'desktop',NULL),
(438108,'2015-02-05 18:03:10',332480,1,NULL,NULL,NULL,'mobile',NULL),
(438109,'2015-02-05 18:03:31',366854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438110,'2015-02-05 18:04:36',366855,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(438111,'2015-02-05 18:05:57',334327,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(438112,'2015-02-05 18:06:54',366856,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438113,'2015-02-05 18:08:02',366857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438114,'2015-02-05 18:11:27',366858,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438115,'2015-02-05 18:13:57',333214,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(438116,'2015-02-05 18:14:32',366859,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438117,'2015-02-05 18:18:18',336901,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(438118,'2015-02-05 18:18:24',324981,1,NULL,NULL,NULL,'desktop',NULL),
(438119,'2015-02-05 18:18:27',354506,1,NULL,NULL,NULL,'desktop',NULL),
(438120,'2015-02-05 18:18:31',366860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438121,'2015-02-05 18:20:11',360977,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(438122,'2015-02-05 18:24:15',366861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438123,'2015-02-05 18:24:39',366862,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(438124,'2015-02-05 18:25:18',366863,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438125,'2015-02-05 18:25:33',366864,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438126,'2015-02-05 18:27:02',366865,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438127,'2015-02-05 18:32:13',366866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438128,'2015-02-05 18:33:07',366867,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(438129,'2015-02-05 18:33:49',309509,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(438130,'2015-02-05 18:34:55',366868,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438131,'2015-02-05 18:35:07',366869,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438132,'2015-02-05 18:35:17',366870,0,NULL,NULL,NULL,'desktop',NULL),
(438133,'2015-02-05 18:35:18',366871,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438134,'2015-02-05 18:37:24',366872,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438135,'2015-02-05 18:37:42',366873,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(438136,'2015-02-05 18:37:52',366874,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(438137,'2015-02-05 18:38:41',366875,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(438138,'2015-02-05 18:39:38',366876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438139,'2015-02-05 18:39:44',366877,0,NULL,NULL,NULL,'mobile',NULL),
(438140,'2015-02-05 18:40:52',366878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438141,'2015-02-05 18:41:12',366879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438142,'2015-02-05 18:43:34',358415,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(438143,'2015-02-05 18:43:59',366880,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438144,'2015-02-05 18:45:44',366881,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438145,'2015-02-05 18:46:32',366882,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(438146,'2015-02-05 18:47:11',366883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438147,'2015-02-05 18:47:21',366884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438148,'2015-02-05 18:47:28',366885,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(438149,'2015-02-05 18:51:15',366886,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(438150,'2015-02-05 18:51:18',366887,0,NULL,NULL,NULL,'mobile',NULL),
(438151,'2015-02-05 18:52:45',366888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438152,'2015-02-05 18:52:49',366889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438153,'2015-02-05 18:53:44',366890,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(438154,'2015-02-05 18:53:47',366891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438155,'2015-02-05 18:56:15',366892,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438156,'2015-02-05 18:58:29',366893,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(438157,'2015-02-05 18:58:54',366894,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(438158,'2015-02-05 19:00:51',366895,0,NULL,NULL,NULL,'desktop',NULL),
(438159,'2015-02-05 19:01:05',366896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438160,'2015-02-05 19:04:07',366897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438161,'2015-02-05 19:04:50',310361,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(438162,'2015-02-05 19:05:04',329312,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(438163,'2015-02-05 19:05:20',366898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438164,'2015-02-05 19:07:50',366899,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(438165,'2015-02-05 19:09:32',366900,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(438166,'2015-02-05 19:10:22',331656,1,NULL,NULL,NULL,'desktop',NULL),
(438167,'2015-02-05 19:12:12',366901,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(438168,'2015-02-05 19:13:36',366902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438169,'2015-02-05 19:18:59',366903,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(438170,'2015-02-05 19:20:22',366904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438171,'2015-02-05 19:21:04',339645,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(438172,'2015-02-05 19:22:19',366905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438173,'2015-02-05 19:27:57',366906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438174,'2015-02-05 19:28:34',318496,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(438175,'2015-02-05 19:33:17',366907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438176,'2015-02-05 19:35:31',366908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438177,'2015-02-05 19:36:53',314993,1,NULL,NULL,NULL,'desktop',NULL),
(438178,'2015-02-05 19:37:20',366909,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(438179,'2015-02-05 19:40:54',366910,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(438180,'2015-02-05 19:40:58',366911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438181,'2015-02-05 19:44:25',357777,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(438182,'2015-02-05 19:44:43',366912,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438183,'2015-02-05 19:45:30',366913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438184,'2015-02-05 19:47:21',366914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438185,'2015-02-05 19:47:53',366915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438186,'2015-02-05 19:48:00',366916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438187,'2015-02-05 19:49:23',366917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438188,'2015-02-05 19:49:49',366918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438189,'2015-02-05 19:50:42',356724,1,NULL,NULL,NULL,'desktop',NULL),
(438190,'2015-02-05 19:52:45',366919,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(438191,'2015-02-05 19:55:52',366920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438192,'2015-02-05 20:00:44',366921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438193,'2015-02-05 20:01:52',366922,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(438194,'2015-02-05 20:01:54',366923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438195,'2015-02-05 20:02:34',366924,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438196,'2015-02-05 20:03:46',366925,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(438197,'2015-02-05 20:05:03',366926,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(438198,'2015-02-05 20:09:48',366927,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438199,'2015-02-05 20:10:38',321170,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(438200,'2015-02-05 20:12:28',366928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438201,'2015-02-05 20:13:10',366929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438202,'2015-02-05 20:20:08',366930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438203,'2015-02-05 20:20:09',366931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438204,'2015-02-05 20:26:33',366932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438205,'2015-02-05 20:30:07',366933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438206,'2015-02-05 20:32:39',366934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438207,'2015-02-05 20:32:49',366935,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438208,'2015-02-05 20:33:31',366936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438209,'2015-02-05 20:39:03',361714,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(438210,'2015-02-05 20:43:59',366937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438211,'2015-02-05 20:44:00',366938,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(438212,'2015-02-05 20:44:06',366939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438213,'2015-02-05 20:45:11',366940,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(438214,'2015-02-05 20:45:28',366941,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(438215,'2015-02-05 20:45:39',335209,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(438216,'2015-02-05 20:46:04',366942,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438217,'2015-02-05 20:52:34',366943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438218,'2015-02-05 20:53:17',366944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438219,'2015-02-05 20:55:36',366945,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(438220,'2015-02-05 20:56:05',320739,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(438221,'2015-02-05 20:57:05',366946,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(438222,'2015-02-05 20:58:28',366947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438223,'2015-02-05 21:01:40',366948,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438224,'2015-02-05 21:02:39',305546,1,NULL,NULL,NULL,'mobile',NULL),
(438225,'2015-02-05 21:04:55',366949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438226,'2015-02-05 21:05:52',366950,0,NULL,NULL,NULL,'mobile',NULL),
(438227,'2015-02-05 21:06:48',346628,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(438228,'2015-02-05 21:08:08',366951,0,NULL,NULL,NULL,'mobile',NULL),
(438229,'2015-02-05 21:12:30',366952,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(438230,'2015-02-05 21:15:30',366953,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438231,'2015-02-05 21:17:34',366954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438232,'2015-02-05 21:18:28',366955,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438233,'2015-02-05 21:22:25',366956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438234,'2015-02-05 21:25:56',366957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438235,'2015-02-05 21:26:41',307533,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(438236,'2015-02-05 21:28:54',366958,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438237,'2015-02-05 21:29:42',366959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438238,'2015-02-05 21:30:53',366960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438239,'2015-02-05 21:31:30',366961,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438240,'2015-02-05 21:31:51',350360,1,NULL,NULL,NULL,'mobile',NULL),
(438241,'2015-02-05 21:32:07',356380,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(438242,'2015-02-05 21:33:11',338686,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(438243,'2015-02-05 21:34:46',366962,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438244,'2015-02-05 21:39:42',366963,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438245,'2015-02-05 21:44:19',366964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438246,'2015-02-05 21:45:34',327957,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(438247,'2015-02-05 21:48:41',347207,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(438248,'2015-02-05 21:48:59',366965,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(438249,'2015-02-05 21:49:15',366966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438250,'2015-02-05 21:52:37',366967,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438251,'2015-02-05 21:53:02',366968,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438252,'2015-02-05 21:53:31',366969,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(438253,'2015-02-05 21:54:50',366970,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(438254,'2015-02-05 21:54:59',366971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438255,'2015-02-05 21:57:40',317885,1,NULL,NULL,NULL,'desktop',NULL),
(438256,'2015-02-05 21:57:54',319866,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(438257,'2015-02-05 22:01:19',366972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438258,'2015-02-05 22:01:44',366973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438259,'2015-02-05 22:02:02',366974,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(438260,'2015-02-05 22:02:40',333250,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(438261,'2015-02-05 22:06:07',366975,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438262,'2015-02-05 22:06:36',366976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438263,'2015-02-05 22:07:36',366977,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(438264,'2015-02-05 22:11:54',366978,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438265,'2015-02-05 22:12:58',366979,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(438266,'2015-02-05 22:16:28',366980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438267,'2015-02-05 22:17:30',366981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438268,'2015-02-05 22:17:32',366982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438269,'2015-02-05 22:19:06',363626,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(438270,'2015-02-05 22:23:05',366983,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(438271,'2015-02-05 22:25:41',366984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438272,'2015-02-05 22:25:56',366985,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438273,'2015-02-05 22:29:30',366986,0,NULL,NULL,NULL,'desktop',NULL),
(438274,'2015-02-05 22:31:59',302027,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(438275,'2015-02-05 22:32:51',366987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438276,'2015-02-05 22:34:00',366988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438277,'2015-02-05 22:35:00',366989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438278,'2015-02-05 22:35:49',366990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438279,'2015-02-05 22:37:03',366991,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438280,'2015-02-05 22:37:08',366992,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(438281,'2015-02-05 22:37:47',366993,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438282,'2015-02-05 22:37:52',313380,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(438283,'2015-02-05 22:39:49',366994,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438284,'2015-02-05 22:40:07',366995,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438285,'2015-02-05 22:51:37',366996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438286,'2015-02-05 22:52:00',366997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438287,'2015-02-05 22:53:11',366998,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(438288,'2015-02-05 22:53:47',366999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438289,'2015-02-05 22:58:07',302242,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(438290,'2015-02-05 22:58:11',367000,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(438291,'2015-02-05 23:00:33',367001,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(438292,'2015-02-05 23:01:26',337978,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(438293,'2015-02-05 23:03:47',332632,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(438294,'2015-02-05 23:08:42',318157,1,NULL,NULL,NULL,'desktop',NULL),
(438295,'2015-02-05 23:12:16',367002,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(438296,'2015-02-05 23:12:25',367003,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438297,'2015-02-05 23:16:19',338659,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(438298,'2015-02-05 23:20:50',308778,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(438299,'2015-02-05 23:25:40',367004,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(438300,'2015-02-05 23:30:29',338924,1,NULL,NULL,NULL,'mobile',NULL),
(438301,'2015-02-05 23:30:46',367005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438302,'2015-02-05 23:31:20',363456,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(438303,'2015-02-05 23:32:26',317372,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(438304,'2015-02-05 23:35:55',367006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438305,'2015-02-05 23:37:20',367007,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(438306,'2015-02-05 23:40:36',367008,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438307,'2015-02-05 23:41:02',367009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438308,'2015-02-05 23:42:15',342141,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(438309,'2015-02-05 23:44:10',367010,0,NULL,NULL,NULL,'desktop',NULL),
(438310,'2015-02-05 23:46:29',367011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438311,'2015-02-05 23:49:36',367012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438312,'2015-02-05 23:50:39',367013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438313,'2015-02-05 23:55:33',367014,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(438314,'2015-02-05 23:57:59',367015,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438315,'2015-02-05 23:58:35',314415,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(438316,'2015-02-06 00:03:04',367016,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(438317,'2015-02-06 00:06:58',367017,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(438318,'2015-02-06 00:08:13',367018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438319,'2015-02-06 00:08:35',367019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438320,'2015-02-06 00:09:03',367020,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(438321,'2015-02-06 00:10:44',367021,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438322,'2015-02-06 00:16:44',367022,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438323,'2015-02-06 00:18:38',344738,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(438324,'2015-02-06 00:20:10',367023,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(438325,'2015-02-06 00:23:35',367024,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438326,'2015-02-06 00:27:54',367025,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438327,'2015-02-06 00:28:01',367026,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438328,'2015-02-06 00:28:46',367027,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(438329,'2015-02-06 00:31:14',355313,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(438330,'2015-02-06 00:32:27',367028,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438331,'2015-02-06 00:33:56',334389,1,NULL,NULL,NULL,'desktop',NULL),
(438332,'2015-02-06 00:39:33',367029,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438333,'2015-02-06 00:42:31',367030,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(438334,'2015-02-06 00:44:17',346193,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(438335,'2015-02-06 00:46:36',367031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438336,'2015-02-06 00:47:13',367032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438337,'2015-02-06 00:47:46',367033,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(438338,'2015-02-06 00:53:11',367034,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(438339,'2015-02-06 00:53:12',367035,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438340,'2015-02-06 00:55:19',359140,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(438341,'2015-02-06 01:01:00',367036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438342,'2015-02-06 01:05:44',367037,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(438343,'2015-02-06 01:06:48',367038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438344,'2015-02-06 01:07:23',367039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438345,'2015-02-06 01:09:02',367040,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438346,'2015-02-06 01:17:05',367041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438347,'2015-02-06 01:20:53',363398,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(438348,'2015-02-06 01:22:14',367042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438349,'2015-02-06 01:26:56',319229,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(438350,'2015-02-06 01:37:55',367043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438351,'2015-02-06 01:41:22',359072,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(438352,'2015-02-06 01:42:01',367044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438353,'2015-02-06 01:44:31',342689,1,NULL,NULL,NULL,'desktop',NULL),
(438354,'2015-02-06 01:44:47',367045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438355,'2015-02-06 01:46:28',367046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438356,'2015-02-06 01:47:20',367047,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438357,'2015-02-06 01:47:26',367048,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(438358,'2015-02-06 01:47:56',367049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438359,'2015-02-06 01:49:32',325266,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(438360,'2015-02-06 01:49:33',367050,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438361,'2015-02-06 01:57:06',313005,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(438362,'2015-02-06 02:02:32',367051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438363,'2015-02-06 02:05:46',367052,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(438364,'2015-02-06 02:06:41',362203,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(438365,'2015-02-06 02:11:42',367053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438366,'2015-02-06 02:14:40',367054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438367,'2015-02-06 02:19:15',367055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438368,'2015-02-06 02:23:37',367056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438369,'2015-02-06 02:25:11',367057,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438370,'2015-02-06 02:29:37',367058,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(438371,'2015-02-06 02:29:42',367059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438372,'2015-02-06 02:29:44',367060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438373,'2015-02-06 02:31:54',367061,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438374,'2015-02-06 02:34:51',356733,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(438375,'2015-02-06 02:38:11',346763,1,NULL,NULL,NULL,'mobile',NULL),
(438376,'2015-02-06 02:39:10',367062,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(438377,'2015-02-06 02:39:32',367063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438378,'2015-02-06 02:41:27',302335,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(438379,'2015-02-06 02:43:18',336505,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(438380,'2015-02-06 02:47:21',367064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438381,'2015-02-06 02:50:26',367065,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(438382,'2015-02-06 03:05:53',367066,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(438383,'2015-02-06 03:19:16',367067,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(438384,'2015-02-06 03:26:03',367068,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(438385,'2015-02-06 03:26:32',367069,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(438386,'2015-02-06 03:34:01',367070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438387,'2015-02-06 03:45:44',367071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438388,'2015-02-06 03:47:29',367072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438389,'2015-02-06 03:47:40',367073,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(438390,'2015-02-06 03:50:42',367074,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(438391,'2015-02-06 03:51:15',367075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438392,'2015-02-06 04:00:52',367076,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(438393,'2015-02-06 04:04:30',323089,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(438394,'2015-02-06 04:07:25',367077,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438395,'2015-02-06 04:08:04',367078,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438396,'2015-02-06 04:08:18',367079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438397,'2015-02-06 04:10:09',367080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438398,'2015-02-06 04:14:15',363146,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(438399,'2015-02-06 04:16:09',326360,1,NULL,NULL,NULL,'desktop',NULL),
(438400,'2015-02-06 04:17:02',367081,0,NULL,NULL,NULL,'desktop',NULL),
(438401,'2015-02-06 04:27:40',367082,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(438402,'2015-02-06 04:31:21',367083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438403,'2015-02-06 04:32:35',367084,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438404,'2015-02-06 04:36:16',367085,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(438405,'2015-02-06 04:36:39',328662,1,NULL,NULL,NULL,'mobile',NULL),
(438406,'2015-02-06 04:37:09',367086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438407,'2015-02-06 04:39:45',367087,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(438408,'2015-02-06 04:44:34',367088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438409,'2015-02-06 04:45:44',367089,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438410,'2015-02-06 04:47:48',351638,1,NULL,NULL,NULL,'desktop',NULL),
(438411,'2015-02-06 04:52:54',367090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438412,'2015-02-06 04:55:51',343573,1,NULL,NULL,NULL,'mobile',NULL),
(438413,'2015-02-06 04:57:07',367091,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(438414,'2015-02-06 04:57:38',367092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438415,'2015-02-06 04:58:57',331588,1,NULL,NULL,NULL,'desktop',NULL),
(438416,'2015-02-06 05:12:16',367093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438417,'2015-02-06 05:14:23',341293,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(438418,'2015-02-06 05:15:43',367094,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(438419,'2015-02-06 05:20:24',367095,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(438420,'2015-02-06 05:32:55',367096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438421,'2015-02-06 05:35:03',349990,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(438422,'2015-02-06 05:37:53',367097,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(438423,'2015-02-06 05:40:47',367098,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(438424,'2015-02-06 05:44:44',367099,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438425,'2015-02-06 05:45:43',332362,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(438426,'2015-02-06 05:48:52',333580,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(438427,'2015-02-06 05:59:01',367100,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438428,'2015-02-06 06:00:45',342566,1,NULL,NULL,NULL,'desktop',NULL),
(438429,'2015-02-06 06:04:30',367101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438430,'2015-02-06 06:11:56',334280,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(438431,'2015-02-06 06:12:45',355156,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(438432,'2015-02-06 06:17:22',367102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438433,'2015-02-06 06:21:09',367103,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438434,'2015-02-06 06:23:01',367104,0,NULL,NULL,NULL,'mobile',NULL),
(438435,'2015-02-06 06:28:42',349437,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(438436,'2015-02-06 06:29:42',357564,1,NULL,NULL,NULL,'desktop',NULL),
(438437,'2015-02-06 06:34:28',367105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438438,'2015-02-06 06:37:33',367106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438439,'2015-02-06 06:39:16',367107,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(438440,'2015-02-06 06:42:25',367108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438441,'2015-02-06 06:42:44',326010,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(438442,'2015-02-06 06:43:28',358121,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(438443,'2015-02-06 06:45:08',367109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438444,'2015-02-06 06:45:38',367110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438445,'2015-02-06 06:48:32',367111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438446,'2015-02-06 06:49:22',324394,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(438447,'2015-02-06 06:51:12',321435,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(438448,'2015-02-06 06:52:17',367112,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438449,'2015-02-06 06:57:58',367113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438450,'2015-02-06 07:00:44',367114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438451,'2015-02-06 07:01:17',367115,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(438452,'2015-02-06 07:01:38',367116,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438453,'2015-02-06 07:04:22',367117,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(438454,'2015-02-06 07:05:17',301696,1,NULL,NULL,NULL,'desktop',NULL),
(438455,'2015-02-06 07:06:01',338788,1,NULL,NULL,NULL,'mobile',NULL),
(438456,'2015-02-06 07:07:04',309341,1,NULL,NULL,NULL,'desktop',NULL),
(438457,'2015-02-06 07:07:18',367118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438458,'2015-02-06 07:08:05',313946,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(438459,'2015-02-06 07:08:19',367119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438460,'2015-02-06 07:08:49',340702,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(438461,'2015-02-06 07:10:43',367120,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(438462,'2015-02-06 07:11:07',367121,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438463,'2015-02-06 07:13:42',367122,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438464,'2015-02-06 07:14:36',353873,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(438465,'2015-02-06 07:15:57',367123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438466,'2015-02-06 07:16:32',367124,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(438467,'2015-02-06 07:20:47',367125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438468,'2015-02-06 07:21:03',367126,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(438469,'2015-02-06 07:28:46',367127,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438470,'2015-02-06 07:32:25',310335,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(438471,'2015-02-06 07:33:49',367128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438472,'2015-02-06 07:35:06',367129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438473,'2015-02-06 07:36:28',367130,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438474,'2015-02-06 07:37:06',367131,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438475,'2015-02-06 07:38:09',344315,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(438476,'2015-02-06 07:38:38',367132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438477,'2015-02-06 07:39:03',367133,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(438478,'2015-02-06 07:40:10',322019,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(438479,'2015-02-06 07:41:40',367134,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(438480,'2015-02-06 07:52:15',367135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438481,'2015-02-06 07:55:19',367136,0,NULL,NULL,NULL,'mobile',NULL),
(438482,'2015-02-06 07:55:44',367137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438483,'2015-02-06 07:56:44',338215,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(438484,'2015-02-06 07:58:46',367138,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438485,'2015-02-06 08:00:28',367139,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438486,'2015-02-06 08:03:03',332408,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(438487,'2015-02-06 08:05:28',367140,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(438488,'2015-02-06 08:06:34',367141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438489,'2015-02-06 08:08:32',367142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438490,'2015-02-06 08:09:19',367143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438491,'2015-02-06 08:10:48',367144,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438492,'2015-02-06 08:13:43',320705,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(438493,'2015-02-06 08:18:15',367145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438494,'2015-02-06 08:19:55',367146,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(438495,'2015-02-06 08:21:14',367147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438496,'2015-02-06 08:21:55',367148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438497,'2015-02-06 08:25:16',367149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438498,'2015-02-06 08:26:29',367150,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(438499,'2015-02-06 08:27:40',304453,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(438500,'2015-02-06 08:29:20',367151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438501,'2015-02-06 08:31:01',367152,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438502,'2015-02-06 08:31:23',325063,1,NULL,NULL,NULL,'desktop',NULL),
(438503,'2015-02-06 08:32:02',350452,1,NULL,NULL,NULL,'mobile',NULL),
(438504,'2015-02-06 08:32:09',351501,1,NULL,NULL,NULL,'desktop',NULL),
(438505,'2015-02-06 08:34:36',367153,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438506,'2015-02-06 08:35:34',317254,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(438507,'2015-02-06 08:36:33',367154,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(438508,'2015-02-06 08:39:43',367155,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438509,'2015-02-06 08:40:22',367156,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(438510,'2015-02-06 08:40:36',367157,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(438511,'2015-02-06 08:41:22',367158,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(438512,'2015-02-06 08:41:36',367159,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(438513,'2015-02-06 08:44:32',367160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438514,'2015-02-06 08:45:39',367161,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(438515,'2015-02-06 08:46:15',367162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438516,'2015-02-06 08:48:39',367163,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438517,'2015-02-06 08:52:55',367164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438518,'2015-02-06 08:54:53',367165,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(438519,'2015-02-06 08:56:14',367166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438520,'2015-02-06 08:58:33',367167,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(438521,'2015-02-06 09:01:24',367168,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(438522,'2015-02-06 09:03:29',308556,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(438523,'2015-02-06 09:04:50',367169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438524,'2015-02-06 09:05:13',367170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438525,'2015-02-06 09:08:08',367171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438526,'2015-02-06 09:08:13',367172,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(438527,'2015-02-06 09:10:22',367173,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438528,'2015-02-06 09:10:45',367174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438529,'2015-02-06 09:11:55',367175,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438530,'2015-02-06 09:11:57',367176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438531,'2015-02-06 09:13:46',367177,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(438532,'2015-02-06 09:13:54',349749,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(438533,'2015-02-06 09:13:56',367178,0,NULL,NULL,NULL,'mobile',NULL),
(438534,'2015-02-06 09:14:22',367179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438535,'2015-02-06 09:16:06',300313,1,NULL,NULL,NULL,'desktop',NULL),
(438536,'2015-02-06 09:17:29',367180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438537,'2015-02-06 09:18:35',367181,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(438538,'2015-02-06 09:19:15',367182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438539,'2015-02-06 09:19:29',367183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438540,'2015-02-06 09:21:49',367184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438541,'2015-02-06 09:23:42',367185,0,NULL,NULL,NULL,'desktop',NULL),
(438542,'2015-02-06 09:25:52',367186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438543,'2015-02-06 09:27:06',367187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438544,'2015-02-06 09:27:18',367188,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(438545,'2015-02-06 09:28:04',367189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438546,'2015-02-06 09:28:41',367190,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(438547,'2015-02-06 09:28:50',322580,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(438548,'2015-02-06 09:28:54',367191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438549,'2015-02-06 09:29:12',358135,1,NULL,NULL,NULL,'desktop',NULL),
(438550,'2015-02-06 09:30:51',367192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438551,'2015-02-06 09:30:55',367193,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(438552,'2015-02-06 09:31:26',345503,1,NULL,NULL,NULL,'desktop',NULL),
(438553,'2015-02-06 09:31:52',322275,1,NULL,NULL,NULL,'desktop',NULL),
(438554,'2015-02-06 09:34:40',367194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438555,'2015-02-06 09:34:52',367195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438556,'2015-02-06 09:35:28',367196,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438557,'2015-02-06 09:36:06',307839,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(438558,'2015-02-06 09:36:07',367197,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(438559,'2015-02-06 09:36:44',367198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438560,'2015-02-06 09:37:13',367199,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(438561,'2015-02-06 09:37:15',367200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438562,'2015-02-06 09:37:15',367201,0,NULL,NULL,NULL,'desktop',NULL),
(438563,'2015-02-06 09:38:33',367202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438564,'2015-02-06 09:38:46',367203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438565,'2015-02-06 09:39:23',321322,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(438566,'2015-02-06 09:39:37',367204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438567,'2015-02-06 09:39:42',343351,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(438568,'2015-02-06 09:42:20',332280,1,NULL,NULL,NULL,'mobile',NULL),
(438569,'2015-02-06 09:42:20',367205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438570,'2015-02-06 09:42:43',342132,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(438571,'2015-02-06 09:42:44',367206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438572,'2015-02-06 09:44:15',367207,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438573,'2015-02-06 09:45:57',367208,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438574,'2015-02-06 09:47:49',367209,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438575,'2015-02-06 09:47:55',367210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438576,'2015-02-06 09:49:27',367211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438577,'2015-02-06 09:51:53',367212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438578,'2015-02-06 09:56:19',341913,1,NULL,NULL,NULL,'mobile',NULL),
(438579,'2015-02-06 09:56:33',357700,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(438580,'2015-02-06 09:57:33',363550,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(438581,'2015-02-06 09:57:42',326184,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(438582,'2015-02-06 09:59:58',367213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438583,'2015-02-06 10:00:39',367214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438584,'2015-02-06 10:02:55',352296,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(438585,'2015-02-06 10:03:19',367215,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(438586,'2015-02-06 10:03:43',343687,1,NULL,NULL,NULL,'desktop',NULL),
(438587,'2015-02-06 10:05:56',367216,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438588,'2015-02-06 10:08:49',367217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438589,'2015-02-06 10:11:26',367218,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(438590,'2015-02-06 10:12:08',367219,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(438591,'2015-02-06 10:14:41',367220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438592,'2015-02-06 10:15:35',342121,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(438593,'2015-02-06 10:16:47',367221,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(438594,'2015-02-06 10:17:40',358123,1,NULL,NULL,NULL,'mobile',NULL),
(438595,'2015-02-06 10:19:02',367222,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(438596,'2015-02-06 10:19:47',367223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438597,'2015-02-06 10:20:24',367224,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438598,'2015-02-06 10:20:35',367225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438599,'2015-02-06 10:20:48',367226,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438600,'2015-02-06 10:20:49',357156,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(438601,'2015-02-06 10:23:16',367227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438602,'2015-02-06 10:24:42',367228,0,NULL,NULL,NULL,'desktop',NULL),
(438603,'2015-02-06 10:25:30',367229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438604,'2015-02-06 10:25:45',367230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438605,'2015-02-06 10:26:06',367231,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438606,'2015-02-06 10:29:57',305706,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(438607,'2015-02-06 10:30:02',327241,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(438608,'2015-02-06 10:30:10',367232,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438609,'2015-02-06 10:31:02',367233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438610,'2015-02-06 10:32:49',353871,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(438611,'2015-02-06 10:33:09',367234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438612,'2015-02-06 10:34:02',346935,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(438613,'2015-02-06 10:35:15',367235,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438614,'2015-02-06 10:36:56',361274,1,NULL,NULL,NULL,'desktop',NULL),
(438615,'2015-02-06 10:38:41',367236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438616,'2015-02-06 10:38:52',367237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438617,'2015-02-06 10:38:59',367238,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438618,'2015-02-06 10:40:34',367239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438619,'2015-02-06 10:42:01',367240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438620,'2015-02-06 10:43:42',367241,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(438621,'2015-02-06 10:44:05',367242,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438622,'2015-02-06 10:45:01',367243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438623,'2015-02-06 10:46:51',367244,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(438624,'2015-02-06 10:51:44',367245,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438625,'2015-02-06 10:52:51',367246,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438626,'2015-02-06 10:52:54',367247,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(438627,'2015-02-06 10:53:53',367248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438628,'2015-02-06 10:54:24',349656,1,NULL,NULL,NULL,'desktop',NULL),
(438629,'2015-02-06 10:55:21',367249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438630,'2015-02-06 10:55:23',367250,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438631,'2015-02-06 10:57:28',367251,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(438632,'2015-02-06 10:59:30',367252,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(438633,'2015-02-06 10:59:37',367253,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(438634,'2015-02-06 11:00:19',367254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438635,'2015-02-06 11:00:40',351129,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(438636,'2015-02-06 11:00:56',346501,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(438637,'2015-02-06 11:02:14',367255,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438638,'2015-02-06 11:04:40',367256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438639,'2015-02-06 11:04:50',336857,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(438640,'2015-02-06 11:05:17',367257,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438641,'2015-02-06 11:06:53',337893,1,NULL,NULL,NULL,'desktop',NULL),
(438642,'2015-02-06 11:08:43',313561,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(438643,'2015-02-06 11:08:48',329164,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(438644,'2015-02-06 11:10:11',367258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438645,'2015-02-06 11:11:47',367259,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438646,'2015-02-06 11:11:49',367260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438647,'2015-02-06 11:12:31',367261,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(438648,'2015-02-06 11:12:36',367262,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(438649,'2015-02-06 11:13:03',296795,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(438650,'2015-02-06 11:15:58',367263,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(438651,'2015-02-06 11:16:01',367264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438652,'2015-02-06 11:16:05',367265,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438653,'2015-02-06 11:16:33',327879,1,NULL,NULL,NULL,'mobile',NULL),
(438654,'2015-02-06 11:17:14',343300,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(438655,'2015-02-06 11:19:04',367266,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(438656,'2015-02-06 11:19:33',367267,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438657,'2015-02-06 11:19:36',367268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438658,'2015-02-06 11:20:30',367269,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(438659,'2015-02-06 11:21:55',367270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438660,'2015-02-06 11:22:16',325477,1,NULL,NULL,NULL,'desktop',NULL),
(438661,'2015-02-06 11:23:44',367271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438662,'2015-02-06 11:24:03',328877,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(438663,'2015-02-06 11:24:36',367272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438664,'2015-02-06 11:24:40',367273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438665,'2015-02-06 11:24:52',367274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438666,'2015-02-06 11:25:58',367275,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(438667,'2015-02-06 11:26:40',367276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438668,'2015-02-06 11:26:41',367277,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(438669,'2015-02-06 11:26:46',367278,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438670,'2015-02-06 11:26:56',367279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438671,'2015-02-06 11:29:24',367280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438672,'2015-02-06 11:29:34',367281,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(438673,'2015-02-06 11:29:59',367282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438674,'2015-02-06 11:30:22',367283,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438675,'2015-02-06 11:30:32',367284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438676,'2015-02-06 11:32:45',367285,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438677,'2015-02-06 11:33:26',367286,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438678,'2015-02-06 11:34:01',367287,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438679,'2015-02-06 11:34:03',342394,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(438680,'2015-02-06 11:34:30',367288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438681,'2015-02-06 11:37:39',367289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438682,'2015-02-06 11:37:40',367290,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(438683,'2015-02-06 11:38:27',367291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438684,'2015-02-06 11:38:32',329589,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(438685,'2015-02-06 11:40:04',319960,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(438686,'2015-02-06 11:41:42',367292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438687,'2015-02-06 11:43:05',367293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438688,'2015-02-06 11:44:38',367294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438689,'2015-02-06 11:45:10',332416,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(438690,'2015-02-06 11:45:36',367295,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438691,'2015-02-06 11:45:42',367296,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(438692,'2015-02-06 11:45:50',367297,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(438693,'2015-02-06 11:46:05',367298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438694,'2015-02-06 11:48:23',367299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438695,'2015-02-06 11:50:03',367300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438696,'2015-02-06 11:50:39',347182,1,NULL,NULL,NULL,'desktop',NULL),
(438697,'2015-02-06 11:50:49',367301,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438698,'2015-02-06 11:51:13',367302,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438699,'2015-02-06 11:51:15',343689,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(438700,'2015-02-06 11:51:57',367303,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(438701,'2015-02-06 11:52:52',367304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438702,'2015-02-06 11:53:30',367305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438703,'2015-02-06 11:54:54',367306,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(438704,'2015-02-06 11:55:00',367307,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(438705,'2015-02-06 11:55:34',367308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438706,'2015-02-06 11:56:24',367309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438707,'2015-02-06 11:59:18',367310,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438708,'2015-02-06 12:00:57',367311,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(438709,'2015-02-06 12:02:09',367312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438710,'2015-02-06 12:02:47',343022,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(438711,'2015-02-06 12:03:09',367313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438712,'2015-02-06 12:04:17',367314,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438713,'2015-02-06 12:04:49',367315,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438714,'2015-02-06 12:06:08',367316,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438715,'2015-02-06 12:06:56',367317,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(438716,'2015-02-06 12:07:12',367318,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438717,'2015-02-06 12:09:03',367319,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438718,'2015-02-06 12:09:53',367320,0,NULL,NULL,NULL,'mobile',NULL),
(438719,'2015-02-06 12:10:02',320187,1,NULL,NULL,NULL,'desktop',NULL),
(438720,'2015-02-06 12:10:52',367321,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(438721,'2015-02-06 12:10:55',367322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438722,'2015-02-06 12:11:27',340748,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(438723,'2015-02-06 12:11:43',367323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438724,'2015-02-06 12:13:56',367324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438725,'2015-02-06 12:14:07',367325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438726,'2015-02-06 12:14:53',367326,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(438727,'2015-02-06 12:15:50',367327,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438728,'2015-02-06 12:17:28',367328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438729,'2015-02-06 12:18:11',367329,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438730,'2015-02-06 12:18:42',367330,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(438731,'2015-02-06 12:20:35',321560,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(438732,'2015-02-06 12:21:57',347704,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(438733,'2015-02-06 12:24:43',367331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438734,'2015-02-06 12:25:29',367332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438735,'2015-02-06 12:25:50',348367,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(438736,'2015-02-06 12:29:09',367333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438737,'2015-02-06 12:29:38',367334,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(438738,'2015-02-06 12:30:38',335474,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(438739,'2015-02-06 12:31:57',357713,1,NULL,NULL,NULL,'desktop',NULL),
(438740,'2015-02-06 12:32:02',367335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438741,'2015-02-06 12:34:45',367336,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(438742,'2015-02-06 12:35:09',367337,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(438743,'2015-02-06 12:35:31',367338,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(438744,'2015-02-06 12:35:35',367339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438745,'2015-02-06 12:36:33',354166,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(438746,'2015-02-06 12:36:47',367340,0,NULL,NULL,NULL,'desktop',NULL),
(438747,'2015-02-06 12:38:07',367341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438748,'2015-02-06 12:38:44',367342,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(438749,'2015-02-06 12:41:48',367343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438750,'2015-02-06 12:43:54',367344,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(438751,'2015-02-06 12:45:15',353191,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(438752,'2015-02-06 12:45:23',331857,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(438753,'2015-02-06 12:45:32',367345,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(438754,'2015-02-06 12:46:05',367346,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438755,'2015-02-06 12:46:55',355368,1,NULL,NULL,NULL,'desktop',NULL),
(438756,'2015-02-06 12:46:56',367347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438757,'2015-02-06 12:48:10',301908,1,NULL,NULL,NULL,'mobile',NULL),
(438758,'2015-02-06 12:49:04',367348,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(438759,'2015-02-06 12:52:17',367349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438760,'2015-02-06 12:52:34',367350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438761,'2015-02-06 12:52:50',367351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438762,'2015-02-06 12:53:00',367352,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438763,'2015-02-06 12:54:23',337114,1,NULL,NULL,NULL,'mobile',NULL),
(438764,'2015-02-06 12:54:37',346184,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(438765,'2015-02-06 12:55:52',328231,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(438766,'2015-02-06 12:57:41',367353,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(438767,'2015-02-06 12:57:57',367354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438768,'2015-02-06 12:59:25',367355,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(438769,'2015-02-06 13:00:44',367356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438770,'2015-02-06 13:01:59',367357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438771,'2015-02-06 13:02:03',367358,0,NULL,NULL,NULL,'desktop',NULL),
(438772,'2015-02-06 13:02:52',367359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438773,'2015-02-06 13:03:38',330031,1,NULL,NULL,NULL,'desktop',NULL),
(438774,'2015-02-06 13:03:58',367360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438775,'2015-02-06 13:06:16',367361,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(438776,'2015-02-06 13:06:39',367362,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(438777,'2015-02-06 13:06:50',334655,1,NULL,NULL,NULL,'desktop',NULL),
(438778,'2015-02-06 13:07:14',367363,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(438779,'2015-02-06 13:08:00',367364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438780,'2015-02-06 13:08:19',352702,1,NULL,NULL,NULL,'desktop',NULL),
(438781,'2015-02-06 13:08:53',367365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438782,'2015-02-06 13:10:17',367366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438783,'2015-02-06 13:11:52',367367,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(438784,'2015-02-06 13:12:31',367368,0,NULL,NULL,NULL,'desktop',NULL),
(438785,'2015-02-06 13:13:36',367369,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(438786,'2015-02-06 13:14:53',334193,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(438787,'2015-02-06 13:15:02',367370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438788,'2015-02-06 13:16:36',367371,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(438789,'2015-02-06 13:17:28',367372,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438790,'2015-02-06 13:17:53',367373,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(438791,'2015-02-06 13:17:54',356032,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(438792,'2015-02-06 13:18:09',367374,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(438793,'2015-02-06 13:22:58',367375,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438794,'2015-02-06 13:23:15',367376,0,NULL,NULL,NULL,'mobile',NULL),
(438795,'2015-02-06 13:23:22',367377,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(438796,'2015-02-06 13:23:32',367378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438797,'2015-02-06 13:24:56',358515,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(438798,'2015-02-06 13:25:04',335816,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(438799,'2015-02-06 13:25:24',367379,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438800,'2015-02-06 13:25:31',367380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438801,'2015-02-06 13:25:54',314386,1,NULL,NULL,NULL,'desktop',NULL),
(438802,'2015-02-06 13:28:51',300673,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(438803,'2015-02-06 13:29:10',367381,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(438804,'2015-02-06 13:29:33',367382,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(438805,'2015-02-06 13:31:30',367383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438806,'2015-02-06 13:32:02',367384,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438807,'2015-02-06 13:33:25',367385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438808,'2015-02-06 13:33:27',367386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438809,'2015-02-06 13:34:39',367387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438810,'2015-02-06 13:37:07',299570,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(438811,'2015-02-06 13:39:30',338015,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(438812,'2015-02-06 13:39:42',330170,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(438813,'2015-02-06 13:39:52',367388,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(438814,'2015-02-06 13:40:34',367389,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(438815,'2015-02-06 13:41:00',367390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438816,'2015-02-06 13:41:13',367391,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(438817,'2015-02-06 13:42:03',367392,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(438818,'2015-02-06 13:45:18',360660,1,NULL,NULL,NULL,'mobile',NULL),
(438819,'2015-02-06 13:46:14',313240,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(438820,'2015-02-06 13:48:27',367393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438821,'2015-02-06 13:50:04',367394,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438822,'2015-02-06 13:50:40',320517,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(438823,'2015-02-06 13:51:26',335273,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(438824,'2015-02-06 13:51:59',367395,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438825,'2015-02-06 13:52:24',367396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438826,'2015-02-06 13:52:26',330399,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(438827,'2015-02-06 13:53:05',338309,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(438828,'2015-02-06 13:53:47',359154,1,NULL,NULL,NULL,'mobile',NULL),
(438829,'2015-02-06 13:53:50',367397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438830,'2015-02-06 13:55:05',321189,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(438831,'2015-02-06 13:56:34',367398,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438832,'2015-02-06 13:57:20',367399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438833,'2015-02-06 13:57:36',367400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438834,'2015-02-06 13:57:51',367401,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(438835,'2015-02-06 13:58:31',320534,1,NULL,NULL,NULL,'desktop',NULL),
(438836,'2015-02-06 14:01:39',367402,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438837,'2015-02-06 14:02:12',367403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438838,'2015-02-06 14:02:36',363327,1,NULL,NULL,NULL,'desktop',NULL),
(438839,'2015-02-06 14:03:07',313542,1,NULL,NULL,NULL,'desktop',NULL),
(438840,'2015-02-06 14:03:19',367404,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438841,'2015-02-06 14:03:24',367405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438842,'2015-02-06 14:03:56',367406,0,NULL,NULL,NULL,'mobile',NULL),
(438843,'2015-02-06 14:05:06',367407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438844,'2015-02-06 14:05:41',367408,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438845,'2015-02-06 14:05:53',293915,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(438846,'2015-02-06 14:07:32',367409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438847,'2015-02-06 14:07:35',361840,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(438848,'2015-02-06 14:09:17',367410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438849,'2015-02-06 14:09:30',367411,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(438850,'2015-02-06 14:10:12',367412,0,NULL,NULL,NULL,'desktop',NULL),
(438851,'2015-02-06 14:10:30',367413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438852,'2015-02-06 14:11:05',367414,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438853,'2015-02-06 14:12:38',367415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438854,'2015-02-06 14:14:25',367416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438855,'2015-02-06 14:14:29',367417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438856,'2015-02-06 14:15:12',367418,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438857,'2015-02-06 14:17:09',325775,1,NULL,NULL,NULL,'mobile',NULL),
(438858,'2015-02-06 14:17:30',367419,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438859,'2015-02-06 14:17:51',367420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438860,'2015-02-06 14:20:13',367421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438861,'2015-02-06 14:22:07',367422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438862,'2015-02-06 14:23:26',367423,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(438863,'2015-02-06 14:23:47',367424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438864,'2015-02-06 14:23:48',367425,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438865,'2015-02-06 14:24:07',367426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438866,'2015-02-06 14:25:21',367427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438867,'2015-02-06 14:26:59',367428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438868,'2015-02-06 14:27:49',298981,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(438869,'2015-02-06 14:29:14',367429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438870,'2015-02-06 14:29:25',367430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438871,'2015-02-06 14:30:04',321541,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(438872,'2015-02-06 14:32:40',315162,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(438873,'2015-02-06 14:33:58',367431,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438874,'2015-02-06 14:34:11',367432,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(438875,'2015-02-06 14:35:12',367433,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(438876,'2015-02-06 14:35:28',367434,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(438877,'2015-02-06 14:35:48',367435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438878,'2015-02-06 14:37:04',367436,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438879,'2015-02-06 14:38:14',307591,1,NULL,NULL,NULL,'desktop',NULL),
(438880,'2015-02-06 14:39:09',367437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438881,'2015-02-06 14:39:11',367438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438882,'2015-02-06 14:39:31',347212,1,NULL,NULL,NULL,'desktop',NULL),
(438883,'2015-02-06 14:39:41',367439,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438884,'2015-02-06 14:42:28',367440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438885,'2015-02-06 14:43:37',342679,1,NULL,NULL,NULL,'desktop',NULL),
(438886,'2015-02-06 14:44:00',367441,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(438887,'2015-02-06 14:44:40',367442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438888,'2015-02-06 14:45:13',367443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438889,'2015-02-06 14:46:47',327219,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(438890,'2015-02-06 14:47:12',367444,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438891,'2015-02-06 14:47:14',340047,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(438892,'2015-02-06 14:48:24',367445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438893,'2015-02-06 14:50:02',312192,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(438894,'2015-02-06 14:50:52',367446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438895,'2015-02-06 14:52:23',367447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438896,'2015-02-06 14:54:36',367448,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(438897,'2015-02-06 14:54:39',335246,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(438898,'2015-02-06 14:55:33',321222,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(438899,'2015-02-06 14:57:02',367449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438900,'2015-02-06 14:57:19',328666,1,NULL,NULL,NULL,'desktop',NULL),
(438901,'2015-02-06 14:57:20',367450,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(438902,'2015-02-06 14:57:35',329217,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(438903,'2015-02-06 14:57:58',367451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438904,'2015-02-06 15:02:18',367452,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438905,'2015-02-06 15:02:28',367453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438906,'2015-02-06 15:02:34',354313,1,NULL,NULL,NULL,'desktop',NULL),
(438907,'2015-02-06 15:03:37',306900,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(438908,'2015-02-06 15:04:01',367454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438909,'2015-02-06 15:04:37',359714,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(438910,'2015-02-06 15:05:18',367455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438911,'2015-02-06 15:05:38',325285,1,NULL,NULL,NULL,'desktop',NULL),
(438912,'2015-02-06 15:05:44',367456,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(438913,'2015-02-06 15:06:13',326581,1,NULL,NULL,NULL,'desktop',NULL),
(438914,'2015-02-06 15:08:50',367457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438915,'2015-02-06 15:09:38',367458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438916,'2015-02-06 15:09:51',367459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438917,'2015-02-06 15:10:01',327633,1,NULL,NULL,NULL,'desktop',NULL),
(438918,'2015-02-06 15:12:44',367460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438919,'2015-02-06 15:12:52',322055,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(438920,'2015-02-06 15:15:22',367461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438921,'2015-02-06 15:15:55',316589,1,NULL,NULL,NULL,'desktop',NULL),
(438922,'2015-02-06 15:18:28',367462,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438923,'2015-02-06 15:18:32',367463,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(438924,'2015-02-06 15:18:50',367464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438925,'2015-02-06 15:19:21',367465,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438926,'2015-02-06 15:20:06',367466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438927,'2015-02-06 15:20:18',367467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438928,'2015-02-06 15:20:28',367468,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438929,'2015-02-06 15:22:09',332724,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(438930,'2015-02-06 15:22:36',367469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438931,'2015-02-06 15:23:06',367470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438932,'2015-02-06 15:24:21',367471,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438933,'2015-02-06 15:24:45',367472,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(438934,'2015-02-06 15:26:01',367473,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438935,'2015-02-06 15:26:04',367474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438936,'2015-02-06 15:27:13',367475,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438937,'2015-02-06 15:27:22',367476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438938,'2015-02-06 15:27:32',367477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438939,'2015-02-06 15:27:33',354484,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(438940,'2015-02-06 15:29:44',367478,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438941,'2015-02-06 15:30:20',367479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438942,'2015-02-06 15:31:29',326378,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(438943,'2015-02-06 15:32:22',367480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438944,'2015-02-06 15:34:27',367481,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438945,'2015-02-06 15:38:10',367482,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(438946,'2015-02-06 15:38:15',367483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438947,'2015-02-06 15:38:48',367484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438948,'2015-02-06 15:38:55',367485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438949,'2015-02-06 15:39:08',367486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438950,'2015-02-06 15:41:50',367487,0,NULL,NULL,NULL,'mobile',NULL),
(438951,'2015-02-06 15:44:04',367488,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(438952,'2015-02-06 15:44:11',367489,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438953,'2015-02-06 15:45:14',367490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438954,'2015-02-06 15:45:30',367491,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438955,'2015-02-06 15:45:42',367492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438956,'2015-02-06 15:47:46',303613,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(438957,'2015-02-06 15:48:33',367493,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(438958,'2015-02-06 15:48:44',367494,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438959,'2015-02-06 15:48:48',331826,1,NULL,NULL,NULL,'desktop',NULL),
(438960,'2015-02-06 15:49:28',367495,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438961,'2015-02-06 15:50:58',367496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438962,'2015-02-06 15:52:17',346120,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(438963,'2015-02-06 15:52:42',367497,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(438964,'2015-02-06 15:56:17',367498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438965,'2015-02-06 15:56:43',367499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438966,'2015-02-06 15:57:47',355354,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(438967,'2015-02-06 15:59:29',367500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438968,'2015-02-06 15:59:48',367501,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(438969,'2015-02-06 16:02:21',367502,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438970,'2015-02-06 16:04:34',367503,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438971,'2015-02-06 16:05:57',367504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438972,'2015-02-06 16:06:45',367505,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438973,'2015-02-06 16:07:17',367506,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438974,'2015-02-06 16:08:35',367507,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(438975,'2015-02-06 16:09:27',367508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438976,'2015-02-06 16:09:49',367509,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(438977,'2015-02-06 16:11:17',309094,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(438978,'2015-02-06 16:12:42',335318,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(438979,'2015-02-06 16:13:21',367510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438980,'2015-02-06 16:13:52',367511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438981,'2015-02-06 16:14:17',367512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438982,'2015-02-06 16:16:50',328754,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(438983,'2015-02-06 16:16:52',367513,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(438984,'2015-02-06 16:19:19',367514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438985,'2015-02-06 16:22:25',367515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438986,'2015-02-06 16:22:48',350043,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(438987,'2015-02-06 16:24:40',367516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438988,'2015-02-06 16:25:42',320847,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(438989,'2015-02-06 16:28:17',367517,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(438990,'2015-02-06 16:29:24',367518,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(438991,'2015-02-06 16:30:00',367519,0,NULL,NULL,NULL,'desktop',NULL),
(438992,'2015-02-06 16:30:24',367520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438993,'2015-02-06 16:31:13',367521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438994,'2015-02-06 16:32:46',367522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438995,'2015-02-06 16:33:06',334812,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(438996,'2015-02-06 16:37:10',367523,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(438997,'2015-02-06 16:38:55',338580,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(438998,'2015-02-06 16:39:23',367524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(438999,'2015-02-06 16:39:24',367525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439000,'2015-02-06 16:39:28',367526,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(439001,'2015-02-06 16:40:54',367527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439002,'2015-02-06 16:41:01',367528,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439003,'2015-02-06 16:41:42',331299,1,NULL,NULL,NULL,'mobile',NULL),
(439004,'2015-02-06 16:45:25',367529,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439005,'2015-02-06 16:46:06',367530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439006,'2015-02-06 16:46:15',367531,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(439007,'2015-02-06 16:47:04',367532,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(439008,'2015-02-06 16:47:18',356233,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(439009,'2015-02-06 16:49:11',367533,0,NULL,NULL,NULL,'mobile',NULL),
(439010,'2015-02-06 16:50:32',367534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439011,'2015-02-06 16:51:10',367535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439012,'2015-02-06 16:53:52',367536,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439013,'2015-02-06 16:54:43',367537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439014,'2015-02-06 16:54:52',367538,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(439015,'2015-02-06 16:56:35',367539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439016,'2015-02-06 16:57:44',367540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439017,'2015-02-06 17:00:03',367541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439018,'2015-02-06 17:01:31',367542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439019,'2015-02-06 17:01:38',367543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439020,'2015-02-06 17:03:16',367544,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(439021,'2015-02-06 17:04:24',291684,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(439022,'2015-02-06 17:05:27',367545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439023,'2015-02-06 17:07:44',367546,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(439024,'2015-02-06 17:08:45',367547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439025,'2015-02-06 17:09:32',325987,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(439026,'2015-02-06 17:09:37',367548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439027,'2015-02-06 17:10:23',367549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439028,'2015-02-06 17:12:20',367550,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439029,'2015-02-06 17:14:33',367551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439030,'2015-02-06 17:15:04',367552,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(439031,'2015-02-06 17:17:38',367553,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439032,'2015-02-06 17:18:09',367554,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439033,'2015-02-06 17:18:13',329672,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(439034,'2015-02-06 17:20:40',367555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439035,'2015-02-06 17:22:49',310632,1,NULL,NULL,NULL,'mobile',NULL),
(439036,'2015-02-06 17:23:20',367556,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(439037,'2015-02-06 17:24:41',367557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439038,'2015-02-06 17:25:33',367558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439039,'2015-02-06 17:28:26',315395,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(439040,'2015-02-06 17:31:16',367559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439041,'2015-02-06 17:31:28',367560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439042,'2015-02-06 17:32:49',367561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439043,'2015-02-06 17:36:22',367562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439044,'2015-02-06 17:36:52',367563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439045,'2015-02-06 17:38:15',367564,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439046,'2015-02-06 17:42:57',367565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439047,'2015-02-06 17:44:04',367566,0,NULL,NULL,NULL,'desktop',NULL),
(439048,'2015-02-06 17:44:57',367567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439049,'2015-02-06 17:45:28',367568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439050,'2015-02-06 17:45:30',367569,0,NULL,NULL,NULL,'mobile',NULL),
(439051,'2015-02-06 17:47:24',340688,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(439052,'2015-02-06 17:47:26',367570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439053,'2015-02-06 17:47:34',367571,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(439054,'2015-02-06 17:52:00',320298,1,NULL,NULL,NULL,'desktop',NULL),
(439055,'2015-02-06 17:54:14',367572,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(439056,'2015-02-06 17:58:28',367573,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439057,'2015-02-06 17:59:40',367574,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(439058,'2015-02-06 18:03:43',323918,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(439059,'2015-02-06 18:04:13',367575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439060,'2015-02-06 18:05:22',367576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439061,'2015-02-06 18:06:09',367577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439062,'2015-02-06 18:07:43',367578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439063,'2015-02-06 18:11:02',367579,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(439064,'2015-02-06 18:12:18',367580,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(439065,'2015-02-06 18:12:27',367581,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439066,'2015-02-06 18:14:04',367582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439067,'2015-02-06 18:14:27',367583,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(439068,'2015-02-06 18:15:05',367584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439069,'2015-02-06 18:16:10',367585,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439070,'2015-02-06 18:16:31',367586,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439071,'2015-02-06 18:16:54',347794,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(439072,'2015-02-06 18:17:07',367587,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(439073,'2015-02-06 18:17:50',332588,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(439074,'2015-02-06 18:25:18',367588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439075,'2015-02-06 18:25:36',367589,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439076,'2015-02-06 18:26:29',367590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439077,'2015-02-06 18:28:20',367591,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439078,'2015-02-06 18:29:18',345012,1,NULL,NULL,NULL,'mobile',NULL),
(439079,'2015-02-06 18:30:30',367592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439080,'2015-02-06 18:31:36',367593,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(439081,'2015-02-06 18:31:40',367594,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439082,'2015-02-06 18:31:45',367595,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439083,'2015-02-06 18:32:10',319792,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(439084,'2015-02-06 18:32:44',367596,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(439085,'2015-02-06 18:33:59',358001,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(439086,'2015-02-06 18:34:23',326239,1,NULL,NULL,NULL,'mobile',NULL),
(439087,'2015-02-06 18:34:56',350987,1,NULL,NULL,NULL,'desktop',NULL),
(439088,'2015-02-06 18:36:04',367597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439089,'2015-02-06 18:36:54',367598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439090,'2015-02-06 18:37:29',367599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439091,'2015-02-06 18:37:44',367600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439092,'2015-02-06 18:39:53',347425,1,NULL,NULL,NULL,'desktop',NULL),
(439093,'2015-02-06 18:42:17',367601,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(439094,'2015-02-06 18:43:07',345483,1,NULL,NULL,NULL,'desktop',NULL),
(439095,'2015-02-06 18:45:40',367602,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(439096,'2015-02-06 18:50:15',367603,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439097,'2015-02-06 18:51:01',367604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439098,'2015-02-06 18:54:33',367605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439099,'2015-02-06 18:56:44',367606,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439100,'2015-02-06 18:58:27',367607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439101,'2015-02-06 19:01:18',367608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439102,'2015-02-06 19:01:45',367609,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(439103,'2015-02-06 19:02:40',367610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439104,'2015-02-06 19:04:09',367611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439105,'2015-02-06 19:09:06',367612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439106,'2015-02-06 19:09:43',367613,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439107,'2015-02-06 19:12:03',367614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439108,'2015-02-06 19:17:36',338894,1,NULL,NULL,NULL,'desktop',NULL),
(439109,'2015-02-06 19:17:39',367615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439110,'2015-02-06 19:18:12',367616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439111,'2015-02-06 19:18:55',367617,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(439112,'2015-02-06 19:21:35',367618,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439113,'2015-02-06 19:23:54',367619,0,NULL,NULL,NULL,'desktop',NULL),
(439114,'2015-02-06 19:25:32',367620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439115,'2015-02-06 19:26:18',323418,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(439116,'2015-02-06 19:26:49',356498,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(439117,'2015-02-06 19:31:27',367621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439118,'2015-02-06 19:33:14',367622,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439119,'2015-02-06 19:34:18',367623,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439120,'2015-02-06 19:34:33',367624,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439121,'2015-02-06 19:34:42',367625,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(439122,'2015-02-06 19:36:18',367626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439123,'2015-02-06 19:37:19',367627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439124,'2015-02-06 19:37:23',367628,0,NULL,NULL,NULL,'desktop',NULL),
(439125,'2015-02-06 19:39:03',367629,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(439126,'2015-02-06 19:39:40',367630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439127,'2015-02-06 19:40:23',367631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439128,'2015-02-06 19:43:47',328393,1,NULL,NULL,NULL,'mobile',NULL),
(439129,'2015-02-06 19:44:14',367632,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439130,'2015-02-06 19:45:29',367633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439131,'2015-02-06 19:45:39',307963,1,NULL,NULL,NULL,'desktop',NULL),
(439132,'2015-02-06 19:52:20',326590,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(439133,'2015-02-06 19:55:15',367634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439134,'2015-02-06 19:55:35',312632,1,NULL,NULL,NULL,'desktop',NULL),
(439135,'2015-02-06 19:56:24',367635,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(439136,'2015-02-06 19:58:15',367636,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439137,'2015-02-06 20:01:42',367637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439138,'2015-02-06 20:02:56',367638,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439139,'2015-02-06 20:04:27',367639,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439140,'2015-02-06 20:06:12',341857,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(439141,'2015-02-06 20:18:58',367640,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439142,'2015-02-06 20:20:53',367641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439143,'2015-02-06 20:21:10',367642,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(439144,'2015-02-06 20:21:18',367643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439145,'2015-02-06 20:22:02',367644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439146,'2015-02-06 20:23:06',320086,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(439147,'2015-02-06 20:28:25',367645,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(439148,'2015-02-06 20:35:31',334157,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(439149,'2015-02-06 20:40:13',334128,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(439150,'2015-02-06 20:45:00',367646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439151,'2015-02-06 20:45:02',367647,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(439152,'2015-02-06 20:45:35',367648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439153,'2015-02-06 20:57:23',329350,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(439154,'2015-02-06 20:59:03',367649,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(439155,'2015-02-06 21:00:19',367650,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(439156,'2015-02-06 21:00:22',367651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439157,'2015-02-06 21:01:13',367652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439158,'2015-02-06 21:02:29',367653,0,NULL,NULL,NULL,'desktop',NULL),
(439159,'2015-02-06 21:04:27',367654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439160,'2015-02-06 21:08:15',367655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439161,'2015-02-06 21:11:41',367656,0,NULL,NULL,NULL,'mobile',NULL),
(439162,'2015-02-06 21:12:39',363389,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(439163,'2015-02-06 21:16:06',367657,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(439164,'2015-02-06 21:17:57',367658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439165,'2015-02-06 21:19:44',367659,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(439166,'2015-02-06 21:22:05',314333,1,NULL,NULL,NULL,'desktop',NULL),
(439167,'2015-02-06 21:23:51',321965,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(439168,'2015-02-06 21:26:36',361149,1,NULL,NULL,NULL,'desktop',NULL),
(439169,'2015-02-06 21:34:53',320376,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(439170,'2015-02-06 21:34:59',367660,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(439171,'2015-02-06 21:44:29',367661,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(439172,'2015-02-06 21:52:13',367662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439173,'2015-02-06 21:54:10',323286,1,NULL,NULL,NULL,'desktop',NULL),
(439174,'2015-02-06 21:54:21',357873,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(439175,'2015-02-06 21:55:33',367663,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439176,'2015-02-06 22:02:30',367664,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(439177,'2015-02-06 22:06:26',327801,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(439178,'2015-02-06 22:09:24',367665,0,NULL,NULL,NULL,'mobile',NULL),
(439179,'2015-02-06 22:10:46',367666,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(439180,'2015-02-06 22:13:41',367667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439181,'2015-02-06 22:14:36',367668,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(439182,'2015-02-06 22:23:08',329154,1,NULL,NULL,NULL,'mobile',NULL),
(439183,'2015-02-06 22:24:45',367669,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439184,'2015-02-06 22:26:45',367670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439185,'2015-02-06 22:29:46',367671,0,NULL,NULL,NULL,'mobile',NULL),
(439186,'2015-02-06 22:31:04',367672,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(439187,'2015-02-06 22:32:19',367673,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(439188,'2015-02-06 22:34:52',367674,0,NULL,NULL,NULL,'mobile',NULL),
(439189,'2015-02-06 22:47:48',335088,1,NULL,NULL,NULL,'desktop',NULL),
(439190,'2015-02-06 23:00:14',367675,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439191,'2015-02-06 23:11:04',367676,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(439192,'2015-02-06 23:11:11',367677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439193,'2015-02-06 23:16:50',367678,0,NULL,NULL,NULL,'desktop',NULL),
(439194,'2015-02-06 23:20:18',367679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439195,'2015-02-06 23:22:18',367680,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439196,'2015-02-06 23:23:23',367681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439197,'2015-02-06 23:25:20',367682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439198,'2015-02-06 23:29:12',347284,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(439199,'2015-02-06 23:29:13',367683,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439200,'2015-02-06 23:34:38',367684,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439201,'2015-02-06 23:37:03',367685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439202,'2015-02-06 23:37:22',367686,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(439203,'2015-02-06 23:40:44',329699,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(439204,'2015-02-06 23:42:53',323495,1,NULL,NULL,NULL,'mobile',NULL),
(439205,'2015-02-06 23:43:59',318982,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(439206,'2015-02-06 23:51:41',367687,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439207,'2015-02-06 23:51:54',367688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439208,'2015-02-06 23:52:00',367689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439209,'2015-02-06 23:54:28',314719,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(439210,'2015-02-06 23:55:04',367690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439211,'2015-02-06 23:56:34',367691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439212,'2015-02-06 23:58:58',367692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439213,'2015-02-06 23:59:56',367693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439214,'2015-02-07 00:06:57',367694,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439215,'2015-02-07 00:08:58',367695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439216,'2015-02-07 00:09:42',367696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439217,'2015-02-07 00:10:07',367697,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(439218,'2015-02-07 00:15:02',367698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439219,'2015-02-07 00:15:45',367699,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439220,'2015-02-07 00:18:13',367700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439221,'2015-02-07 00:19:43',367701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439222,'2015-02-07 00:25:32',367702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439223,'2015-02-07 00:25:57',367703,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(439224,'2015-02-07 00:27:32',367704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439225,'2015-02-07 00:29:16',367705,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439226,'2015-02-07 00:30:25',367706,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439227,'2015-02-07 00:31:54',367707,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(439228,'2015-02-07 00:34:45',367708,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439229,'2015-02-07 00:35:12',315112,1,NULL,NULL,NULL,'desktop',NULL),
(439230,'2015-02-07 00:36:02',367709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439231,'2015-02-07 00:37:46',367710,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(439232,'2015-02-07 00:37:49',367711,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(439233,'2015-02-07 00:39:42',321988,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(439234,'2015-02-07 00:41:57',363595,1,NULL,NULL,NULL,'mobile',NULL),
(439235,'2015-02-07 00:45:12',367712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439236,'2015-02-07 00:47:33',367713,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(439237,'2015-02-07 00:57:10',367714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439238,'2015-02-07 00:58:36',367715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439239,'2015-02-07 01:03:37',367716,0,NULL,NULL,NULL,'mobile',NULL),
(439240,'2015-02-07 01:09:10',323881,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(439241,'2015-02-07 01:10:16',367717,0,NULL,NULL,NULL,'desktop',NULL),
(439242,'2015-02-07 01:12:05',367718,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(439243,'2015-02-07 01:12:18',367719,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(439244,'2015-02-07 01:17:10',325885,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(439245,'2015-02-07 01:19:43',367720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439246,'2015-02-07 01:22:41',367721,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(439247,'2015-02-07 01:23:13',367722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439248,'2015-02-07 01:24:24',367723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439249,'2015-02-07 01:31:43',367724,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(439250,'2015-02-07 01:38:46',367725,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(439251,'2015-02-07 01:42:29',367726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439252,'2015-02-07 01:50:09',367727,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439253,'2015-02-07 01:54:31',367728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439254,'2015-02-07 01:58:11',367729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439255,'2015-02-07 02:10:17',367730,0,NULL,NULL,NULL,'mobile',NULL),
(439256,'2015-02-07 02:10:31',367731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439257,'2015-02-07 02:13:12',367732,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439258,'2015-02-07 02:14:31',367733,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(439259,'2015-02-07 02:24:21',367734,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(439260,'2015-02-07 02:25:49',360183,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(439261,'2015-02-07 02:27:21',367735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439262,'2015-02-07 02:36:30',367736,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(439263,'2015-02-07 02:45:32',319761,1,NULL,NULL,NULL,'mobile',NULL),
(439264,'2015-02-07 02:50:52',340258,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(439265,'2015-02-07 02:51:45',367737,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439266,'2015-02-07 03:09:34',367738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439267,'2015-02-07 03:11:34',367739,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439268,'2015-02-07 03:12:12',358065,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(439269,'2015-02-07 03:13:45',367740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439270,'2015-02-07 03:21:42',367741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439271,'2015-02-07 03:24:53',367742,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(439272,'2015-02-07 03:28:21',367743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439273,'2015-02-07 03:29:16',329211,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(439274,'2015-02-07 03:51:59',367744,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(439275,'2015-02-07 03:54:16',367745,0,NULL,NULL,NULL,'desktop',NULL),
(439276,'2015-02-07 04:02:46',367746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439277,'2015-02-07 04:10:14',367747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439278,'2015-02-07 04:21:09',367748,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(439279,'2015-02-07 04:25:10',367749,0,NULL,NULL,NULL,'desktop',NULL),
(439280,'2015-02-07 04:27:06',315381,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(439281,'2015-02-07 04:29:26',367750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439282,'2015-02-07 04:30:23',367751,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(439283,'2015-02-07 04:34:18',353549,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(439284,'2015-02-07 04:38:50',323910,1,NULL,NULL,NULL,'desktop',NULL),
(439285,'2015-02-07 04:52:36',367752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439286,'2015-02-07 04:59:40',329663,1,NULL,NULL,NULL,'desktop',NULL),
(439287,'2015-02-07 05:05:21',307660,1,NULL,NULL,NULL,'desktop',NULL),
(439288,'2015-02-07 05:07:25',367753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439289,'2015-02-07 05:19:44',330491,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(439290,'2015-02-07 05:21:53',367754,0,NULL,NULL,NULL,'mobile',NULL),
(439291,'2015-02-07 05:28:26',367755,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439292,'2015-02-07 05:28:54',367756,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(439293,'2015-02-07 05:33:30',367757,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(439294,'2015-02-07 05:33:43',367758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439295,'2015-02-07 05:43:44',367759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439296,'2015-02-07 05:46:05',367760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439297,'2015-02-07 05:49:06',329465,1,NULL,NULL,NULL,'desktop',NULL),
(439298,'2015-02-07 05:51:11',367761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439299,'2015-02-07 06:00:20',367762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439300,'2015-02-07 06:01:49',367763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439301,'2015-02-07 06:03:47',367764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439302,'2015-02-07 06:05:55',367765,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439303,'2015-02-07 06:09:29',367766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439304,'2015-02-07 06:11:38',367767,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(439305,'2015-02-07 06:21:19',367768,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(439306,'2015-02-07 06:22:12',367769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439307,'2015-02-07 06:28:40',367770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439308,'2015-02-07 06:35:04',367771,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(439309,'2015-02-07 06:36:45',367772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439310,'2015-02-07 06:39:41',367773,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439311,'2015-02-07 06:40:12',324532,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(439312,'2015-02-07 06:45:57',367774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439313,'2015-02-07 06:48:03',367775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439314,'2015-02-07 06:48:41',367776,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(439315,'2015-02-07 06:52:32',367777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439316,'2015-02-07 06:53:06',305901,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(439317,'2015-02-07 06:53:39',367778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439318,'2015-02-07 07:02:53',367779,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(439319,'2015-02-07 07:03:45',367780,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(439320,'2015-02-07 07:14:32',311591,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(439321,'2015-02-07 07:25:43',338343,1,NULL,NULL,NULL,'mobile',NULL),
(439322,'2015-02-07 07:28:20',367781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439323,'2015-02-07 07:28:46',367782,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(439324,'2015-02-07 07:31:24',367783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439325,'2015-02-07 07:34:31',367784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439326,'2015-02-07 07:38:31',367785,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(439327,'2015-02-07 07:42:51',367786,0,NULL,NULL,NULL,'desktop',NULL),
(439328,'2015-02-07 07:43:31',346173,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(439329,'2015-02-07 07:44:03',367787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439330,'2015-02-07 07:45:04',367788,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439331,'2015-02-07 07:52:37',367789,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(439332,'2015-02-07 07:59:09',367790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439333,'2015-02-07 08:05:07',367791,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(439334,'2015-02-07 08:17:47',367792,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(439335,'2015-02-07 08:19:34',367793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439336,'2015-02-07 08:26:05',367794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439337,'2015-02-07 08:27:19',367795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439338,'2015-02-07 08:31:13',367796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439339,'2015-02-07 08:31:37',367797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439340,'2015-02-07 08:32:22',367798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439341,'2015-02-07 08:34:03',367799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439342,'2015-02-07 08:39:22',367800,0,NULL,NULL,NULL,'desktop',NULL),
(439343,'2015-02-07 08:42:20',367801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439344,'2015-02-07 08:43:26',323534,1,NULL,NULL,NULL,'desktop',NULL),
(439345,'2015-02-07 08:43:47',340514,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(439346,'2015-02-07 08:43:49',313116,1,NULL,NULL,NULL,'desktop',NULL),
(439347,'2015-02-07 08:45:37',308263,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(439348,'2015-02-07 08:48:59',317270,1,NULL,NULL,NULL,'mobile',NULL),
(439349,'2015-02-07 08:51:46',304810,1,NULL,NULL,NULL,'desktop',NULL),
(439350,'2015-02-07 08:59:28',349739,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(439351,'2015-02-07 08:59:55',323517,1,NULL,NULL,NULL,'desktop',NULL),
(439352,'2015-02-07 09:03:11',367802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439353,'2015-02-07 09:04:09',360342,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(439354,'2015-02-07 09:06:27',367803,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439355,'2015-02-07 09:11:36',367804,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439356,'2015-02-07 09:12:00',367805,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(439357,'2015-02-07 09:12:08',367806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439358,'2015-02-07 09:14:49',367807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439359,'2015-02-07 09:22:53',367808,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439360,'2015-02-07 09:25:33',297719,1,NULL,NULL,NULL,'desktop',NULL),
(439361,'2015-02-07 09:30:33',367809,0,NULL,NULL,NULL,'mobile',NULL),
(439362,'2015-02-07 09:32:37',367810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439363,'2015-02-07 09:34:58',367811,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(439364,'2015-02-07 09:36:07',367812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439365,'2015-02-07 09:36:53',367813,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(439366,'2015-02-07 09:38:04',301928,1,NULL,NULL,NULL,'desktop',NULL),
(439367,'2015-02-07 09:39:47',367814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439368,'2015-02-07 09:40:08',367815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439369,'2015-02-07 09:42:00',367816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439370,'2015-02-07 09:42:09',367817,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(439371,'2015-02-07 09:47:03',367818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439372,'2015-02-07 09:49:54',321071,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(439373,'2015-02-07 09:51:00',351662,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(439374,'2015-02-07 09:53:18',367819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439375,'2015-02-07 09:58:13',367820,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(439376,'2015-02-07 10:00:14',367821,0,NULL,NULL,NULL,'desktop',NULL),
(439377,'2015-02-07 10:02:26',367822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439378,'2015-02-07 10:06:29',367823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439379,'2015-02-07 10:06:46',367824,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439380,'2015-02-07 10:07:28',367825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439381,'2015-02-07 10:07:43',300017,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(439382,'2015-02-07 10:08:54',367826,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(439383,'2015-02-07 10:09:07',356266,1,NULL,NULL,NULL,'desktop',NULL),
(439384,'2015-02-07 10:10:52',367827,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(439385,'2015-02-07 10:12:13',367828,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(439386,'2015-02-07 10:15:31',367829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439387,'2015-02-07 10:16:30',367830,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439388,'2015-02-07 10:16:48',367831,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(439389,'2015-02-07 10:17:53',367832,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439390,'2015-02-07 10:21:52',367833,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(439391,'2015-02-07 10:25:59',367834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439392,'2015-02-07 10:26:11',347809,1,NULL,NULL,NULL,'desktop',NULL),
(439393,'2015-02-07 10:27:11',367835,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439394,'2015-02-07 10:27:50',367836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439395,'2015-02-07 10:28:14',367837,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439396,'2015-02-07 10:29:40',367838,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439397,'2015-02-07 10:32:10',367839,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(439398,'2015-02-07 10:32:21',367840,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(439399,'2015-02-07 10:34:16',367841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439400,'2015-02-07 10:39:50',367842,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(439401,'2015-02-07 10:41:30',347538,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(439402,'2015-02-07 10:44:36',367843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439403,'2015-02-07 10:44:37',367844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439404,'2015-02-07 10:47:15',367845,0,NULL,NULL,NULL,'mobile',NULL),
(439405,'2015-02-07 10:48:36',367846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439406,'2015-02-07 10:49:35',367847,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(439407,'2015-02-07 10:49:36',367848,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(439408,'2015-02-07 10:50:16',367849,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439409,'2015-02-07 10:51:42',367850,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(439410,'2015-02-07 10:53:37',367851,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(439411,'2015-02-07 10:54:11',367852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439412,'2015-02-07 10:59:49',297473,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(439413,'2015-02-07 11:01:23',367853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439414,'2015-02-07 11:02:48',367854,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439415,'2015-02-07 11:04:53',367855,0,NULL,NULL,NULL,'desktop',NULL),
(439416,'2015-02-07 11:05:17',367856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439417,'2015-02-07 11:12:50',367857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439418,'2015-02-07 11:12:59',367858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439419,'2015-02-07 11:13:52',367859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439420,'2015-02-07 11:21:56',367860,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(439421,'2015-02-07 11:22:25',367861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439422,'2015-02-07 11:26:15',367862,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439423,'2015-02-07 11:27:54',328826,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(439424,'2015-02-07 11:28:12',367863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439425,'2015-02-07 11:29:55',367864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439426,'2015-02-07 11:30:13',367865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439427,'2015-02-07 11:31:27',367866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439428,'2015-02-07 11:32:15',367867,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(439429,'2015-02-07 11:33:06',361638,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(439430,'2015-02-07 11:34:47',332766,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(439431,'2015-02-07 11:39:18',367868,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(439432,'2015-02-07 11:40:02',367869,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(439433,'2015-02-07 11:51:47',345801,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(439434,'2015-02-07 11:54:07',367870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439435,'2015-02-07 11:54:41',367871,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439436,'2015-02-07 11:56:02',367872,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439437,'2015-02-07 11:59:50',367873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439438,'2015-02-07 12:01:04',367874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439439,'2015-02-07 12:01:43',367875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439440,'2015-02-07 12:03:44',367876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439441,'2015-02-07 12:04:03',367877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439442,'2015-02-07 12:04:57',367878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439443,'2015-02-07 12:05:03',326439,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(439444,'2015-02-07 12:05:17',367879,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(439445,'2015-02-07 12:08:08',367880,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(439446,'2015-02-07 12:08:59',322069,1,NULL,NULL,NULL,'desktop',NULL),
(439447,'2015-02-07 12:16:30',333301,1,NULL,NULL,NULL,'desktop',NULL),
(439448,'2015-02-07 12:19:36',359273,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(439449,'2015-02-07 12:22:29',367881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439450,'2015-02-07 12:23:48',367882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439451,'2015-02-07 12:26:00',367883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439452,'2015-02-07 12:31:03',339096,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(439453,'2015-02-07 12:39:08',367884,0,NULL,NULL,NULL,'desktop',NULL),
(439454,'2015-02-07 12:42:45',367885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439455,'2015-02-07 12:51:45',367886,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(439456,'2015-02-07 12:53:41',367887,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439457,'2015-02-07 12:57:57',367888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439458,'2015-02-07 13:01:49',340244,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(439459,'2015-02-07 13:07:00',367889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439460,'2015-02-07 13:07:37',367890,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439461,'2015-02-07 13:13:58',367891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439462,'2015-02-07 13:14:42',367892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439463,'2015-02-07 13:18:40',367893,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(439464,'2015-02-07 13:20:33',367894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439465,'2015-02-07 13:22:47',367895,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439466,'2015-02-07 13:26:09',367896,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(439467,'2015-02-07 13:27:21',367897,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439468,'2015-02-07 13:27:30',367898,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439469,'2015-02-07 13:31:34',367899,0,NULL,NULL,NULL,'desktop',NULL),
(439470,'2015-02-07 13:32:40',367900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439471,'2015-02-07 13:33:48',367901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439472,'2015-02-07 13:36:05',367902,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(439473,'2015-02-07 13:39:55',367903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439474,'2015-02-07 13:40:42',367904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439475,'2015-02-07 13:42:40',367905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439476,'2015-02-07 13:46:46',367906,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439477,'2015-02-07 13:47:22',367907,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439478,'2015-02-07 13:47:39',367908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439479,'2015-02-07 13:48:25',333509,1,NULL,NULL,NULL,'desktop',NULL),
(439480,'2015-02-07 13:49:52',367909,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(439481,'2015-02-07 13:55:44',367910,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(439482,'2015-02-07 14:00:29',367911,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439483,'2015-02-07 14:02:02',367912,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439484,'2015-02-07 14:03:11',367913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439485,'2015-02-07 14:08:15',367914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439486,'2015-02-07 14:09:17',367915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439487,'2015-02-07 14:14:26',350984,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(439488,'2015-02-07 14:14:32',343538,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(439489,'2015-02-07 14:14:49',367916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439490,'2015-02-07 14:17:00',367917,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(439491,'2015-02-07 14:17:04',362772,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(439492,'2015-02-07 14:17:23',367918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439493,'2015-02-07 14:18:19',314825,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(439494,'2015-02-07 14:20:38',367919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439495,'2015-02-07 14:21:10',367920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439496,'2015-02-07 14:26:43',367921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439497,'2015-02-07 14:27:29',367922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439498,'2015-02-07 14:32:47',367923,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(439499,'2015-02-07 14:39:36',367924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439500,'2015-02-07 14:42:30',367925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439501,'2015-02-07 14:43:31',367926,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(439502,'2015-02-07 14:45:13',326308,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(439503,'2015-02-07 14:48:59',367927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439504,'2015-02-07 14:50:42',367928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439505,'2015-02-07 14:52:53',367929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439506,'2015-02-07 14:54:24',367930,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(439507,'2015-02-07 14:55:45',355940,1,NULL,NULL,NULL,'desktop',NULL),
(439508,'2015-02-07 14:57:33',323980,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(439509,'2015-02-07 15:01:26',367931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439510,'2015-02-07 15:02:12',359873,1,NULL,NULL,NULL,'desktop',NULL),
(439511,'2015-02-07 15:08:21',367932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439512,'2015-02-07 15:08:49',336928,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(439513,'2015-02-07 15:10:13',367933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439514,'2015-02-07 15:12:48',367934,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439515,'2015-02-07 15:12:52',367935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439516,'2015-02-07 15:13:58',367936,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439517,'2015-02-07 15:15:49',367937,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(439518,'2015-02-07 15:24:50',367938,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439519,'2015-02-07 15:24:52',338997,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(439520,'2015-02-07 15:31:34',367939,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(439521,'2015-02-07 15:36:02',367940,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(439522,'2015-02-07 15:36:58',367941,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(439523,'2015-02-07 15:39:10',367942,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(439524,'2015-02-07 15:41:09',357694,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(439525,'2015-02-07 15:43:17',367943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439526,'2015-02-07 15:45:12',367944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439527,'2015-02-07 15:48:35',367945,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439528,'2015-02-07 15:49:04',367946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439529,'2015-02-07 15:52:01',367947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439530,'2015-02-07 15:57:01',367948,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439531,'2015-02-07 15:57:04',367949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439532,'2015-02-07 15:59:57',367950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439533,'2015-02-07 16:02:52',327846,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(439534,'2015-02-07 16:11:53',367951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439535,'2015-02-07 16:12:21',367952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439536,'2015-02-07 16:15:43',347381,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(439537,'2015-02-07 16:15:44',367953,0,NULL,NULL,NULL,'desktop',NULL),
(439538,'2015-02-07 16:16:49',367954,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439539,'2015-02-07 16:17:56',351542,1,NULL,NULL,NULL,'desktop',NULL),
(439540,'2015-02-07 16:17:57',307200,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(439541,'2015-02-07 16:18:04',367955,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439542,'2015-02-07 16:18:06',367956,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(439543,'2015-02-07 16:22:32',362470,1,NULL,NULL,NULL,'desktop',NULL),
(439544,'2015-02-07 16:23:23',350605,1,NULL,NULL,NULL,'desktop',NULL),
(439545,'2015-02-07 16:27:34',316834,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(439546,'2015-02-07 16:29:28',323208,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(439547,'2015-02-07 16:33:17',367957,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439548,'2015-02-07 16:34:07',367958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439549,'2015-02-07 16:37:10',367959,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439550,'2015-02-07 16:39:31',367960,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439551,'2015-02-07 16:40:12',367961,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(439552,'2015-02-07 16:42:06',367962,0,NULL,NULL,NULL,'mobile',NULL),
(439553,'2015-02-07 16:42:34',367963,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(439554,'2015-02-07 16:43:49',342726,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(439555,'2015-02-07 16:45:24',367964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439556,'2015-02-07 16:47:22',367965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439557,'2015-02-07 16:54:11',367966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439558,'2015-02-07 16:54:15',367967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439559,'2015-02-07 16:57:47',367968,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439560,'2015-02-07 16:58:55',367969,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(439561,'2015-02-07 17:04:44',367970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439562,'2015-02-07 17:09:01',367971,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439563,'2015-02-07 17:22:49',367972,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(439564,'2015-02-07 17:23:03',367973,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(439565,'2015-02-07 17:23:26',309301,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(439566,'2015-02-07 17:23:30',367974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439567,'2015-02-07 17:23:32',367975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439568,'2015-02-07 17:28:00',367976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439569,'2015-02-07 17:28:25',367977,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(439570,'2015-02-07 17:32:15',367978,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(439571,'2015-02-07 17:36:01',367979,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(439572,'2015-02-07 17:43:28',347716,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(439573,'2015-02-07 17:47:10',367980,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439574,'2015-02-07 17:47:50',367981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439575,'2015-02-07 17:48:46',349682,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(439576,'2015-02-07 17:51:17',367982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439577,'2015-02-07 17:52:07',329647,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(439578,'2015-02-07 17:54:13',367983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439579,'2015-02-07 17:57:10',367984,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439580,'2015-02-07 17:58:42',367985,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(439581,'2015-02-07 18:00:02',352495,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(439582,'2015-02-07 18:01:09',367986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439583,'2015-02-07 18:02:36',367987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439584,'2015-02-07 18:08:29',367988,0,NULL,NULL,NULL,'desktop',NULL),
(439585,'2015-02-07 18:26:17',334328,1,NULL,NULL,NULL,'desktop',NULL),
(439586,'2015-02-07 18:32:56',367989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439587,'2015-02-07 18:36:37',367990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439588,'2015-02-07 18:38:33',367991,0,NULL,NULL,NULL,'mobile',NULL),
(439589,'2015-02-07 18:38:53',367992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439590,'2015-02-07 18:40:05',367993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439591,'2015-02-07 18:45:07',367994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439592,'2015-02-07 18:46:13',312081,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(439593,'2015-02-07 18:53:03',367995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439594,'2015-02-07 18:54:10',367996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439595,'2015-02-07 19:03:26',367997,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(439596,'2015-02-07 19:05:15',367998,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(439597,'2015-02-07 19:05:45',367999,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(439598,'2015-02-07 19:10:09',340247,1,NULL,NULL,NULL,'mobile',NULL),
(439599,'2015-02-07 19:11:01',368000,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439600,'2015-02-07 19:14:03',368001,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(439601,'2015-02-07 19:15:15',368002,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439602,'2015-02-07 19:18:49',368003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439603,'2015-02-07 19:19:34',368004,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(439604,'2015-02-07 19:20:50',347031,1,NULL,NULL,NULL,'mobile',NULL),
(439605,'2015-02-07 19:22:37',368005,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(439606,'2015-02-07 19:29:50',368006,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(439607,'2015-02-07 19:31:35',368007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439608,'2015-02-07 19:32:36',368008,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439609,'2015-02-07 19:48:10',368009,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(439610,'2015-02-07 19:53:28',368010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439611,'2015-02-07 19:55:03',368011,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439612,'2015-02-07 19:57:45',303479,1,NULL,NULL,NULL,'mobile',NULL),
(439613,'2015-02-07 19:58:38',358330,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(439614,'2015-02-07 20:04:30',368012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439615,'2015-02-07 20:06:26',368013,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439616,'2015-02-07 20:09:41',368014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439617,'2015-02-07 20:12:37',368015,0,NULL,NULL,NULL,'mobile',NULL),
(439618,'2015-02-07 20:14:36',368016,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439619,'2015-02-07 20:18:58',368017,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(439620,'2015-02-07 20:19:44',352035,1,NULL,NULL,NULL,'desktop',NULL),
(439621,'2015-02-07 20:27:04',368018,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(439622,'2015-02-07 20:31:24',368019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439623,'2015-02-07 20:38:53',313693,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(439624,'2015-02-07 20:43:56',368020,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439625,'2015-02-07 20:50:34',368021,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439626,'2015-02-07 20:54:23',368022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439627,'2015-02-07 21:00:17',368023,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(439628,'2015-02-07 21:03:14',368024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439629,'2015-02-07 21:04:49',368025,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(439630,'2015-02-07 21:07:06',368026,0,NULL,NULL,NULL,'mobile',NULL),
(439631,'2015-02-07 21:09:08',354446,1,NULL,NULL,NULL,'desktop',NULL),
(439632,'2015-02-07 21:11:44',368027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439633,'2015-02-07 21:20:19',368028,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439634,'2015-02-07 21:24:51',368029,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439635,'2015-02-07 21:27:52',368030,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(439636,'2015-02-07 21:28:59',368031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439637,'2015-02-07 21:32:31',368032,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(439638,'2015-02-07 21:34:13',346522,1,NULL,NULL,NULL,'mobile',NULL),
(439639,'2015-02-07 21:39:43',368033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439640,'2015-02-07 21:40:26',334433,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(439641,'2015-02-07 21:42:15',340217,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(439642,'2015-02-07 21:45:43',368034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439643,'2015-02-07 21:45:57',368035,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(439644,'2015-02-07 21:46:15',368036,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(439645,'2015-02-07 21:48:03',368037,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(439646,'2015-02-07 21:50:42',348955,1,NULL,NULL,NULL,'mobile',NULL),
(439647,'2015-02-07 21:50:57',368038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439648,'2015-02-07 22:11:22',368039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439649,'2015-02-07 22:13:45',356645,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(439650,'2015-02-07 22:22:09',368040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439651,'2015-02-07 22:25:13',368041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439652,'2015-02-07 22:33:02',368042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439653,'2015-02-07 22:35:45',363139,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(439654,'2015-02-07 22:38:42',368043,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(439655,'2015-02-07 22:39:47',368044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439656,'2015-02-07 22:41:02',326479,1,NULL,NULL,NULL,'desktop',NULL),
(439657,'2015-02-07 22:44:35',368045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439658,'2015-02-07 22:45:50',368046,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(439659,'2015-02-07 22:48:10',368047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439660,'2015-02-07 22:50:25',368048,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(439661,'2015-02-07 22:53:57',368049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439662,'2015-02-07 22:54:58',336720,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(439663,'2015-02-07 22:56:26',368050,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439664,'2015-02-07 22:59:37',323803,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(439665,'2015-02-07 23:01:55',368051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439666,'2015-02-07 23:06:08',368052,0,NULL,NULL,NULL,'mobile',NULL),
(439667,'2015-02-07 23:09:06',368053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439668,'2015-02-07 23:16:03',368054,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(439669,'2015-02-07 23:19:41',325662,1,NULL,NULL,NULL,'mobile',NULL),
(439670,'2015-02-07 23:20:37',368055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439671,'2015-02-07 23:21:34',360002,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(439672,'2015-02-07 23:22:10',368056,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439673,'2015-02-07 23:25:44',368057,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439674,'2015-02-07 23:26:55',368058,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439675,'2015-02-07 23:29:32',326754,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(439676,'2015-02-07 23:31:32',326124,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(439677,'2015-02-07 23:34:13',368059,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439678,'2015-02-07 23:36:29',368060,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(439679,'2015-02-07 23:39:13',343516,1,NULL,NULL,NULL,'desktop',NULL),
(439680,'2015-02-07 23:47:01',368061,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439681,'2015-02-07 23:50:39',368062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439682,'2015-02-07 23:51:15',368063,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(439683,'2015-02-08 00:05:09',368064,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439684,'2015-02-08 00:05:16',368065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439685,'2015-02-08 00:05:21',358631,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(439686,'2015-02-08 00:15:42',300664,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(439687,'2015-02-08 00:16:59',316387,1,NULL,NULL,NULL,'mobile',NULL),
(439688,'2015-02-08 00:18:16',368066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439689,'2015-02-08 00:26:29',368067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439690,'2015-02-08 00:27:52',368068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439691,'2015-02-08 00:44:16',368069,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(439692,'2015-02-08 00:49:10',368070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439693,'2015-02-08 00:50:14',368071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439694,'2015-02-08 00:54:30',368072,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(439695,'2015-02-08 01:01:30',368073,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(439696,'2015-02-08 01:04:38',348354,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(439697,'2015-02-08 01:14:24',368074,0,NULL,NULL,NULL,'desktop',NULL),
(439698,'2015-02-08 01:15:58',368075,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(439699,'2015-02-08 01:20:37',368076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439700,'2015-02-08 01:23:49',339825,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(439701,'2015-02-08 01:26:42',368077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439702,'2015-02-08 01:33:47',368078,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439703,'2015-02-08 01:34:27',368079,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(439704,'2015-02-08 01:40:46',368080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439705,'2015-02-08 01:45:04',368081,0,NULL,NULL,NULL,'mobile',NULL),
(439706,'2015-02-08 01:49:55',368082,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(439707,'2015-02-08 01:50:12',353024,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(439708,'2015-02-08 01:50:25',368083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439709,'2015-02-08 01:57:16',368084,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439710,'2015-02-08 02:02:59',368085,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(439711,'2015-02-08 02:11:32',368086,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(439712,'2015-02-08 02:14:29',368087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439713,'2015-02-08 02:16:22',368088,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(439714,'2015-02-08 02:16:52',368089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439715,'2015-02-08 02:18:30',368090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439716,'2015-02-08 02:30:12',324992,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(439717,'2015-02-08 02:43:24',368091,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439718,'2015-02-08 02:44:56',368092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439719,'2015-02-08 02:46:58',368093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439720,'2015-02-08 02:47:44',368094,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(439721,'2015-02-08 02:59:08',344503,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(439722,'2015-02-08 03:02:50',368095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439723,'2015-02-08 03:04:19',368096,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(439724,'2015-02-08 03:07:15',368097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439725,'2015-02-08 03:22:04',368098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439726,'2015-02-08 03:22:22',368099,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(439727,'2015-02-08 03:25:39',368100,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(439728,'2015-02-08 03:26:27',368101,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439729,'2015-02-08 03:28:02',368102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439730,'2015-02-08 03:35:50',368103,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(439731,'2015-02-08 04:00:24',368104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439732,'2015-02-08 04:06:06',368105,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(439733,'2015-02-08 04:09:26',299556,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(439734,'2015-02-08 04:12:20',368106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439735,'2015-02-08 04:13:15',320676,1,NULL,NULL,NULL,'desktop',NULL),
(439736,'2015-02-08 04:29:12',368107,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439737,'2015-02-08 04:33:57',368108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439738,'2015-02-08 04:34:28',368109,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(439739,'2015-02-08 04:35:33',368110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439740,'2015-02-08 04:49:26',368111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439741,'2015-02-08 04:54:36',368112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439742,'2015-02-08 04:54:51',368113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439743,'2015-02-08 04:58:20',351229,1,NULL,NULL,NULL,'mobile',NULL),
(439744,'2015-02-08 04:59:51',368114,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(439745,'2015-02-08 05:04:18',368115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439746,'2015-02-08 05:18:53',368116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439747,'2015-02-08 05:22:36',368117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439748,'2015-02-08 05:51:57',368118,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(439749,'2015-02-08 05:57:19',368119,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(439750,'2015-02-08 06:10:56',368120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439751,'2015-02-08 06:15:49',368121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439752,'2015-02-08 06:17:50',368122,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439753,'2015-02-08 06:19:57',339330,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(439754,'2015-02-08 06:26:11',368123,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439755,'2015-02-08 06:31:16',368124,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(439756,'2015-02-08 06:37:37',340585,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(439757,'2015-02-08 06:43:47',368125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439758,'2015-02-08 07:03:41',368126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439759,'2015-02-08 07:03:51',368127,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439760,'2015-02-08 07:13:24',359014,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(439761,'2015-02-08 07:17:16',368128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439762,'2015-02-08 07:21:28',368129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439763,'2015-02-08 07:22:24',368130,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(439764,'2015-02-08 07:23:33',368131,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(439765,'2015-02-08 07:24:08',368132,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(439766,'2015-02-08 07:24:57',368133,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439767,'2015-02-08 07:33:30',368134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439768,'2015-02-08 07:38:23',368135,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439769,'2015-02-08 07:45:35',368136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439770,'2015-02-08 07:49:51',368137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439771,'2015-02-08 08:06:18',368138,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439772,'2015-02-08 08:06:40',368139,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439773,'2015-02-08 08:08:00',368140,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439774,'2015-02-08 08:12:02',368141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439775,'2015-02-08 08:13:12',368142,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439776,'2015-02-08 08:17:30',368143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439777,'2015-02-08 08:22:45',345275,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(439778,'2015-02-08 08:22:55',368144,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439779,'2015-02-08 08:25:31',368145,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439780,'2015-02-08 08:33:53',368146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439781,'2015-02-08 08:40:17',368147,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439782,'2015-02-08 08:40:27',368148,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(439783,'2015-02-08 08:43:23',368149,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(439784,'2015-02-08 08:50:12',354017,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(439785,'2015-02-08 08:52:53',368150,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439786,'2015-02-08 08:55:30',368151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439787,'2015-02-08 08:58:50',368152,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(439788,'2015-02-08 09:00:27',349626,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(439789,'2015-02-08 09:00:43',347243,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(439790,'2015-02-08 09:02:57',367510,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(439791,'2015-02-08 09:04:16',368153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439792,'2015-02-08 09:05:39',368154,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439793,'2015-02-08 09:08:15',368155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439794,'2015-02-08 09:11:23',368156,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(439795,'2015-02-08 09:13:01',331775,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(439796,'2015-02-08 09:13:19',368157,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439797,'2015-02-08 09:14:21',330650,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(439798,'2015-02-08 09:15:18',368158,0,NULL,NULL,NULL,'desktop',NULL),
(439799,'2015-02-08 09:15:41',368159,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439800,'2015-02-08 09:17:19',368160,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439801,'2015-02-08 09:17:49',368161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439802,'2015-02-08 09:18:13',368162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439803,'2015-02-08 09:22:10',368163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439804,'2015-02-08 09:22:26',368164,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(439805,'2015-02-08 09:23:46',330030,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(439806,'2015-02-08 09:23:54',368165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439807,'2015-02-08 09:25:54',368166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439808,'2015-02-08 09:31:48',368167,0,NULL,NULL,NULL,'mobile',NULL),
(439809,'2015-02-08 09:33:35',368168,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(439810,'2015-02-08 09:36:36',368169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439811,'2015-02-08 09:39:23',355474,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(439812,'2015-02-08 09:46:03',368170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439813,'2015-02-08 09:54:51',368171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439814,'2015-02-08 09:59:22',368172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439815,'2015-02-08 10:03:23',350532,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(439816,'2015-02-08 10:03:37',368173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439817,'2015-02-08 10:04:13',368174,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439818,'2015-02-08 10:05:17',328499,1,NULL,NULL,NULL,'desktop',NULL),
(439819,'2015-02-08 10:10:11',368175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439820,'2015-02-08 10:11:23',368176,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439821,'2015-02-08 10:11:25',368177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439822,'2015-02-08 10:12:21',368178,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(439823,'2015-02-08 10:17:03',368179,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439824,'2015-02-08 10:22:20',368180,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439825,'2015-02-08 10:24:05',354833,1,NULL,NULL,NULL,'desktop',NULL),
(439826,'2015-02-08 10:28:57',368181,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439827,'2015-02-08 10:40:41',368182,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439828,'2015-02-08 10:41:18',368183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439829,'2015-02-08 10:47:07',368184,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(439830,'2015-02-08 10:49:26',342229,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(439831,'2015-02-08 10:52:49',368185,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439832,'2015-02-08 10:56:57',326750,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(439833,'2015-02-08 11:00:10',368186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439834,'2015-02-08 11:02:17',368187,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(439835,'2015-02-08 11:02:47',368188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439836,'2015-02-08 11:03:07',368189,0,NULL,NULL,NULL,'desktop',NULL),
(439837,'2015-02-08 11:05:32',368190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439838,'2015-02-08 11:08:56',368191,0,NULL,NULL,NULL,'mobile',NULL),
(439839,'2015-02-08 11:09:00',368192,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439840,'2015-02-08 11:10:22',368193,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439841,'2015-02-08 11:12:14',368194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439842,'2015-02-08 11:15:02',368195,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439843,'2015-02-08 11:16:48',368196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439844,'2015-02-08 11:22:39',368197,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439845,'2015-02-08 11:23:18',340617,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(439846,'2015-02-08 11:27:08',368198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439847,'2015-02-08 11:31:17',368199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439848,'2015-02-08 11:38:57',368200,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(439849,'2015-02-08 11:42:28',368201,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439850,'2015-02-08 11:49:16',368202,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(439851,'2015-02-08 11:50:43',368203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439852,'2015-02-08 11:51:08',368204,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(439853,'2015-02-08 11:52:17',368205,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439854,'2015-02-08 11:52:20',368206,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(439855,'2015-02-08 11:52:36',368207,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(439856,'2015-02-08 11:53:01',368208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439857,'2015-02-08 11:53:10',368209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439858,'2015-02-08 11:54:22',332548,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(439859,'2015-02-08 12:01:26',345035,1,NULL,NULL,NULL,'desktop',NULL),
(439860,'2015-02-08 12:02:43',368210,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439861,'2015-02-08 12:02:47',368211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439862,'2015-02-08 12:03:28',368212,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439863,'2015-02-08 12:03:33',368213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439864,'2015-02-08 12:05:28',334241,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(439865,'2015-02-08 12:06:20',368214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439866,'2015-02-08 12:06:32',368215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439867,'2015-02-08 12:07:55',368216,0,NULL,NULL,NULL,'mobile',NULL),
(439868,'2015-02-08 12:08:05',368217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439869,'2015-02-08 12:10:06',368218,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439870,'2015-02-08 12:17:54',368219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439871,'2015-02-08 12:28:28',368220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439872,'2015-02-08 12:28:36',302851,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(439873,'2015-02-08 12:29:14',368221,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439874,'2015-02-08 12:31:45',368222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439875,'2015-02-08 12:33:38',368223,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439876,'2015-02-08 12:34:29',368224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439877,'2015-02-08 12:36:16',368225,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439878,'2015-02-08 12:37:16',368226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439879,'2015-02-08 12:39:42',368227,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(439880,'2015-02-08 12:43:35',368228,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439881,'2015-02-08 12:44:55',368229,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439882,'2015-02-08 12:46:29',368230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439883,'2015-02-08 12:52:49',368231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439884,'2015-02-08 12:54:48',368232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439885,'2015-02-08 12:57:12',368233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439886,'2015-02-08 13:03:59',361364,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(439887,'2015-02-08 13:04:49',368234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439888,'2015-02-08 13:07:05',368235,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439889,'2015-02-08 13:09:15',368236,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439890,'2015-02-08 13:11:29',365418,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(439891,'2015-02-08 13:12:27',350067,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(439892,'2015-02-08 13:15:30',368237,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439893,'2015-02-08 13:15:58',368238,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439894,'2015-02-08 13:19:04',347839,1,NULL,NULL,NULL,'desktop',NULL),
(439895,'2015-02-08 13:20:08',368239,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(439896,'2015-02-08 13:21:56',368240,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439897,'2015-02-08 13:22:13',368241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439898,'2015-02-08 13:23:57',368242,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439899,'2015-02-08 13:24:46',368243,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(439900,'2015-02-08 13:25:03',348326,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(439901,'2015-02-08 13:25:06',368244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439902,'2015-02-08 13:34:10',368245,0,NULL,NULL,NULL,'desktop',NULL),
(439903,'2015-02-08 13:35:06',367337,1,NULL,NULL,NULL,'desktop',NULL),
(439904,'2015-02-08 13:37:51',368246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439905,'2015-02-08 13:37:53',368247,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439906,'2015-02-08 13:40:24',368248,0,NULL,NULL,NULL,'desktop',NULL),
(439907,'2015-02-08 13:44:37',368249,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439908,'2015-02-08 13:51:35',368250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439909,'2015-02-08 13:59:29',368251,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439910,'2015-02-08 13:59:57',368252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439911,'2015-02-08 14:01:23',368253,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(439912,'2015-02-08 14:05:13',368254,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439913,'2015-02-08 14:11:45',368255,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439914,'2015-02-08 14:12:05',368256,0,NULL,NULL,NULL,'desktop',NULL),
(439915,'2015-02-08 14:12:33',368257,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(439916,'2015-02-08 14:22:08',368258,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(439917,'2015-02-08 14:27:37',368259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439918,'2015-02-08 14:28:43',330070,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(439919,'2015-02-08 14:28:53',368260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439920,'2015-02-08 14:30:05',368261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439921,'2015-02-08 14:34:22',368262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439922,'2015-02-08 14:36:42',368263,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(439923,'2015-02-08 14:37:34',368264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439924,'2015-02-08 14:37:53',368265,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(439925,'2015-02-08 14:45:51',358506,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(439926,'2015-02-08 14:48:40',368266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439927,'2015-02-08 14:48:42',368267,0,NULL,NULL,NULL,'mobile',NULL),
(439928,'2015-02-08 14:49:11',319893,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(439929,'2015-02-08 14:50:05',368268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439930,'2015-02-08 15:03:09',368269,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439931,'2015-02-08 15:07:06',368270,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(439932,'2015-02-08 15:07:41',368271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439933,'2015-02-08 15:09:25',368272,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(439934,'2015-02-08 15:10:33',368273,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(439935,'2015-02-08 15:15:31',368274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439936,'2015-02-08 15:18:04',341666,1,NULL,NULL,NULL,'mobile',NULL),
(439937,'2015-02-08 15:18:39',368275,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(439938,'2015-02-08 15:20:06',361266,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(439939,'2015-02-08 15:23:11',368276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439940,'2015-02-08 15:24:17',368277,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(439941,'2015-02-08 15:26:27',368278,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439942,'2015-02-08 15:27:07',368279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439943,'2015-02-08 15:34:24',368280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439944,'2015-02-08 15:34:39',368281,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(439945,'2015-02-08 15:36:26',368282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439946,'2015-02-08 15:46:25',368283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439947,'2015-02-08 15:46:42',368284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439948,'2015-02-08 15:48:26',368285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439949,'2015-02-08 15:49:20',368286,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(439950,'2015-02-08 15:52:45',368287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439951,'2015-02-08 15:55:23',368288,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(439952,'2015-02-08 15:59:38',368289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439953,'2015-02-08 16:00:14',368290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439954,'2015-02-08 16:01:03',337682,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(439955,'2015-02-08 16:03:00',368291,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(439956,'2015-02-08 16:03:34',368292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439957,'2015-02-08 16:05:30',368293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439958,'2015-02-08 16:06:58',368294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439959,'2015-02-08 16:10:05',368295,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439960,'2015-02-08 16:11:26',368296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439961,'2015-02-08 16:11:33',368297,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(439962,'2015-02-08 16:12:22',368298,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439963,'2015-02-08 16:13:11',348864,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(439964,'2015-02-08 16:16:01',368299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439965,'2015-02-08 16:20:32',368300,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(439966,'2015-02-08 16:23:40',368301,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(439967,'2015-02-08 16:24:06',368302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439968,'2015-02-08 16:24:18',368303,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(439969,'2015-02-08 16:25:37',368304,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439970,'2015-02-08 16:33:09',368305,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439971,'2015-02-08 16:37:01',354172,1,NULL,NULL,NULL,'desktop',NULL),
(439972,'2015-02-08 16:37:04',368306,0,NULL,NULL,NULL,'mobile',NULL),
(439973,'2015-02-08 16:37:39',328782,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(439974,'2015-02-08 16:37:52',368307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439975,'2015-02-08 16:39:37',368308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439976,'2015-02-08 16:42:43',339790,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(439977,'2015-02-08 16:43:00',368309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439978,'2015-02-08 16:43:44',368310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439979,'2015-02-08 16:45:18',368311,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(439980,'2015-02-08 16:46:46',368312,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(439981,'2015-02-08 16:49:23',368313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439982,'2015-02-08 16:54:48',368314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439983,'2015-02-08 16:58:22',355986,1,NULL,NULL,NULL,'mobile',NULL),
(439984,'2015-02-08 17:02:47',368315,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439985,'2015-02-08 17:03:26',368316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439986,'2015-02-08 17:04:45',368317,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439987,'2015-02-08 17:04:56',323624,1,NULL,NULL,NULL,'desktop',NULL),
(439988,'2015-02-08 17:08:39',358803,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(439989,'2015-02-08 17:08:45',368318,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(439990,'2015-02-08 17:09:34',368319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439991,'2015-02-08 17:13:49',368320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439992,'2015-02-08 17:14:22',368321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439993,'2015-02-08 17:15:23',368322,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(439994,'2015-02-08 17:15:33',368323,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439995,'2015-02-08 17:21:26',368324,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(439996,'2015-02-08 17:25:01',368325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(439997,'2015-02-08 17:29:55',356497,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(439998,'2015-02-08 17:30:59',368326,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(439999,'2015-02-08 17:32:27',368327,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440000,'2015-02-08 17:33:32',368328,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440001,'2015-02-08 17:33:56',368329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440002,'2015-02-08 17:34:18',368330,0,NULL,NULL,NULL,'mobile',NULL),
(440003,'2015-02-08 17:35:13',368331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440004,'2015-02-08 17:39:27',368332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440005,'2015-02-08 17:42:42',368333,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(440006,'2015-02-08 17:49:27',368334,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440007,'2015-02-08 17:49:55',368335,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(440008,'2015-02-08 17:53:11',368336,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440009,'2015-02-08 17:53:23',368337,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440010,'2015-02-08 17:56:24',368338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440011,'2015-02-08 17:56:41',352653,1,NULL,NULL,NULL,'desktop',NULL),
(440012,'2015-02-08 17:57:47',368339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440013,'2015-02-08 18:01:34',368340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440014,'2015-02-08 18:04:18',368341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440015,'2015-02-08 18:12:08',368342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440016,'2015-02-08 18:12:41',368343,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(440017,'2015-02-08 18:16:05',368344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440018,'2015-02-08 18:18:06',368345,0,NULL,NULL,NULL,'mobile',NULL),
(440019,'2015-02-08 18:19:50',368346,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(440020,'2015-02-08 18:25:53',368347,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(440021,'2015-02-08 18:26:05',358408,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(440022,'2015-02-08 18:28:57',368348,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(440023,'2015-02-08 18:29:18',368349,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440024,'2015-02-08 18:31:01',368350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440025,'2015-02-08 18:34:52',368351,0,NULL,NULL,NULL,'desktop',NULL),
(440026,'2015-02-08 18:37:27',368352,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(440027,'2015-02-08 18:38:25',368353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440028,'2015-02-08 18:38:42',368354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440029,'2015-02-08 18:39:20',368355,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(440030,'2015-02-08 18:42:19',368356,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440031,'2015-02-08 18:47:00',368357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440032,'2015-02-08 18:51:02',368358,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(440033,'2015-02-08 18:51:41',349426,1,NULL,NULL,NULL,'mobile',NULL),
(440034,'2015-02-08 18:52:00',368359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440035,'2015-02-08 18:53:48',337614,1,NULL,NULL,NULL,'mobile',NULL),
(440036,'2015-02-08 18:57:22',368360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440037,'2015-02-08 19:04:14',368361,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(440038,'2015-02-08 19:06:49',368362,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(440039,'2015-02-08 19:07:35',368363,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440040,'2015-02-08 19:08:49',368364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440041,'2015-02-08 19:08:52',368365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440042,'2015-02-08 19:09:44',368366,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440043,'2015-02-08 19:10:17',368367,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440044,'2015-02-08 19:13:21',368368,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(440045,'2015-02-08 19:18:03',368369,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(440046,'2015-02-08 19:21:07',368370,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(440047,'2015-02-08 19:21:46',309234,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(440048,'2015-02-08 19:22:47',368371,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440049,'2015-02-08 19:29:10',368372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440050,'2015-02-08 19:31:12',368373,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(440051,'2015-02-08 19:31:31',368374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440052,'2015-02-08 19:34:24',339372,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(440053,'2015-02-08 19:35:57',368375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440054,'2015-02-08 19:37:31',368376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440055,'2015-02-08 19:41:36',368377,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(440056,'2015-02-08 19:45:28',368378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440057,'2015-02-08 19:49:52',368379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440058,'2015-02-08 19:51:47',368380,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440059,'2015-02-08 19:52:43',334318,1,NULL,NULL,NULL,'mobile',NULL),
(440060,'2015-02-08 19:53:54',368381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440061,'2015-02-08 19:57:11',327379,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(440062,'2015-02-08 20:00:31',368382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440063,'2015-02-08 20:00:47',368383,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(440064,'2015-02-08 20:04:15',368384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440065,'2015-02-08 20:04:33',312192,1,NULL,NULL,NULL,'desktop',NULL),
(440066,'2015-02-08 20:04:33',368385,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(440067,'2015-02-08 20:04:37',368386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440068,'2015-02-08 20:04:49',368387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440069,'2015-02-08 20:06:45',368388,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440070,'2015-02-08 20:07:37',368389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440071,'2015-02-08 20:12:34',368390,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(440072,'2015-02-08 20:12:44',362056,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(440073,'2015-02-08 20:12:44',368391,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440074,'2015-02-08 20:16:54',349285,1,NULL,NULL,NULL,'mobile',NULL),
(440075,'2015-02-08 20:18:11',334987,1,NULL,NULL,NULL,'desktop',NULL),
(440076,'2015-02-08 20:18:22',309705,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(440077,'2015-02-08 20:19:55',356541,1,NULL,NULL,NULL,'desktop',NULL),
(440078,'2015-02-08 20:21:47',368392,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440079,'2015-02-08 20:24:09',368393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440080,'2015-02-08 20:24:25',335797,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(440081,'2015-02-08 20:24:37',368394,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440082,'2015-02-08 20:26:18',368395,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440083,'2015-02-08 20:27:42',368396,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440084,'2015-02-08 20:28:19',368397,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440085,'2015-02-08 20:28:31',352658,1,NULL,NULL,NULL,'mobile',NULL),
(440086,'2015-02-08 20:28:32',368398,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440087,'2015-02-08 20:29:07',351858,1,NULL,NULL,NULL,'desktop',NULL),
(440088,'2015-02-08 20:30:26',368399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440089,'2015-02-08 20:31:14',368400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440090,'2015-02-08 20:34:58',368401,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440091,'2015-02-08 20:35:06',368402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440092,'2015-02-08 20:35:48',368403,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(440093,'2015-02-08 20:37:13',368404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440094,'2015-02-08 20:37:55',353579,1,NULL,NULL,NULL,'desktop',NULL),
(440095,'2015-02-08 20:39:24',368405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440096,'2015-02-08 20:39:37',368406,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(440097,'2015-02-08 20:39:45',336004,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(440098,'2015-02-08 20:40:17',368407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440099,'2015-02-08 20:40:21',368408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440100,'2015-02-08 20:40:55',368409,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440101,'2015-02-08 20:40:58',368410,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440102,'2015-02-08 20:42:07',368411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440103,'2015-02-08 20:51:27',368412,0,NULL,NULL,NULL,'mobile',NULL),
(440104,'2015-02-08 20:53:36',368413,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440105,'2015-02-08 20:57:57',368414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440106,'2015-02-08 20:58:41',334922,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(440107,'2015-02-08 20:59:26',368415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440108,'2015-02-08 20:59:34',350274,1,NULL,NULL,NULL,'desktop',NULL),
(440109,'2015-02-08 21:02:31',321907,1,NULL,NULL,NULL,'desktop',NULL),
(440110,'2015-02-08 21:06:36',368416,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(440111,'2015-02-08 21:06:40',368417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440112,'2015-02-08 21:08:17',368418,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(440113,'2015-02-08 21:10:11',343977,1,NULL,NULL,NULL,'desktop',NULL),
(440114,'2015-02-08 21:10:37',368419,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(440115,'2015-02-08 21:12:59',368420,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(440116,'2015-02-08 21:13:57',368421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440117,'2015-02-08 21:15:12',340941,1,NULL,NULL,NULL,'desktop',NULL),
(440118,'2015-02-08 21:16:56',368422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440119,'2015-02-08 21:19:54',342864,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(440120,'2015-02-08 21:20:58',368423,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440121,'2015-02-08 21:23:01',368424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440122,'2015-02-08 21:23:58',368425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440123,'2015-02-08 21:24:00',368426,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(440124,'2015-02-08 21:25:49',368427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440125,'2015-02-08 21:29:19',368428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440126,'2015-02-08 21:30:30',368429,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440127,'2015-02-08 21:34:30',368430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440128,'2015-02-08 21:36:13',368431,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(440129,'2015-02-08 21:36:29',368432,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440130,'2015-02-08 21:38:19',316030,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(440131,'2015-02-08 21:39:16',368433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440132,'2015-02-08 21:39:43',368434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440133,'2015-02-08 21:46:08',368435,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440134,'2015-02-08 21:48:29',368436,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(440135,'2015-02-08 21:48:57',368437,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440136,'2015-02-08 21:49:17',368438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440137,'2015-02-08 21:51:19',368439,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(440138,'2015-02-08 21:51:57',368440,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(440139,'2015-02-08 21:54:05',368441,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(440140,'2015-02-08 21:54:11',329978,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(440141,'2015-02-08 21:56:05',368442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440142,'2015-02-08 21:57:04',368443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440143,'2015-02-08 21:59:20',347502,1,NULL,NULL,NULL,'mobile',NULL),
(440144,'2015-02-08 21:59:54',368444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440145,'2015-02-08 22:01:51',368445,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(440146,'2015-02-08 22:03:05',368446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440147,'2015-02-08 22:04:19',368447,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440148,'2015-02-08 22:04:37',368448,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440149,'2015-02-08 22:05:01',368449,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440150,'2015-02-08 22:07:55',329192,1,NULL,NULL,NULL,'mobile',NULL),
(440151,'2015-02-08 22:10:10',368450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440152,'2015-02-08 22:10:40',368451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440153,'2015-02-08 22:10:50',368452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440154,'2015-02-08 22:12:51',368453,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440155,'2015-02-08 22:16:10',357668,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(440156,'2015-02-08 22:16:23',368454,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(440157,'2015-02-08 22:17:19',368455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440158,'2015-02-08 22:17:50',368456,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(440159,'2015-02-08 22:18:05',368457,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(440160,'2015-02-08 22:18:12',368458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440161,'2015-02-08 22:21:45',330183,1,NULL,NULL,NULL,'mobile',NULL),
(440162,'2015-02-08 22:22:40',368459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440163,'2015-02-08 22:23:13',361601,1,NULL,NULL,NULL,'desktop',NULL),
(440164,'2015-02-08 22:24:44',368460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440165,'2015-02-08 22:25:08',368461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440166,'2015-02-08 22:26:02',368462,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(440167,'2015-02-08 22:26:36',368463,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(440168,'2015-02-08 22:26:42',368464,0,NULL,NULL,NULL,'desktop',NULL),
(440169,'2015-02-08 22:28:19',325644,1,NULL,NULL,NULL,'mobile',NULL),
(440170,'2015-02-08 22:29:06',368465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440171,'2015-02-08 22:31:21',368466,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(440172,'2015-02-08 22:31:22',359884,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(440173,'2015-02-08 22:31:52',368467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440174,'2015-02-08 22:35:39',368468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440175,'2015-02-08 22:36:21',368469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440176,'2015-02-08 22:38:09',368470,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(440177,'2015-02-08 22:39:06',368471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440178,'2015-02-08 22:42:51',368472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440179,'2015-02-08 22:44:27',368473,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440180,'2015-02-08 22:46:49',368474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440181,'2015-02-08 22:49:20',368475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440182,'2015-02-08 22:52:53',368476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440183,'2015-02-08 22:53:14',368477,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440184,'2015-02-08 22:53:48',368478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440185,'2015-02-08 22:54:32',368479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440186,'2015-02-08 22:54:50',368480,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440187,'2015-02-08 22:54:53',368481,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(440188,'2015-02-08 22:57:28',368482,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(440189,'2015-02-08 22:58:24',368483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440190,'2015-02-08 23:00:33',368484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440191,'2015-02-08 23:03:43',353374,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(440192,'2015-02-08 23:05:17',342523,1,NULL,NULL,NULL,'desktop',NULL),
(440193,'2015-02-08 23:05:25',368485,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(440194,'2015-02-08 23:07:14',329520,1,NULL,NULL,NULL,'desktop',NULL),
(440195,'2015-02-08 23:10:36',368486,0,NULL,NULL,NULL,'mobile',NULL),
(440196,'2015-02-08 23:12:53',368487,0,NULL,NULL,NULL,'mobile',NULL),
(440197,'2015-02-08 23:15:49',368488,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440198,'2015-02-08 23:18:07',368489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440199,'2015-02-08 23:22:02',368490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440200,'2015-02-08 23:26:45',368491,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440201,'2015-02-08 23:26:54',368492,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440202,'2015-02-08 23:28:45',368493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440203,'2015-02-08 23:29:37',368494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440204,'2015-02-08 23:33:06',368495,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440205,'2015-02-08 23:33:34',368496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440206,'2015-02-08 23:35:01',329015,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(440207,'2015-02-08 23:38:29',368497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440208,'2015-02-08 23:38:58',368498,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(440209,'2015-02-08 23:45:52',368499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440210,'2015-02-08 23:47:22',340718,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(440211,'2015-02-08 23:48:37',356863,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(440212,'2015-02-08 23:49:35',368500,0,NULL,NULL,NULL,'desktop',NULL),
(440213,'2015-02-08 23:49:53',336119,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(440214,'2015-02-08 23:50:07',368501,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(440215,'2015-02-08 23:50:12',368502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440216,'2015-02-08 23:50:14',368503,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440217,'2015-02-08 23:53:03',368504,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(440218,'2015-02-08 23:53:32',334009,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(440219,'2015-02-08 23:55:59',354450,1,NULL,NULL,NULL,'mobile',NULL),
(440220,'2015-02-08 23:58:16',368505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440221,'2015-02-08 23:58:31',357135,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(440222,'2015-02-09 00:09:35',354064,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(440223,'2015-02-09 00:13:53',358189,1,NULL,NULL,NULL,'desktop',NULL),
(440224,'2015-02-09 00:15:06',368506,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440225,'2015-02-09 00:16:31',368507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440226,'2015-02-09 00:19:22',368508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440227,'2015-02-09 00:27:12',368509,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(440228,'2015-02-09 00:34:08',368510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440229,'2015-02-09 00:35:12',368511,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(440230,'2015-02-09 00:35:27',368512,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440231,'2015-02-09 00:40:55',368513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440232,'2015-02-09 00:42:49',356733,1,NULL,NULL,NULL,'desktop',NULL),
(440233,'2015-02-09 00:44:31',368514,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440234,'2015-02-09 00:44:48',321906,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(440235,'2015-02-09 00:48:55',368515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440236,'2015-02-09 00:50:27',368516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440237,'2015-02-09 00:50:52',355368,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(440238,'2015-02-09 00:59:01',368517,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(440239,'2015-02-09 00:59:41',368518,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(440240,'2015-02-09 01:06:39',368519,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440241,'2015-02-09 01:06:50',368520,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(440242,'2015-02-09 01:12:31',368521,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440243,'2015-02-09 01:18:31',368522,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440244,'2015-02-09 01:18:35',330932,1,NULL,NULL,NULL,'mobile',NULL),
(440245,'2015-02-09 01:19:27',368523,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440246,'2015-02-09 01:25:03',368524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440247,'2015-02-09 01:26:34',361101,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(440248,'2015-02-09 01:36:38',368525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440249,'2015-02-09 01:41:10',368526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440250,'2015-02-09 01:44:05',368527,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440251,'2015-02-09 01:46:04',368528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440252,'2015-02-09 01:54:02',368529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440253,'2015-02-09 01:56:52',368530,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440254,'2015-02-09 01:59:03',368531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440255,'2015-02-09 01:59:30',368532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440256,'2015-02-09 02:05:31',368533,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(440257,'2015-02-09 02:08:31',305054,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(440258,'2015-02-09 02:09:01',343871,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(440259,'2015-02-09 02:15:05',368534,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440260,'2015-02-09 02:18:06',325682,1,NULL,NULL,NULL,'mobile',NULL),
(440261,'2015-02-09 02:20:42',368535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440262,'2015-02-09 02:26:58',368536,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(440263,'2015-02-09 02:30:03',368537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440264,'2015-02-09 02:32:00',368538,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(440265,'2015-02-09 02:34:09',326296,1,NULL,NULL,NULL,'mobile',NULL),
(440266,'2015-02-09 02:37:05',368539,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440267,'2015-02-09 02:44:22',368540,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440268,'2015-02-09 02:51:33',368541,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440269,'2015-02-09 02:54:01',368542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440270,'2015-02-09 02:54:15',303537,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(440271,'2015-02-09 02:54:50',368543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440272,'2015-02-09 02:55:21',368544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440273,'2015-02-09 02:55:48',368545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440274,'2015-02-09 02:59:21',368546,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440275,'2015-02-09 03:00:01',290141,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(440276,'2015-02-09 03:13:39',364426,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(440277,'2015-02-09 03:14:14',368547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440278,'2015-02-09 03:16:10',367434,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(440279,'2015-02-09 03:17:26',368548,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(440280,'2015-02-09 03:18:03',368549,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440281,'2015-02-09 03:19:20',368550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440282,'2015-02-09 03:20:42',342452,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(440283,'2015-02-09 03:22:31',339698,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(440284,'2015-02-09 03:25:03',368551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440285,'2015-02-09 03:25:24',368552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440286,'2015-02-09 03:27:19',368553,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(440287,'2015-02-09 03:29:57',368554,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440288,'2015-02-09 03:41:57',368555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440289,'2015-02-09 03:42:10',351818,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(440290,'2015-02-09 03:51:48',368556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440291,'2015-02-09 04:09:02',368557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440292,'2015-02-09 04:12:00',368558,0,NULL,NULL,NULL,'desktop',NULL),
(440293,'2015-02-09 04:14:44',368559,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440294,'2015-02-09 04:17:09',368560,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(440295,'2015-02-09 04:17:44',368561,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(440296,'2015-02-09 04:26:05',368562,0,NULL,NULL,NULL,'desktop',NULL),
(440297,'2015-02-09 04:34:08',368563,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(440298,'2015-02-09 04:43:41',368564,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(440299,'2015-02-09 04:45:51',368565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440300,'2015-02-09 04:52:37',368566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440301,'2015-02-09 04:55:29',368567,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440302,'2015-02-09 04:57:50',368568,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440303,'2015-02-09 05:01:15',367272,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(440304,'2015-02-09 05:03:03',368569,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(440305,'2015-02-09 05:09:27',340347,1,NULL,NULL,NULL,'desktop',NULL),
(440306,'2015-02-09 05:10:40',368570,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440307,'2015-02-09 05:11:15',368571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440308,'2015-02-09 05:17:22',368572,0,NULL,NULL,NULL,'desktop',NULL),
(440309,'2015-02-09 05:18:29',368573,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(440310,'2015-02-09 05:19:00',336474,1,NULL,NULL,NULL,'mobile',NULL),
(440311,'2015-02-09 05:25:10',368574,0,NULL,NULL,NULL,'desktop',NULL),
(440312,'2015-02-09 05:28:05',368575,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440313,'2015-02-09 05:29:40',368576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440314,'2015-02-09 05:30:51',368577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440315,'2015-02-09 05:34:45',368578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440316,'2015-02-09 05:40:08',368579,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440317,'2015-02-09 05:40:43',368580,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(440318,'2015-02-09 05:41:39',368581,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440319,'2015-02-09 05:42:28',368582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440320,'2015-02-09 05:45:08',368583,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(440321,'2015-02-09 05:47:12',357716,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(440322,'2015-02-09 05:50:40',368584,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(440323,'2015-02-09 05:51:45',368585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440324,'2015-02-09 05:52:58',368586,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(440325,'2015-02-09 05:57:14',368587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440326,'2015-02-09 06:01:25',368588,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(440327,'2015-02-09 06:03:15',368589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440328,'2015-02-09 06:07:37',368590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440329,'2015-02-09 06:15:49',368591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440330,'2015-02-09 06:17:50',368592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440331,'2015-02-09 06:21:36',368593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440332,'2015-02-09 06:23:55',368594,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440333,'2015-02-09 06:25:14',368595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440334,'2015-02-09 06:26:32',368596,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440335,'2015-02-09 06:26:50',368597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440336,'2015-02-09 06:26:56',368598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440337,'2015-02-09 06:28:22',368599,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440338,'2015-02-09 06:28:53',351367,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(440339,'2015-02-09 06:30:40',368600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440340,'2015-02-09 06:34:01',368601,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440341,'2015-02-09 06:36:05',368602,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(440342,'2015-02-09 06:48:23',368603,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(440343,'2015-02-09 06:51:08',368604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440344,'2015-02-09 06:52:17',368605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440345,'2015-02-09 07:03:35',368606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440346,'2015-02-09 07:04:03',351751,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(440347,'2015-02-09 07:05:28',368607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440348,'2015-02-09 07:05:31',321547,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(440349,'2015-02-09 07:06:28',353151,1,NULL,NULL,NULL,'desktop',NULL),
(440350,'2015-02-09 07:14:32',368608,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440351,'2015-02-09 07:16:47',368609,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440352,'2015-02-09 07:17:30',368610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440353,'2015-02-09 07:17:59',368611,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440354,'2015-02-09 07:18:47',368612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440355,'2015-02-09 07:21:38',368613,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(440356,'2015-02-09 07:21:55',368614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440357,'2015-02-09 07:24:42',368615,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440358,'2015-02-09 07:26:41',368616,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(440359,'2015-02-09 07:29:24',368617,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440360,'2015-02-09 07:29:36',368618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440361,'2015-02-09 07:31:26',368619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440362,'2015-02-09 07:32:10',368620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440363,'2015-02-09 07:36:54',368621,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(440364,'2015-02-09 07:38:50',361475,1,NULL,NULL,NULL,'mobile',NULL),
(440365,'2015-02-09 07:38:56',368622,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(440366,'2015-02-09 07:41:35',368623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440367,'2015-02-09 07:42:20',368624,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(440368,'2015-02-09 07:43:45',368625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440369,'2015-02-09 07:44:09',353093,1,NULL,NULL,NULL,'desktop',NULL),
(440370,'2015-02-09 07:44:59',368626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440371,'2015-02-09 07:45:17',368627,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440372,'2015-02-09 07:49:05',335515,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(440373,'2015-02-09 07:52:16',333512,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(440374,'2015-02-09 07:53:44',368628,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(440375,'2015-02-09 07:56:33',368629,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440376,'2015-02-09 07:59:41',368630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440377,'2015-02-09 08:00:09',368631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440378,'2015-02-09 08:01:07',368632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440379,'2015-02-09 08:01:31',368633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440380,'2015-02-09 08:06:05',368634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440381,'2015-02-09 08:12:20',368635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440382,'2015-02-09 08:13:03',351001,1,NULL,NULL,NULL,'mobile',NULL),
(440383,'2015-02-09 08:14:02',368636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440384,'2015-02-09 08:15:28',309127,1,NULL,NULL,NULL,'mobile',NULL),
(440385,'2015-02-09 08:19:28',368637,0,NULL,NULL,NULL,'desktop',NULL),
(440386,'2015-02-09 08:21:29',368638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440387,'2015-02-09 08:22:48',368639,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(440388,'2015-02-09 08:22:58',368640,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(440389,'2015-02-09 08:27:46',368641,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(440390,'2015-02-09 08:28:00',368642,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440391,'2015-02-09 08:29:13',359109,1,NULL,NULL,NULL,'desktop',NULL),
(440392,'2015-02-09 08:29:35',345108,1,NULL,NULL,NULL,'mobile',NULL),
(440393,'2015-02-09 08:29:36',368643,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(440394,'2015-02-09 08:29:45',368644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440395,'2015-02-09 08:34:11',368645,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(440396,'2015-02-09 08:34:44',368646,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440397,'2015-02-09 08:35:38',368647,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440398,'2015-02-09 08:37:36',368648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440399,'2015-02-09 08:38:07',336605,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(440400,'2015-02-09 08:38:13',368649,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440401,'2015-02-09 08:40:07',368650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440402,'2015-02-09 08:40:12',343652,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(440403,'2015-02-09 08:42:18',368651,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440404,'2015-02-09 08:44:43',368652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440405,'2015-02-09 08:46:52',368653,0,NULL,NULL,NULL,'desktop',NULL),
(440406,'2015-02-09 08:49:05',368654,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(440407,'2015-02-09 08:51:17',368655,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440408,'2015-02-09 08:51:29',368656,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(440409,'2015-02-09 08:54:28',368657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440410,'2015-02-09 08:55:28',368658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440411,'2015-02-09 08:56:09',368659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440412,'2015-02-09 08:56:40',368660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440413,'2015-02-09 08:59:19',308772,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(440414,'2015-02-09 09:00:05',368661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440415,'2015-02-09 09:01:00',335143,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(440416,'2015-02-09 09:01:39',368662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440417,'2015-02-09 09:05:46',368663,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(440418,'2015-02-09 09:06:51',368664,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440419,'2015-02-09 09:08:34',347677,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(440420,'2015-02-09 09:11:03',368665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440421,'2015-02-09 09:11:21',368666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440422,'2015-02-09 09:11:32',348220,1,NULL,NULL,NULL,'mobile',NULL),
(440423,'2015-02-09 09:12:29',326914,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(440424,'2015-02-09 09:13:17',343866,1,NULL,NULL,NULL,'mobile',NULL),
(440425,'2015-02-09 09:14:40',368667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440426,'2015-02-09 09:14:59',368668,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(440427,'2015-02-09 09:16:03',368669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440428,'2015-02-09 09:18:22',368670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440429,'2015-02-09 09:19:10',361999,1,NULL,NULL,NULL,'mobile',NULL),
(440430,'2015-02-09 09:19:48',368671,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(440431,'2015-02-09 09:21:50',368672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440432,'2015-02-09 09:22:21',368673,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(440433,'2015-02-09 09:22:54',368674,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(440434,'2015-02-09 09:24:07',368675,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(440435,'2015-02-09 09:24:52',368676,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(440436,'2015-02-09 09:24:55',368677,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(440437,'2015-02-09 09:25:03',368678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440438,'2015-02-09 09:25:05',368679,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440439,'2015-02-09 09:25:25',368680,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(440440,'2015-02-09 09:27:27',368681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440441,'2015-02-09 09:27:37',368682,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440442,'2015-02-09 09:29:24',368683,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440443,'2015-02-09 09:29:48',368684,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440444,'2015-02-09 09:29:50',368685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440445,'2015-02-09 09:30:02',368686,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440446,'2015-02-09 09:30:21',368687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440447,'2015-02-09 09:31:34',368688,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440448,'2015-02-09 09:32:31',368689,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440449,'2015-02-09 09:32:36',368690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440450,'2015-02-09 09:36:10',368691,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440451,'2015-02-09 09:37:15',368692,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(440452,'2015-02-09 09:37:24',368693,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440453,'2015-02-09 09:37:36',368694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440454,'2015-02-09 09:39:32',368695,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440455,'2015-02-09 09:39:34',368696,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440456,'2015-02-09 09:39:51',368697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440457,'2015-02-09 09:42:21',368698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440458,'2015-02-09 09:42:34',368699,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(440459,'2015-02-09 09:44:26',365864,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(440460,'2015-02-09 09:45:08',368700,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440461,'2015-02-09 09:45:48',368701,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(440462,'2015-02-09 09:46:29',368702,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440463,'2015-02-09 09:49:25',366597,1,NULL,NULL,NULL,'mobile',NULL),
(440464,'2015-02-09 09:49:44',368703,0,NULL,NULL,NULL,'desktop',NULL),
(440465,'2015-02-09 09:49:48',368704,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(440466,'2015-02-09 09:51:08',368705,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(440467,'2015-02-09 09:51:31',368706,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440468,'2015-02-09 09:52:55',368707,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(440469,'2015-02-09 09:53:08',368708,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(440470,'2015-02-09 09:56:06',368709,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(440471,'2015-02-09 09:56:35',332754,1,NULL,NULL,NULL,'desktop',NULL),
(440472,'2015-02-09 09:56:48',368710,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(440473,'2015-02-09 09:57:15',368711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440474,'2015-02-09 09:57:19',368712,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440475,'2015-02-09 09:57:53',368713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440476,'2015-02-09 10:00:03',368714,0,NULL,NULL,NULL,'mobile',NULL),
(440477,'2015-02-09 10:00:16',368715,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440478,'2015-02-09 10:00:49',360481,1,NULL,NULL,NULL,'mobile',NULL),
(440479,'2015-02-09 10:02:13',368716,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440480,'2015-02-09 10:06:07',368717,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440481,'2015-02-09 10:06:59',368718,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440482,'2015-02-09 10:07:16',352046,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(440483,'2015-02-09 10:08:47',328392,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(440484,'2015-02-09 10:09:10',368719,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440485,'2015-02-09 10:09:26',368720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440486,'2015-02-09 10:10:05',368721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440487,'2015-02-09 10:10:15',368722,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(440488,'2015-02-09 10:10:51',311897,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(440489,'2015-02-09 10:12:17',351456,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(440490,'2015-02-09 10:12:20',368723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440491,'2015-02-09 10:12:50',368724,0,NULL,NULL,NULL,'mobile',NULL),
(440492,'2015-02-09 10:16:02',329104,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(440493,'2015-02-09 10:16:59',368725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440494,'2015-02-09 10:17:08',368726,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440495,'2015-02-09 10:18:32',327833,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(440496,'2015-02-09 10:20:32',368727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440497,'2015-02-09 10:20:36',353563,1,NULL,NULL,NULL,'mobile',NULL),
(440498,'2015-02-09 10:21:07',368728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440499,'2015-02-09 10:21:46',368729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440500,'2015-02-09 10:24:09',368730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440501,'2015-02-09 10:24:41',368731,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440502,'2015-02-09 10:24:53',368732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440503,'2015-02-09 10:24:57',348750,1,NULL,NULL,NULL,'desktop',NULL),
(440504,'2015-02-09 10:25:41',368733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440505,'2015-02-09 10:25:48',368734,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440506,'2015-02-09 10:26:40',368735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440507,'2015-02-09 10:27:19',354343,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(440508,'2015-02-09 10:27:25',368736,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440509,'2015-02-09 10:27:40',333698,1,NULL,NULL,NULL,'mobile',NULL),
(440510,'2015-02-09 10:29:08',368737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440511,'2015-02-09 10:29:46',356711,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(440512,'2015-02-09 10:31:16',368738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440513,'2015-02-09 10:31:54',368739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440514,'2015-02-09 10:32:24',368740,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(440515,'2015-02-09 10:33:55',368741,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440516,'2015-02-09 10:34:12',368742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440517,'2015-02-09 10:36:26',368743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440518,'2015-02-09 10:37:05',368744,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440519,'2015-02-09 10:37:10',368745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440520,'2015-02-09 10:37:24',368746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440521,'2015-02-09 10:38:11',368747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440522,'2015-02-09 10:39:56',368748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440523,'2015-02-09 10:39:57',368749,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(440524,'2015-02-09 10:40:41',368750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440525,'2015-02-09 10:41:15',368751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440526,'2015-02-09 10:43:11',307187,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(440527,'2015-02-09 10:44:26',368752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440528,'2015-02-09 10:46:16',368753,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(440529,'2015-02-09 10:47:27',368754,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440530,'2015-02-09 10:48:57',368755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440531,'2015-02-09 10:49:23',368756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440532,'2015-02-09 10:50:33',368757,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440533,'2015-02-09 10:50:59',330667,1,NULL,NULL,NULL,'mobile',NULL),
(440534,'2015-02-09 10:51:14',368758,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440535,'2015-02-09 10:51:15',368759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440536,'2015-02-09 10:54:30',368760,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(440537,'2015-02-09 10:55:05',368761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440538,'2015-02-09 10:55:18',368762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440539,'2015-02-09 10:55:41',368763,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(440540,'2015-02-09 10:56:17',368764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440541,'2015-02-09 10:56:48',368765,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(440542,'2015-02-09 10:57:21',368766,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(440543,'2015-02-09 10:57:33',368767,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440544,'2015-02-09 10:57:37',368768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440545,'2015-02-09 10:59:40',368769,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440546,'2015-02-09 10:59:55',368770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440547,'2015-02-09 11:00:46',368771,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(440548,'2015-02-09 11:01:52',368772,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440549,'2015-02-09 11:03:06',368773,0,NULL,NULL,NULL,'desktop',NULL),
(440550,'2015-02-09 11:06:30',368774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440551,'2015-02-09 11:07:26',368775,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440552,'2015-02-09 11:07:49',368776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440553,'2015-02-09 11:08:11',318805,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(440554,'2015-02-09 11:10:31',368777,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(440555,'2015-02-09 11:11:21',368778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440556,'2015-02-09 11:11:30',368779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440557,'2015-02-09 11:11:38',368780,0,NULL,NULL,NULL,'desktop',NULL),
(440558,'2015-02-09 11:12:39',368781,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440559,'2015-02-09 11:13:48',368782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440560,'2015-02-09 11:14:03',358011,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(440561,'2015-02-09 11:14:34',368783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440562,'2015-02-09 11:14:38',335884,1,NULL,NULL,NULL,'desktop',NULL),
(440563,'2015-02-09 11:15:04',354845,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(440564,'2015-02-09 11:15:30',368784,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(440565,'2015-02-09 11:15:55',338173,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(440566,'2015-02-09 11:18:06',368785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440567,'2015-02-09 11:18:07',368786,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(440568,'2015-02-09 11:18:28',368787,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(440569,'2015-02-09 11:19:42',368788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440570,'2015-02-09 11:23:14',368789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440571,'2015-02-09 11:23:24',318231,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(440572,'2015-02-09 11:24:22',368790,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440573,'2015-02-09 11:25:16',368791,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(440574,'2015-02-09 11:26:13',368792,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440575,'2015-02-09 11:27:13',368793,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(440576,'2015-02-09 11:27:28',368794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440577,'2015-02-09 11:29:17',368795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440578,'2015-02-09 11:29:50',368796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440579,'2015-02-09 11:31:51',368797,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440580,'2015-02-09 11:32:10',353667,1,NULL,NULL,NULL,'desktop',NULL),
(440581,'2015-02-09 11:32:53',368798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440582,'2015-02-09 11:34:22',368799,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(440583,'2015-02-09 11:34:53',368800,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440584,'2015-02-09 11:34:56',367971,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(440585,'2015-02-09 11:37:36',368801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440586,'2015-02-09 11:38:53',368802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440587,'2015-02-09 11:40:43',368803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440588,'2015-02-09 11:41:18',368804,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440589,'2015-02-09 11:42:01',368805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440590,'2015-02-09 11:42:06',368806,0,NULL,NULL,NULL,'desktop',NULL),
(440591,'2015-02-09 11:43:30',309924,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(440592,'2015-02-09 11:44:38',346643,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(440593,'2015-02-09 11:45:53',368807,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440594,'2015-02-09 11:48:17',368808,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(440595,'2015-02-09 11:48:43',368809,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440596,'2015-02-09 11:48:49',368810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440597,'2015-02-09 11:49:34',368811,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440598,'2015-02-09 11:51:50',368812,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(440599,'2015-02-09 11:53:14',368813,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440600,'2015-02-09 11:54:34',368814,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440601,'2015-02-09 11:54:56',319620,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(440602,'2015-02-09 11:55:00',340847,1,NULL,NULL,NULL,'mobile',NULL),
(440603,'2015-02-09 11:55:14',368815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440604,'2015-02-09 11:56:00',330319,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(440605,'2015-02-09 11:56:18',331283,1,NULL,NULL,NULL,'desktop',NULL),
(440606,'2015-02-09 11:56:46',368816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440607,'2015-02-09 11:56:56',368817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440608,'2015-02-09 11:58:58',368818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440609,'2015-02-09 11:59:12',368819,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(440610,'2015-02-09 12:00:25',368820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440611,'2015-02-09 12:01:39',368821,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440612,'2015-02-09 12:01:48',368822,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(440613,'2015-02-09 12:02:28',368823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440614,'2015-02-09 12:03:49',368824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440615,'2015-02-09 12:05:03',348879,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(440616,'2015-02-09 12:07:02',368825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440617,'2015-02-09 12:07:48',368826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440618,'2015-02-09 12:08:05',368827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440619,'2015-02-09 12:08:10',368828,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440620,'2015-02-09 12:09:00',352941,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(440621,'2015-02-09 12:10:16',368829,0,NULL,NULL,NULL,'desktop',NULL),
(440622,'2015-02-09 12:11:23',368830,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440623,'2015-02-09 12:11:52',368831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440624,'2015-02-09 12:12:45',333772,1,NULL,NULL,NULL,'desktop',NULL),
(440625,'2015-02-09 12:12:57',358801,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(440626,'2015-02-09 12:13:27',355019,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(440627,'2015-02-09 12:13:37',368832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440628,'2015-02-09 12:13:42',368833,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(440629,'2015-02-09 12:14:10',368834,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440630,'2015-02-09 12:15:36',368835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440631,'2015-02-09 12:16:57',368836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440632,'2015-02-09 12:17:19',368837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440633,'2015-02-09 12:17:37',368838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440634,'2015-02-09 12:18:51',300555,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(440635,'2015-02-09 12:19:07',368839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440636,'2015-02-09 12:20:03',368840,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(440637,'2015-02-09 12:20:11',368841,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(440638,'2015-02-09 12:20:22',368842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440639,'2015-02-09 12:20:44',368843,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(440640,'2015-02-09 12:20:58',363198,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(440641,'2015-02-09 12:21:14',368844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440642,'2015-02-09 12:23:20',368845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440643,'2015-02-09 12:23:55',368846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440644,'2015-02-09 12:25:02',368847,0,NULL,NULL,NULL,'mobile',NULL),
(440645,'2015-02-09 12:26:44',368848,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440646,'2015-02-09 12:27:30',368849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440647,'2015-02-09 12:29:58',368850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440648,'2015-02-09 12:30:25',368851,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440649,'2015-02-09 12:30:27',368852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440650,'2015-02-09 12:31:00',368853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440651,'2015-02-09 12:31:17',368854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440652,'2015-02-09 12:32:24',368855,0,NULL,NULL,NULL,'mobile',NULL),
(440653,'2015-02-09 12:32:40',349431,1,NULL,NULL,NULL,'mobile',NULL),
(440654,'2015-02-09 12:33:22',368856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440655,'2015-02-09 12:33:31',368857,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(440656,'2015-02-09 12:34:26',368858,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(440657,'2015-02-09 12:34:42',368859,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(440658,'2015-02-09 12:35:12',368860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440659,'2015-02-09 12:35:27',368861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440660,'2015-02-09 12:36:07',368862,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(440661,'2015-02-09 12:36:39',368863,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440662,'2015-02-09 12:36:52',364385,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(440663,'2015-02-09 12:37:12',368864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440664,'2015-02-09 12:39:28',368865,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440665,'2015-02-09 12:40:14',351961,1,NULL,NULL,NULL,'desktop',NULL),
(440666,'2015-02-09 12:40:59',368866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440667,'2015-02-09 12:42:24',368867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440668,'2015-02-09 12:42:54',368868,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440669,'2015-02-09 12:42:56',368869,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440670,'2015-02-09 12:44:12',368870,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(440671,'2015-02-09 12:45:36',358504,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(440672,'2015-02-09 12:47:33',368871,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(440673,'2015-02-09 12:47:36',368872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440674,'2015-02-09 12:48:04',368873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440675,'2015-02-09 12:48:51',368874,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440676,'2015-02-09 12:49:04',368875,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440677,'2015-02-09 12:49:16',368876,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440678,'2015-02-09 12:49:51',368877,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(440679,'2015-02-09 12:50:41',368878,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440680,'2015-02-09 12:50:50',368879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440681,'2015-02-09 12:51:55',368880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440682,'2015-02-09 12:53:05',309649,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(440683,'2015-02-09 12:53:27',368881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440684,'2015-02-09 12:53:32',368882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440685,'2015-02-09 12:53:41',368883,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440686,'2015-02-09 12:54:19',368884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440687,'2015-02-09 12:54:20',341235,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(440688,'2015-02-09 12:55:30',351656,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(440689,'2015-02-09 12:55:33',339207,1,NULL,NULL,NULL,'mobile',NULL),
(440690,'2015-02-09 12:56:04',368885,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(440691,'2015-02-09 12:56:11',368886,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(440692,'2015-02-09 12:56:31',368887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440693,'2015-02-09 12:56:35',368888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440694,'2015-02-09 12:57:10',368889,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440695,'2015-02-09 12:57:27',368890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440696,'2015-02-09 12:57:30',326426,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(440697,'2015-02-09 12:58:18',368891,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440698,'2015-02-09 13:01:15',368892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440699,'2015-02-09 13:01:52',368893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440700,'2015-02-09 13:02:57',368894,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440701,'2015-02-09 13:03:18',361102,1,NULL,NULL,NULL,'mobile',NULL),
(440702,'2015-02-09 13:03:32',368895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440703,'2015-02-09 13:04:09',368896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440704,'2015-02-09 13:04:18',368897,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(440705,'2015-02-09 13:06:03',368898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440706,'2015-02-09 13:06:23',368899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440707,'2015-02-09 13:06:41',368900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440708,'2015-02-09 13:07:23',368901,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(440709,'2015-02-09 13:08:26',368902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440710,'2015-02-09 13:09:12',345347,1,NULL,NULL,NULL,'mobile',NULL),
(440711,'2015-02-09 13:09:48',368903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440712,'2015-02-09 13:09:53',368904,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(440713,'2015-02-09 13:10:18',320399,1,NULL,NULL,NULL,'desktop',NULL),
(440714,'2015-02-09 13:10:56',368905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440715,'2015-02-09 13:12:07',368906,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440716,'2015-02-09 13:12:38',368907,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440717,'2015-02-09 13:13:02',368908,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440718,'2015-02-09 13:13:15',368909,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440719,'2015-02-09 13:13:49',368910,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(440720,'2015-02-09 13:15:23',368911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440721,'2015-02-09 13:16:06',368912,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(440722,'2015-02-09 13:16:26',368913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440723,'2015-02-09 13:16:35',368914,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440724,'2015-02-09 13:16:47',368915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440725,'2015-02-09 13:16:53',368916,0,NULL,NULL,NULL,'desktop',NULL),
(440726,'2015-02-09 13:18:02',368917,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(440727,'2015-02-09 13:20:13',368918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440728,'2015-02-09 13:24:12',368919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440729,'2015-02-09 13:24:19',368920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440730,'2015-02-09 13:24:37',368921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440731,'2015-02-09 13:25:39',368922,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(440732,'2015-02-09 13:25:44',368923,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(440733,'2015-02-09 13:25:47',331609,1,NULL,NULL,NULL,'mobile',NULL),
(440734,'2015-02-09 13:26:02',368924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440735,'2015-02-09 13:27:16',368925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440736,'2015-02-09 13:28:59',368926,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(440737,'2015-02-09 13:29:59',368927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440738,'2015-02-09 13:30:31',368928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440739,'2015-02-09 13:30:33',329841,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(440740,'2015-02-09 13:30:43',368929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440741,'2015-02-09 13:30:58',360521,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(440742,'2015-02-09 13:32:36',368930,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(440743,'2015-02-09 13:33:07',368931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440744,'2015-02-09 13:33:08',368932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440745,'2015-02-09 13:33:41',368933,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(440746,'2015-02-09 13:34:03',364061,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(440747,'2015-02-09 13:35:09',341968,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(440748,'2015-02-09 13:35:15',368934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440749,'2015-02-09 13:36:08',368935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440750,'2015-02-09 13:36:28',368936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440751,'2015-02-09 13:36:36',368937,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(440752,'2015-02-09 13:38:23',368938,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440753,'2015-02-09 13:39:29',368939,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(440754,'2015-02-09 13:40:18',368940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440755,'2015-02-09 13:40:38',341590,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(440756,'2015-02-09 13:40:44',368941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440757,'2015-02-09 13:41:35',354691,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(440758,'2015-02-09 13:41:56',304316,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(440759,'2015-02-09 13:42:09',368942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440760,'2015-02-09 13:42:21',368943,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(440761,'2015-02-09 13:43:02',368944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440762,'2015-02-09 13:44:38',368945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440763,'2015-02-09 13:45:12',368946,0,NULL,NULL,NULL,'mobile',NULL),
(440764,'2015-02-09 13:47:15',368947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440765,'2015-02-09 13:48:43',368948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440766,'2015-02-09 13:48:44',368949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440767,'2015-02-09 13:50:50',360339,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(440768,'2015-02-09 13:50:54',368950,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440769,'2015-02-09 13:51:02',368951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440770,'2015-02-09 13:53:27',368952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440771,'2015-02-09 13:53:38',368953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440772,'2015-02-09 13:53:59',339734,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(440773,'2015-02-09 13:54:24',368954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440774,'2015-02-09 13:54:37',368955,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(440775,'2015-02-09 13:56:47',368956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440776,'2015-02-09 13:56:57',368957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440777,'2015-02-09 13:57:36',368958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440778,'2015-02-09 13:58:21',368959,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(440779,'2015-02-09 13:59:02',368960,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440780,'2015-02-09 13:59:22',368961,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(440781,'2015-02-09 13:59:42',368962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440782,'2015-02-09 14:01:06',339447,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(440783,'2015-02-09 14:01:40',368963,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440784,'2015-02-09 14:03:59',312232,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(440785,'2015-02-09 14:04:51',368964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440786,'2015-02-09 14:05:36',368965,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(440787,'2015-02-09 14:07:21',368966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440788,'2015-02-09 14:07:43',368967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440789,'2015-02-09 14:08:37',368968,0,NULL,NULL,NULL,'mobile',NULL),
(440790,'2015-02-09 14:09:42',368969,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(440791,'2015-02-09 14:10:18',368970,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440792,'2015-02-09 14:13:54',368971,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440793,'2015-02-09 14:14:09',368972,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440794,'2015-02-09 14:16:03',368973,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(440795,'2015-02-09 14:16:58',368974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440796,'2015-02-09 14:17:22',368975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440797,'2015-02-09 14:18:21',368976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440798,'2015-02-09 14:18:22',368977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440799,'2015-02-09 14:18:42',343067,1,NULL,NULL,NULL,'desktop',NULL),
(440800,'2015-02-09 14:18:46',368978,0,NULL,NULL,NULL,'desktop',NULL),
(440801,'2015-02-09 14:19:42',368979,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440802,'2015-02-09 14:19:53',354524,1,NULL,NULL,NULL,'mobile',NULL),
(440803,'2015-02-09 14:20:50',368980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440804,'2015-02-09 14:22:32',368981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440805,'2015-02-09 14:22:48',368982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440806,'2015-02-09 14:24:52',368983,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440807,'2015-02-09 14:25:52',368984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440808,'2015-02-09 14:28:27',368985,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440809,'2015-02-09 14:29:51',368986,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440810,'2015-02-09 14:30:10',368987,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440811,'2015-02-09 14:34:49',368988,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(440812,'2015-02-09 14:34:54',368989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440813,'2015-02-09 14:35:24',368990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440814,'2015-02-09 14:36:57',368991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440815,'2015-02-09 14:38:12',368992,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440816,'2015-02-09 14:40:25',368993,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440817,'2015-02-09 14:41:21',368994,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440818,'2015-02-09 14:41:58',368995,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(440819,'2015-02-09 14:41:59',349772,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(440820,'2015-02-09 14:42:13',368996,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(440821,'2015-02-09 14:42:24',354613,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(440822,'2015-02-09 14:43:41',368997,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440823,'2015-02-09 14:43:42',368998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440824,'2015-02-09 14:43:56',368999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440825,'2015-02-09 14:45:04',369000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440826,'2015-02-09 14:45:14',369001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440827,'2015-02-09 14:47:34',369002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440828,'2015-02-09 14:47:34',369003,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(440829,'2015-02-09 14:47:39',369004,0,NULL,NULL,NULL,'desktop',NULL),
(440830,'2015-02-09 14:50:32',369005,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440831,'2015-02-09 14:51:27',355742,1,NULL,NULL,NULL,'mobile',NULL),
(440832,'2015-02-09 14:52:28',369006,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(440833,'2015-02-09 14:53:20',369007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440834,'2015-02-09 14:53:47',369008,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440835,'2015-02-09 14:54:04',369009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440836,'2015-02-09 14:55:29',369010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440837,'2015-02-09 14:55:48',342988,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(440838,'2015-02-09 14:55:51',364501,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(440839,'2015-02-09 14:56:31',369011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440840,'2015-02-09 14:57:25',359461,1,NULL,NULL,NULL,'desktop',NULL),
(440841,'2015-02-09 14:57:25',369012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440842,'2015-02-09 14:58:22',369013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440843,'2015-02-09 15:00:18',369014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440844,'2015-02-09 15:00:51',369015,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440845,'2015-02-09 15:00:59',369016,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(440846,'2015-02-09 15:01:00',369017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440847,'2015-02-09 15:04:50',369018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440848,'2015-02-09 15:04:55',369019,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440849,'2015-02-09 15:07:05',369020,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(440850,'2015-02-09 15:07:17',369021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440851,'2015-02-09 15:08:00',369022,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(440852,'2015-02-09 15:08:24',369023,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440853,'2015-02-09 15:12:36',369024,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440854,'2015-02-09 15:13:02',344957,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(440855,'2015-02-09 15:13:47',369025,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440856,'2015-02-09 15:14:25',369026,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(440857,'2015-02-09 15:15:04',369027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440858,'2015-02-09 15:15:04',369028,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(440859,'2015-02-09 15:15:36',369029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440860,'2015-02-09 15:16:30',337340,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(440861,'2015-02-09 15:16:31',349968,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(440862,'2015-02-09 15:17:03',349535,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(440863,'2015-02-09 15:17:35',348244,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(440864,'2015-02-09 15:18:15',369030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440865,'2015-02-09 15:23:01',369031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440866,'2015-02-09 15:23:29',369032,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440867,'2015-02-09 15:24:37',369033,0,NULL,NULL,NULL,'desktop',NULL),
(440868,'2015-02-09 15:24:41',369034,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440869,'2015-02-09 15:25:08',369035,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440870,'2015-02-09 15:25:24',369036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440871,'2015-02-09 15:26:21',325149,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(440872,'2015-02-09 15:26:48',369037,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440873,'2015-02-09 15:27:42',361149,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(440874,'2015-02-09 15:29:24',369038,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(440875,'2015-02-09 15:31:01',311346,1,NULL,NULL,NULL,'desktop',NULL),
(440876,'2015-02-09 15:31:46',369039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440877,'2015-02-09 15:32:58',369040,0,NULL,NULL,NULL,'desktop',NULL),
(440878,'2015-02-09 15:33:27',369041,0,NULL,NULL,NULL,'desktop',NULL),
(440879,'2015-02-09 15:34:47',369042,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(440880,'2015-02-09 15:35:14',369043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440881,'2015-02-09 15:37:01',369044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440882,'2015-02-09 15:38:22',369045,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(440883,'2015-02-09 15:38:28',342947,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(440884,'2015-02-09 15:39:29',369046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440885,'2015-02-09 15:39:48',369047,0,NULL,NULL,NULL,'mobile',NULL),
(440886,'2015-02-09 15:39:49',326870,1,NULL,NULL,NULL,'desktop',NULL),
(440887,'2015-02-09 15:40:20',369048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440888,'2015-02-09 15:40:49',369049,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(440889,'2015-02-09 15:42:21',369050,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440890,'2015-02-09 15:43:18',369051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440891,'2015-02-09 15:44:14',369052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440892,'2015-02-09 15:45:45',369053,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440893,'2015-02-09 15:45:58',369054,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440894,'2015-02-09 15:48:29',369055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440895,'2015-02-09 15:48:48',369056,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(440896,'2015-02-09 15:48:55',369057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440897,'2015-02-09 15:49:18',334433,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(440898,'2015-02-09 15:49:51',335906,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(440899,'2015-02-09 15:51:23',369058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440900,'2015-02-09 15:54:47',369059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440901,'2015-02-09 15:55:37',369060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440902,'2015-02-09 15:55:40',369061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440903,'2015-02-09 15:56:50',369062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440904,'2015-02-09 15:57:22',369063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440905,'2015-02-09 15:58:30',369064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440906,'2015-02-09 16:00:09',369065,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440907,'2015-02-09 16:01:32',369066,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(440908,'2015-02-09 16:03:02',369067,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440909,'2015-02-09 16:04:37',369068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440910,'2015-02-09 16:04:46',369069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440911,'2015-02-09 16:05:37',369070,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440912,'2015-02-09 16:06:09',369071,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440913,'2015-02-09 16:06:43',369072,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(440914,'2015-02-09 16:07:00',334400,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(440915,'2015-02-09 16:08:23',369073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440916,'2015-02-09 16:08:42',369074,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440917,'2015-02-09 16:09:44',369075,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440918,'2015-02-09 16:13:47',369076,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(440919,'2015-02-09 16:14:38',309078,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(440920,'2015-02-09 16:16:12',369077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440921,'2015-02-09 16:16:28',369078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440922,'2015-02-09 16:16:38',350478,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(440923,'2015-02-09 16:16:46',365683,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(440924,'2015-02-09 16:17:27',346827,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(440925,'2015-02-09 16:18:28',369079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440926,'2015-02-09 16:19:04',365632,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(440927,'2015-02-09 16:20:43',369080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440928,'2015-02-09 16:20:53',369081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440929,'2015-02-09 16:21:11',369082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440930,'2015-02-09 16:21:11',369083,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(440931,'2015-02-09 16:21:51',329181,1,NULL,NULL,NULL,'desktop',NULL),
(440932,'2015-02-09 16:22:27',369084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440933,'2015-02-09 16:23:56',328169,1,NULL,NULL,NULL,'mobile',NULL),
(440934,'2015-02-09 16:24:01',369085,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440935,'2015-02-09 16:24:28',369086,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440936,'2015-02-09 16:25:09',369087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440937,'2015-02-09 16:25:09',369088,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(440938,'2015-02-09 16:28:52',369089,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(440939,'2015-02-09 16:29:24',333035,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(440940,'2015-02-09 16:30:52',369090,0,NULL,NULL,NULL,'mobile',NULL),
(440941,'2015-02-09 16:32:05',369091,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(440942,'2015-02-09 16:32:15',369092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440943,'2015-02-09 16:33:37',342704,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(440944,'2015-02-09 16:34:40',369093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440945,'2015-02-09 16:36:25',369094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440946,'2015-02-09 16:36:44',352855,1,NULL,NULL,NULL,'mobile',NULL),
(440947,'2015-02-09 16:37:55',369095,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(440948,'2015-02-09 16:38:24',369096,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(440949,'2015-02-09 16:41:04',369097,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(440950,'2015-02-09 16:41:14',369098,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(440951,'2015-02-09 16:43:14',369099,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(440952,'2015-02-09 16:43:23',369100,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(440953,'2015-02-09 16:43:57',369101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440954,'2015-02-09 16:43:57',369102,0,NULL,NULL,NULL,'desktop',NULL),
(440955,'2015-02-09 16:44:15',369103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440956,'2015-02-09 16:45:17',369104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440957,'2015-02-09 16:45:19',369105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440958,'2015-02-09 16:48:54',369106,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440959,'2015-02-09 16:49:43',369107,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(440960,'2015-02-09 16:50:15',369108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440961,'2015-02-09 16:51:16',369109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440962,'2015-02-09 16:52:13',369110,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(440963,'2015-02-09 16:52:41',369111,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(440964,'2015-02-09 16:54:04',369112,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(440965,'2015-02-09 16:54:12',369113,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(440966,'2015-02-09 16:54:15',369114,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(440967,'2015-02-09 16:54:29',326571,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(440968,'2015-02-09 16:54:42',317746,1,NULL,NULL,NULL,'desktop',NULL),
(440969,'2015-02-09 16:56:37',369115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440970,'2015-02-09 16:57:04',369116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440971,'2015-02-09 16:57:21',325704,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(440972,'2015-02-09 16:57:42',327737,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(440973,'2015-02-09 16:59:16',369117,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440974,'2015-02-09 16:59:30',369118,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440975,'2015-02-09 17:00:39',369119,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440976,'2015-02-09 17:01:51',369120,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440977,'2015-02-09 17:01:58',369121,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(440978,'2015-02-09 17:02:02',369122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440979,'2015-02-09 17:03:33',369123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440980,'2015-02-09 17:05:32',369124,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440981,'2015-02-09 17:05:42',369125,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(440982,'2015-02-09 17:06:00',369126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440983,'2015-02-09 17:06:03',369127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440984,'2015-02-09 17:07:09',369128,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(440985,'2015-02-09 17:07:22',369129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440986,'2015-02-09 17:12:35',319022,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(440987,'2015-02-09 17:12:41',312796,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(440988,'2015-02-09 17:13:29',369130,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(440989,'2015-02-09 17:14:20',328154,1,NULL,NULL,NULL,'desktop',NULL),
(440990,'2015-02-09 17:14:41',369131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440991,'2015-02-09 17:15:52',369132,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(440992,'2015-02-09 17:16:05',331701,1,NULL,NULL,NULL,'desktop',NULL),
(440993,'2015-02-09 17:17:54',308727,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(440994,'2015-02-09 17:19:00',369133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440995,'2015-02-09 17:20:14',333928,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(440996,'2015-02-09 17:21:13',369134,0,NULL,NULL,NULL,'mobile',NULL),
(440997,'2015-02-09 17:23:34',369135,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(440998,'2015-02-09 17:23:38',369136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(440999,'2015-02-09 17:24:52',369137,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(441000,'2015-02-09 17:24:55',369138,0,NULL,NULL,NULL,'desktop',NULL),
(441001,'2015-02-09 17:26:14',369139,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441002,'2015-02-09 17:26:32',369140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441003,'2015-02-09 17:26:35',369141,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(441004,'2015-02-09 17:27:10',369142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441005,'2015-02-09 17:27:23',369143,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441006,'2015-02-09 17:27:38',369144,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(441007,'2015-02-09 17:27:44',369145,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(441008,'2015-02-09 17:28:16',369146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441009,'2015-02-09 17:28:45',369147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441010,'2015-02-09 17:29:21',337429,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(441011,'2015-02-09 17:29:24',369148,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441012,'2015-02-09 17:30:34',369149,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(441013,'2015-02-09 17:30:44',369150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441014,'2015-02-09 17:31:30',330729,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(441015,'2015-02-09 17:31:48',369151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441016,'2015-02-09 17:32:50',353418,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(441017,'2015-02-09 17:33:31',369152,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(441018,'2015-02-09 17:33:46',369153,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441019,'2015-02-09 17:36:57',369154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441020,'2015-02-09 17:37:59',358422,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(441021,'2015-02-09 17:39:01',369155,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441022,'2015-02-09 17:39:43',318323,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(441023,'2015-02-09 17:39:44',369156,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441024,'2015-02-09 17:40:42',369157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441025,'2015-02-09 17:41:37',350305,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(441026,'2015-02-09 17:42:09',369158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441027,'2015-02-09 17:42:09',369159,0,NULL,NULL,NULL,'desktop',NULL),
(441028,'2015-02-09 17:42:15',369160,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(441029,'2015-02-09 17:42:38',369161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441030,'2015-02-09 17:42:54',369162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441031,'2015-02-09 17:44:36',369163,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(441032,'2015-02-09 17:45:40',369164,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(441033,'2015-02-09 17:46:09',369165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441034,'2015-02-09 17:46:14',369166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441035,'2015-02-09 17:46:35',369167,0,NULL,NULL,NULL,'desktop',NULL),
(441036,'2015-02-09 17:47:30',369168,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441037,'2015-02-09 17:47:46',369169,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441038,'2015-02-09 17:49:36',366214,1,NULL,NULL,NULL,'mobile',NULL),
(441039,'2015-02-09 17:49:56',369170,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441040,'2015-02-09 17:49:56',369171,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(441041,'2015-02-09 17:50:13',369172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441042,'2015-02-09 17:50:40',328405,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(441043,'2015-02-09 17:51:42',369173,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(441044,'2015-02-09 17:52:31',337609,1,NULL,NULL,NULL,'desktop',NULL),
(441045,'2015-02-09 17:52:33',369174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441046,'2015-02-09 17:52:34',361739,1,NULL,NULL,NULL,'mobile',NULL),
(441047,'2015-02-09 17:53:23',369175,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441048,'2015-02-09 17:54:15',331292,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(441049,'2015-02-09 17:54:55',369176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441050,'2015-02-09 17:55:56',347426,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(441051,'2015-02-09 17:56:19',369177,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441052,'2015-02-09 17:57:26',353077,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(441053,'2015-02-09 17:57:45',369178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441054,'2015-02-09 17:58:04',369179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441055,'2015-02-09 17:58:22',369180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441056,'2015-02-09 18:00:22',369181,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(441057,'2015-02-09 18:01:19',369182,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441058,'2015-02-09 18:01:59',369183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441059,'2015-02-09 18:02:17',348147,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(441060,'2015-02-09 18:05:25',369184,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(441061,'2015-02-09 18:07:17',369185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441062,'2015-02-09 18:08:46',369186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441063,'2015-02-09 18:13:02',369187,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441064,'2015-02-09 18:14:12',369188,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(441065,'2015-02-09 18:14:57',350280,1,NULL,NULL,NULL,'desktop',NULL),
(441066,'2015-02-09 18:16:22',369189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441067,'2015-02-09 18:16:55',338130,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(441068,'2015-02-09 18:17:13',369190,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(441069,'2015-02-09 18:18:38',369191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441070,'2015-02-09 18:19:24',330997,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(441071,'2015-02-09 18:21:10',369192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441072,'2015-02-09 18:23:23',320404,1,NULL,NULL,NULL,'mobile',NULL),
(441073,'2015-02-09 18:23:43',369193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441074,'2015-02-09 18:23:46',369194,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(441075,'2015-02-09 18:24:20',369195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441076,'2015-02-09 18:27:24',360588,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(441077,'2015-02-09 18:29:29',369196,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(441078,'2015-02-09 18:29:35',369197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441079,'2015-02-09 18:29:54',350115,1,NULL,NULL,NULL,'desktop',NULL),
(441080,'2015-02-09 18:31:39',369198,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441081,'2015-02-09 18:31:43',369199,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441082,'2015-02-09 18:32:29',369200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441083,'2015-02-09 18:32:33',369201,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441084,'2015-02-09 18:33:48',369202,0,NULL,NULL,NULL,'mobile',NULL),
(441085,'2015-02-09 18:34:29',369203,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441086,'2015-02-09 18:35:26',369204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441087,'2015-02-09 18:35:53',333221,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(441088,'2015-02-09 18:37:10',334513,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(441089,'2015-02-09 18:40:26',369205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441090,'2015-02-09 18:43:15',369206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441091,'2015-02-09 18:43:43',369207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441092,'2015-02-09 18:46:09',369208,0,NULL,NULL,NULL,'desktop',NULL),
(441093,'2015-02-09 18:48:53',345124,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(441094,'2015-02-09 18:50:01',369209,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441095,'2015-02-09 18:50:01',369210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441096,'2015-02-09 18:50:12',369211,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(441097,'2015-02-09 18:50:30',330436,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(441098,'2015-02-09 18:51:43',369212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441099,'2015-02-09 18:54:38',369213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441100,'2015-02-09 18:56:27',334017,1,NULL,NULL,NULL,'desktop',NULL),
(441101,'2015-02-09 18:56:47',369214,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(441102,'2015-02-09 18:57:39',369215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441103,'2015-02-09 19:03:19',365606,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(441104,'2015-02-09 19:06:57',369216,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441105,'2015-02-09 19:12:02',369217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441106,'2015-02-09 19:12:58',369218,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441107,'2015-02-09 19:13:28',369219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441108,'2015-02-09 19:13:45',369220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441109,'2015-02-09 19:15:40',369221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441110,'2015-02-09 19:17:12',369222,0,NULL,NULL,NULL,'desktop',NULL),
(441111,'2015-02-09 19:18:16',369223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441112,'2015-02-09 19:20:16',369224,0,NULL,NULL,NULL,'mobile',NULL),
(441113,'2015-02-09 19:21:24',369225,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441114,'2015-02-09 19:23:02',369226,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(441115,'2015-02-09 19:27:21',369227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441116,'2015-02-09 19:29:46',318073,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(441117,'2015-02-09 19:30:52',369228,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441118,'2015-02-09 19:31:17',369229,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441119,'2015-02-09 19:32:01',369230,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441120,'2015-02-09 19:36:33',369231,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441121,'2015-02-09 19:38:15',369232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441122,'2015-02-09 19:38:44',354157,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(441123,'2015-02-09 19:39:54',369233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441124,'2015-02-09 19:40:53',369234,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441125,'2015-02-09 19:41:11',369235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441126,'2015-02-09 19:43:04',369236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441127,'2015-02-09 19:43:16',369237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441128,'2015-02-09 19:46:27',369238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441129,'2015-02-09 19:46:48',369239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441130,'2015-02-09 19:53:08',369240,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441131,'2015-02-09 19:54:15',369241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441132,'2015-02-09 19:54:36',369242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441133,'2015-02-09 19:56:19',369243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441134,'2015-02-09 19:56:37',369244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441135,'2015-02-09 20:02:38',330818,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(441136,'2015-02-09 20:04:23',369245,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441137,'2015-02-09 20:05:37',369246,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441138,'2015-02-09 20:07:00',369247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441139,'2015-02-09 20:08:00',332433,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(441140,'2015-02-09 20:09:10',369248,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441141,'2015-02-09 20:10:14',369249,0,NULL,NULL,NULL,'mobile',NULL),
(441142,'2015-02-09 20:11:23',369250,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441143,'2015-02-09 20:11:27',369251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441144,'2015-02-09 20:12:54',369252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441145,'2015-02-09 20:13:11',369253,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(441146,'2015-02-09 20:13:20',369254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441147,'2015-02-09 20:13:52',369255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441148,'2015-02-09 20:16:41',369256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441149,'2015-02-09 20:17:25',369257,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(441150,'2015-02-09 20:19:03',369258,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441151,'2015-02-09 20:19:59',357763,1,NULL,NULL,NULL,'desktop',NULL),
(441152,'2015-02-09 20:20:00',342393,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(441153,'2015-02-09 20:20:25',344484,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(441154,'2015-02-09 20:22:19',369259,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(441155,'2015-02-09 20:23:01',369260,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(441156,'2015-02-09 20:23:35',369261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441157,'2015-02-09 20:25:22',369262,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441158,'2015-02-09 20:25:54',369263,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(441159,'2015-02-09 20:26:00',369264,0,NULL,NULL,NULL,'mobile',NULL),
(441160,'2015-02-09 20:27:05',338639,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(441161,'2015-02-09 20:28:31',343065,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(441162,'2015-02-09 20:31:26',369265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441163,'2015-02-09 20:31:27',369266,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441164,'2015-02-09 20:37:47',369267,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441165,'2015-02-09 20:38:18',369268,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441166,'2015-02-09 20:40:22',369269,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441167,'2015-02-09 20:40:27',369270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441168,'2015-02-09 20:40:29',369271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441169,'2015-02-09 20:40:51',369272,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(441170,'2015-02-09 20:43:29',369273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441171,'2015-02-09 20:44:45',369274,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441172,'2015-02-09 20:48:10',327902,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(441173,'2015-02-09 20:48:16',369275,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(441174,'2015-02-09 20:49:29',369276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441175,'2015-02-09 20:52:22',369277,0,NULL,NULL,NULL,'desktop',NULL),
(441176,'2015-02-09 20:56:16',369278,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441177,'2015-02-09 20:58:41',369279,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(441178,'2015-02-09 20:59:58',369280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441179,'2015-02-09 21:01:04',369281,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(441180,'2015-02-09 21:01:22',369282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441181,'2015-02-09 21:03:16',369283,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441182,'2015-02-09 21:04:26',369284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441183,'2015-02-09 21:04:51',369285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441184,'2015-02-09 21:08:34',369286,0,NULL,NULL,NULL,'desktop',NULL),
(441185,'2015-02-09 21:10:40',369287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441186,'2015-02-09 21:12:08',291469,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(441187,'2015-02-09 21:12:09',369288,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(441188,'2015-02-09 21:12:11',349093,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(441189,'2015-02-09 21:12:21',369289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441190,'2015-02-09 21:14:05',369290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441191,'2015-02-09 21:14:27',369291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441192,'2015-02-09 21:15:35',369292,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441193,'2015-02-09 21:15:37',369293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441194,'2015-02-09 21:16:08',369294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441195,'2015-02-09 21:17:08',369295,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(441196,'2015-02-09 21:19:44',369296,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(441197,'2015-02-09 21:21:47',349408,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(441198,'2015-02-09 21:25:27',369297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441199,'2015-02-09 21:27:03',369298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441200,'2015-02-09 21:27:20',369299,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(441201,'2015-02-09 21:34:34',322828,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(441202,'2015-02-09 21:34:55',314483,1,NULL,NULL,NULL,'desktop',NULL),
(441203,'2015-02-09 21:35:16',369300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441204,'2015-02-09 21:37:27',332696,1,NULL,NULL,NULL,'desktop',NULL),
(441205,'2015-02-09 21:38:10',353473,1,NULL,NULL,NULL,'desktop',NULL),
(441206,'2015-02-09 21:39:11',369301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441207,'2015-02-09 21:39:21',369302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441208,'2015-02-09 21:41:00',354994,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(441209,'2015-02-09 21:44:13',333482,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(441210,'2015-02-09 21:48:51',369303,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(441211,'2015-02-09 21:49:46',369304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441212,'2015-02-09 21:51:41',369305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441213,'2015-02-09 21:53:02',369306,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(441214,'2015-02-09 21:53:57',369307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441215,'2015-02-09 21:54:02',369308,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441216,'2015-02-09 21:55:49',369309,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441217,'2015-02-09 21:56:06',369310,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441218,'2015-02-09 21:57:06',369311,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(441219,'2015-02-09 21:58:43',369312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441220,'2015-02-09 21:59:24',369313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441221,'2015-02-09 22:02:36',369314,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(441222,'2015-02-09 22:04:40',369315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441223,'2015-02-09 22:07:12',369316,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(441224,'2015-02-09 22:07:32',369317,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(441225,'2015-02-09 22:09:01',369318,0,NULL,NULL,NULL,'mobile',NULL),
(441226,'2015-02-09 22:12:13',369319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441227,'2015-02-09 22:13:02',369320,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(441228,'2015-02-09 22:15:43',369321,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441229,'2015-02-09 22:20:30',354036,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(441230,'2015-02-09 22:22:22',369322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441231,'2015-02-09 22:23:58',369323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441232,'2015-02-09 22:24:22',369324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441233,'2015-02-09 22:24:33',369325,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441234,'2015-02-09 22:26:01',369326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441235,'2015-02-09 22:29:25',369327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441236,'2015-02-09 22:33:56',358734,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(441237,'2015-02-09 22:35:15',369328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441238,'2015-02-09 22:38:09',327219,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(441239,'2015-02-09 22:41:38',369329,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441240,'2015-02-09 22:42:34',339359,1,NULL,NULL,NULL,'desktop',NULL),
(441241,'2015-02-09 22:45:14',369330,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(441242,'2015-02-09 22:45:37',369331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441243,'2015-02-09 22:46:19',369332,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441244,'2015-02-09 22:48:33',369333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441245,'2015-02-09 22:50:26',369334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441246,'2015-02-09 22:50:29',369335,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441247,'2015-02-09 22:52:19',369336,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(441248,'2015-02-09 22:53:21',369337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441249,'2015-02-09 22:55:40',369338,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441250,'2015-02-09 22:56:13',349812,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(441251,'2015-02-09 22:56:16',369339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441252,'2015-02-09 22:57:10',344110,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(441253,'2015-02-09 22:59:13',369340,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(441254,'2015-02-09 22:59:37',369341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441255,'2015-02-09 22:59:39',369342,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(441256,'2015-02-09 22:59:58',369343,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(441257,'2015-02-09 23:01:55',330782,1,NULL,NULL,NULL,'desktop',NULL),
(441258,'2015-02-09 23:03:57',366470,1,NULL,NULL,NULL,'mobile',NULL),
(441259,'2015-02-09 23:08:07',369344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441260,'2015-02-09 23:11:07',332017,1,NULL,NULL,NULL,'desktop',NULL),
(441261,'2015-02-09 23:17:50',369345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441262,'2015-02-09 23:20:03',369346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441263,'2015-02-09 23:21:16',369347,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441264,'2015-02-09 23:21:56',347449,1,NULL,NULL,NULL,'desktop',NULL),
(441265,'2015-02-09 23:24:57',369348,0,NULL,NULL,NULL,'desktop',NULL),
(441266,'2015-02-09 23:27:21',369349,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441267,'2015-02-09 23:29:32',369350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441268,'2015-02-09 23:30:46',369351,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441269,'2015-02-09 23:31:01',369352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441270,'2015-02-09 23:31:05',369353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441271,'2015-02-09 23:31:51',369354,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(441272,'2015-02-09 23:32:53',369355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441273,'2015-02-09 23:35:47',369356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441274,'2015-02-09 23:36:51',369357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441275,'2015-02-09 23:38:54',369358,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441276,'2015-02-09 23:42:05',369359,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(441277,'2015-02-09 23:42:41',369360,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(441278,'2015-02-09 23:44:36',369361,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(441279,'2015-02-09 23:45:26',369362,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(441280,'2015-02-09 23:46:24',369363,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441281,'2015-02-09 23:49:20',332799,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(441282,'2015-02-09 23:50:48',369364,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441283,'2015-02-09 23:54:34',328428,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(441284,'2015-02-09 23:54:38',369365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441285,'2015-02-09 23:55:38',369366,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(441286,'2015-02-09 23:57:13',350336,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(441287,'2015-02-09 23:57:31',369367,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(441288,'2015-02-09 23:59:41',369368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441289,'2015-02-10 00:01:04',358470,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(441290,'2015-02-10 00:12:51',369369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441291,'2015-02-10 00:13:05',369370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441292,'2015-02-10 00:13:56',369371,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(441293,'2015-02-10 00:14:54',369372,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(441294,'2015-02-10 00:15:21',369373,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441295,'2015-02-10 00:19:55',369374,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441296,'2015-02-10 00:20:33',369375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441297,'2015-02-10 00:21:16',369376,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(441298,'2015-02-10 00:24:51',369377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441299,'2015-02-10 00:26:51',369378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441300,'2015-02-10 00:28:29',369379,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441301,'2015-02-10 00:31:35',343462,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(441302,'2015-02-10 00:36:56',348923,1,NULL,NULL,NULL,'mobile',NULL),
(441303,'2015-02-10 00:41:54',369380,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441304,'2015-02-10 00:45:03',369381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441305,'2015-02-10 00:54:29',369382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441306,'2015-02-10 00:56:51',369383,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(441307,'2015-02-10 00:57:24',369384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441308,'2015-02-10 00:58:14',369385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441309,'2015-02-10 01:02:06',369386,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441310,'2015-02-10 01:04:23',369387,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(441311,'2015-02-10 01:11:44',369388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441312,'2015-02-10 01:12:33',369389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441313,'2015-02-10 01:13:55',310473,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(441314,'2015-02-10 01:27:23',369390,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(441315,'2015-02-10 01:29:05',369391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441316,'2015-02-10 01:34:08',369392,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(441317,'2015-02-10 01:34:41',369393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441318,'2015-02-10 01:36:34',369394,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(441319,'2015-02-10 01:37:10',369395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441320,'2015-02-10 01:38:28',369396,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441321,'2015-02-10 01:48:08',369397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441322,'2015-02-10 01:56:40',369398,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(441323,'2015-02-10 01:56:58',369399,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441324,'2015-02-10 02:00:49',369400,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(441325,'2015-02-10 02:05:26',365222,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(441326,'2015-02-10 02:09:27',369401,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(441327,'2015-02-10 02:09:52',369402,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441328,'2015-02-10 02:16:13',369403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441329,'2015-02-10 02:24:11',369404,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441330,'2015-02-10 02:26:03',369405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441331,'2015-02-10 02:28:21',369406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441332,'2015-02-10 02:38:56',369407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441333,'2015-02-10 02:46:00',369408,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(441334,'2015-02-10 02:47:02',369409,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(441335,'2015-02-10 02:58:54',342618,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(441336,'2015-02-10 03:09:33',355610,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(441337,'2015-02-10 03:16:06',320820,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(441338,'2015-02-10 03:16:21',369410,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(441339,'2015-02-10 03:22:52',328717,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(441340,'2015-02-10 03:26:50',369411,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441341,'2015-02-10 03:30:30',369412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441342,'2015-02-10 03:35:09',369413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441343,'2015-02-10 03:36:37',369414,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(441344,'2015-02-10 03:38:01',369415,0,NULL,NULL,NULL,'desktop',NULL),
(441345,'2015-02-10 03:42:10',369416,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(441346,'2015-02-10 03:42:53',369417,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(441347,'2015-02-10 03:43:31',369418,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(441348,'2015-02-10 03:47:33',369419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441349,'2015-02-10 03:48:45',352137,1,NULL,NULL,NULL,'mobile',NULL),
(441350,'2015-02-10 03:53:20',328564,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(441351,'2015-02-10 03:54:33',335876,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(441352,'2015-02-10 04:01:25',369420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441353,'2015-02-10 04:05:57',369421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441354,'2015-02-10 04:16:07',369422,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(441355,'2015-02-10 04:21:34',369423,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(441356,'2015-02-10 04:24:13',369424,0,NULL,NULL,NULL,'mobile',NULL),
(441357,'2015-02-10 04:28:24',369425,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441358,'2015-02-10 04:28:32',369426,0,NULL,NULL,NULL,'mobile',NULL),
(441359,'2015-02-10 04:28:57',365156,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(441360,'2015-02-10 04:31:30',369427,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(441361,'2015-02-10 04:40:10',369428,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441362,'2015-02-10 04:43:58',369429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441363,'2015-02-10 04:51:24',369430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441364,'2015-02-10 04:58:38',369431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441365,'2015-02-10 05:03:53',337709,1,NULL,NULL,NULL,'desktop',NULL),
(441366,'2015-02-10 05:07:34',369432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441367,'2015-02-10 05:09:04',348483,1,NULL,NULL,NULL,'mobile',NULL),
(441368,'2015-02-10 05:23:30',334488,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(441369,'2015-02-10 05:27:14',369433,0,NULL,NULL,NULL,'mobile',NULL),
(441370,'2015-02-10 05:33:00',369434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441371,'2015-02-10 05:35:03',369435,0,NULL,NULL,NULL,'mobile',NULL),
(441372,'2015-02-10 05:45:46',369436,0,NULL,NULL,NULL,'desktop',NULL),
(441373,'2015-02-10 05:46:19',369437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441374,'2015-02-10 05:52:31',369438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441375,'2015-02-10 05:54:26',369439,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(441376,'2015-02-10 05:55:25',369440,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(441377,'2015-02-10 05:58:36',369441,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441378,'2015-02-10 05:58:51',369442,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441379,'2015-02-10 06:02:49',369443,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(441380,'2015-02-10 06:05:51',369444,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441381,'2015-02-10 06:09:43',369445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441382,'2015-02-10 06:09:56',345149,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(441383,'2015-02-10 06:14:31',369446,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441384,'2015-02-10 06:17:16',369447,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441385,'2015-02-10 06:19:28',369448,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441386,'2015-02-10 06:22:43',369449,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(441387,'2015-02-10 06:27:32',369450,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(441388,'2015-02-10 06:30:13',369451,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(441389,'2015-02-10 06:32:18',369452,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(441390,'2015-02-10 06:32:58',297137,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(441391,'2015-02-10 06:36:46',369453,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441392,'2015-02-10 06:36:59',369454,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(441393,'2015-02-10 06:41:49',356805,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(441394,'2015-02-10 06:47:02',349591,1,NULL,NULL,NULL,'mobile',NULL),
(441395,'2015-02-10 06:50:46',369455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441396,'2015-02-10 06:51:21',369456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441397,'2015-02-10 06:51:29',369457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441398,'2015-02-10 07:02:45',369458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441399,'2015-02-10 07:04:19',369459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441400,'2015-02-10 07:10:40',369460,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441401,'2015-02-10 07:13:02',369461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441402,'2015-02-10 07:20:21',335122,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(441403,'2015-02-10 07:25:01',364914,1,NULL,NULL,NULL,'desktop',NULL),
(441404,'2015-02-10 07:27:38',369462,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(441405,'2015-02-10 07:29:06',344614,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(441406,'2015-02-10 07:33:04',369463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441407,'2015-02-10 07:33:56',369464,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441408,'2015-02-10 07:35:36',369465,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(441409,'2015-02-10 07:37:48',369466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441410,'2015-02-10 07:39:10',369467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441411,'2015-02-10 07:40:25',369468,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441412,'2015-02-10 07:47:39',369469,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441413,'2015-02-10 07:49:39',331935,1,NULL,NULL,NULL,'mobile',NULL),
(441414,'2015-02-10 07:49:57',369470,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441415,'2015-02-10 07:52:26',369471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441416,'2015-02-10 07:56:58',331390,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(441417,'2015-02-10 07:58:50',369472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441418,'2015-02-10 08:03:21',369473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441419,'2015-02-10 08:04:08',369474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441420,'2015-02-10 08:05:31',340546,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(441421,'2015-02-10 08:05:35',369475,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(441422,'2015-02-10 08:06:59',369476,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441423,'2015-02-10 08:12:17',369477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441424,'2015-02-10 08:12:51',369478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441425,'2015-02-10 08:14:02',369479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441426,'2015-02-10 08:15:12',369480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441427,'2015-02-10 08:15:59',334394,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(441428,'2015-02-10 08:23:24',307750,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(441429,'2015-02-10 08:25:16',338554,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(441430,'2015-02-10 08:26:33',369481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441431,'2015-02-10 08:30:26',369482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441432,'2015-02-10 08:31:59',369483,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441433,'2015-02-10 08:32:56',369484,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(441434,'2015-02-10 08:33:05',320559,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(441435,'2015-02-10 08:35:46',369485,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(441436,'2015-02-10 08:40:13',330323,1,NULL,NULL,NULL,'desktop',NULL),
(441437,'2015-02-10 08:45:23',369486,0,NULL,NULL,NULL,'mobile',NULL),
(441438,'2015-02-10 08:45:47',369487,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(441439,'2015-02-10 08:46:09',340562,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(441440,'2015-02-10 08:46:29',369488,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441441,'2015-02-10 08:48:09',357336,1,NULL,NULL,NULL,'desktop',NULL),
(441442,'2015-02-10 08:48:52',369489,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(441443,'2015-02-10 08:49:09',369490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441444,'2015-02-10 08:49:41',369491,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(441445,'2015-02-10 08:50:28',369492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441446,'2015-02-10 08:50:55',367324,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(441447,'2015-02-10 08:53:12',369493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441448,'2015-02-10 08:53:52',369494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441449,'2015-02-10 08:53:57',359566,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(441450,'2015-02-10 08:58:52',369495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441451,'2015-02-10 08:59:59',369496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441452,'2015-02-10 09:00:23',369497,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441453,'2015-02-10 09:00:50',369498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441454,'2015-02-10 09:01:10',369499,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(441455,'2015-02-10 09:01:16',369500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441456,'2015-02-10 09:03:36',369501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441457,'2015-02-10 09:04:08',369502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441458,'2015-02-10 09:06:20',334697,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(441459,'2015-02-10 09:06:40',369503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441460,'2015-02-10 09:07:50',369504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441461,'2015-02-10 09:07:59',369505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441462,'2015-02-10 09:10:39',369506,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(441463,'2015-02-10 09:10:41',369507,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(441464,'2015-02-10 09:10:52',364534,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(441465,'2015-02-10 09:11:00',366092,1,NULL,NULL,NULL,'mobile',NULL),
(441466,'2015-02-10 09:11:03',369508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441467,'2015-02-10 09:11:29',369509,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441468,'2015-02-10 09:12:22',369510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441469,'2015-02-10 09:13:29',326566,1,NULL,NULL,NULL,'mobile',NULL),
(441470,'2015-02-10 09:14:14',369511,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441471,'2015-02-10 09:15:00',369512,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(441472,'2015-02-10 09:15:01',369513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441473,'2015-02-10 09:16:09',369514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441474,'2015-02-10 09:16:17',369515,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(441475,'2015-02-10 09:16:23',369516,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(441476,'2015-02-10 09:16:45',369517,0,NULL,NULL,NULL,'desktop',NULL),
(441477,'2015-02-10 09:17:49',369518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441478,'2015-02-10 09:18:01',369519,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441479,'2015-02-10 09:18:39',369520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441480,'2015-02-10 09:18:56',369521,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(441481,'2015-02-10 09:19:14',357293,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(441482,'2015-02-10 09:21:28',369522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441483,'2015-02-10 09:21:48',327530,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(441484,'2015-02-10 09:23:06',369523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441485,'2015-02-10 09:23:28',369524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441486,'2015-02-10 09:24:34',369525,0,NULL,NULL,NULL,'desktop',NULL),
(441487,'2015-02-10 09:25:02',369526,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(441488,'2015-02-10 09:29:23',369527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441489,'2015-02-10 09:30:12',369528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441490,'2015-02-10 09:30:55',349135,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(441491,'2015-02-10 09:31:59',369529,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(441492,'2015-02-10 09:32:22',369530,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(441493,'2015-02-10 09:32:44',369531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441494,'2015-02-10 09:35:01',369532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441495,'2015-02-10 09:36:12',369533,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(441496,'2015-02-10 09:37:32',369534,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(441497,'2015-02-10 09:41:37',369535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441498,'2015-02-10 09:44:16',369536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441499,'2015-02-10 09:44:48',369537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441500,'2015-02-10 09:44:50',369538,0,NULL,NULL,NULL,'mobile',NULL),
(441501,'2015-02-10 09:45:28',369539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441502,'2015-02-10 09:46:34',369540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441503,'2015-02-10 09:47:46',369541,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(441504,'2015-02-10 09:48:38',369542,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(441505,'2015-02-10 09:50:00',369543,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(441506,'2015-02-10 09:50:40',369544,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(441507,'2015-02-10 09:50:41',303725,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(441508,'2015-02-10 09:51:18',369545,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(441509,'2015-02-10 09:53:45',369546,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(441510,'2015-02-10 09:54:38',369547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441511,'2015-02-10 09:55:42',369548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441512,'2015-02-10 09:56:53',369549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441513,'2015-02-10 09:58:07',369550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441514,'2015-02-10 09:58:12',369551,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(441515,'2015-02-10 09:58:42',326278,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(441516,'2015-02-10 09:59:47',369552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441517,'2015-02-10 10:00:03',369553,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(441518,'2015-02-10 10:00:41',369554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441519,'2015-02-10 10:01:23',354445,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(441520,'2015-02-10 10:01:54',369555,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441521,'2015-02-10 10:01:58',369556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441522,'2015-02-10 10:02:10',365987,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(441523,'2015-02-10 10:03:06',369557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441524,'2015-02-10 10:03:41',352942,1,NULL,NULL,NULL,'desktop',NULL),
(441525,'2015-02-10 10:05:03',369558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441526,'2015-02-10 10:05:06',369559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441527,'2015-02-10 10:05:29',365027,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(441528,'2015-02-10 10:06:13',369560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441529,'2015-02-10 10:06:31',369561,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441530,'2015-02-10 10:07:48',369562,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441531,'2015-02-10 10:08:00',369563,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(441532,'2015-02-10 10:08:37',369564,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441533,'2015-02-10 10:09:01',369565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441534,'2015-02-10 10:09:11',369566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441535,'2015-02-10 10:11:36',317836,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(441536,'2015-02-10 10:11:45',369567,0,NULL,NULL,NULL,'mobile',NULL),
(441537,'2015-02-10 10:12:07',369568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441538,'2015-02-10 10:12:25',369569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441539,'2015-02-10 10:12:41',369570,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441540,'2015-02-10 10:12:43',343658,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(441541,'2015-02-10 10:14:17',369571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441542,'2015-02-10 10:14:21',369572,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441543,'2015-02-10 10:16:18',369573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441544,'2015-02-10 10:16:53',358587,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(441545,'2015-02-10 10:17:21',369574,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441546,'2015-02-10 10:18:18',348520,1,NULL,NULL,NULL,'desktop',NULL),
(441547,'2015-02-10 10:19:09',369575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441548,'2015-02-10 10:20:14',369576,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(441549,'2015-02-10 10:22:29',369577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441550,'2015-02-10 10:23:07',369578,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(441551,'2015-02-10 10:23:19',369579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441552,'2015-02-10 10:23:49',369580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441553,'2015-02-10 10:24:09',369581,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(441554,'2015-02-10 10:24:11',369582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441555,'2015-02-10 10:24:35',369583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441556,'2015-02-10 10:24:37',363561,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(441557,'2015-02-10 10:27:18',369584,0,NULL,NULL,NULL,'desktop',NULL),
(441558,'2015-02-10 10:27:45',327624,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(441559,'2015-02-10 10:29:49',369585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441560,'2015-02-10 10:31:30',369586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441561,'2015-02-10 10:32:23',360038,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(441562,'2015-02-10 10:32:48',369587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441563,'2015-02-10 10:34:29',369588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441564,'2015-02-10 10:35:05',369589,0,NULL,NULL,NULL,'desktop',NULL),
(441565,'2015-02-10 10:37:19',369590,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441566,'2015-02-10 10:37:48',369591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441567,'2015-02-10 10:38:07',369592,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441568,'2015-02-10 10:38:13',369593,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(441569,'2015-02-10 10:38:43',369594,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(441570,'2015-02-10 10:39:16',369595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441571,'2015-02-10 10:39:19',369596,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(441572,'2015-02-10 10:40:08',369597,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(441573,'2015-02-10 10:40:37',313152,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(441574,'2015-02-10 10:40:43',369598,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(441575,'2015-02-10 10:41:17',333018,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(441576,'2015-02-10 10:42:17',369599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441577,'2015-02-10 10:42:25',369600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441578,'2015-02-10 10:42:42',369601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441579,'2015-02-10 10:43:11',341521,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(441580,'2015-02-10 10:43:32',369602,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441581,'2015-02-10 10:43:53',369603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441582,'2015-02-10 10:45:35',369604,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441583,'2015-02-10 10:45:59',321692,1,NULL,NULL,NULL,'mobile',NULL),
(441584,'2015-02-10 10:47:58',369605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441585,'2015-02-10 10:48:14',369606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441586,'2015-02-10 10:48:53',369607,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(441587,'2015-02-10 10:49:02',369608,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(441588,'2015-02-10 10:49:05',325534,1,NULL,NULL,NULL,'desktop',NULL),
(441589,'2015-02-10 10:50:51',369609,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(441590,'2015-02-10 10:52:06',369610,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(441591,'2015-02-10 10:52:10',369611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441592,'2015-02-10 10:52:16',369612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441593,'2015-02-10 10:53:15',369613,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441594,'2015-02-10 10:53:30',369614,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441595,'2015-02-10 10:53:48',352131,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(441596,'2015-02-10 10:56:52',369615,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441597,'2015-02-10 10:57:23',369616,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(441598,'2015-02-10 10:57:28',369617,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(441599,'2015-02-10 10:58:11',369618,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441600,'2015-02-10 10:58:49',369619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441601,'2015-02-10 10:59:09',369620,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(441602,'2015-02-10 11:01:05',329656,1,NULL,NULL,NULL,'desktop',NULL),
(441603,'2015-02-10 11:01:16',369621,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(441604,'2015-02-10 11:01:25',334298,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(441605,'2015-02-10 11:02:05',369622,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(441606,'2015-02-10 11:03:04',369623,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441607,'2015-02-10 11:03:17',369624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441608,'2015-02-10 11:03:19',369625,0,NULL,NULL,NULL,'desktop',NULL),
(441609,'2015-02-10 11:03:27',369626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441610,'2015-02-10 11:04:21',369627,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441611,'2015-02-10 11:04:34',369628,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(441612,'2015-02-10 11:04:39',348126,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(441613,'2015-02-10 11:04:43',369629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441614,'2015-02-10 11:06:46',369630,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441615,'2015-02-10 11:06:48',369631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441616,'2015-02-10 11:09:10',305426,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(441617,'2015-02-10 11:10:03',369632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441618,'2015-02-10 11:11:24',369633,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(441619,'2015-02-10 11:11:37',369634,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441620,'2015-02-10 11:11:44',358889,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(441621,'2015-02-10 11:11:44',369635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441622,'2015-02-10 11:11:54',310918,1,NULL,NULL,NULL,'desktop',NULL),
(441623,'2015-02-10 11:12:45',369636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441624,'2015-02-10 11:13:25',369637,0,NULL,NULL,NULL,'mobile',NULL),
(441625,'2015-02-10 11:13:50',369638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441626,'2015-02-10 11:14:02',369639,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(441627,'2015-02-10 11:14:32',338306,1,NULL,NULL,NULL,'desktop',NULL),
(441628,'2015-02-10 11:15:30',369640,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441629,'2015-02-10 11:16:34',369641,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441630,'2015-02-10 11:16:45',369642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441631,'2015-02-10 11:19:18',306047,1,NULL,NULL,NULL,'desktop',NULL),
(441632,'2015-02-10 11:20:11',369643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441633,'2015-02-10 11:20:24',369644,0,NULL,NULL,NULL,'desktop',NULL),
(441634,'2015-02-10 11:20:56',369645,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441635,'2015-02-10 11:21:35',345241,1,NULL,NULL,NULL,'mobile',NULL),
(441636,'2015-02-10 11:21:52',369646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441637,'2015-02-10 11:22:57',369647,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(441638,'2015-02-10 11:23:27',369648,0,NULL,NULL,NULL,'desktop',NULL),
(441639,'2015-02-10 11:23:51',369649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441640,'2015-02-10 11:24:00',369650,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441641,'2015-02-10 11:24:22',369651,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(441642,'2015-02-10 11:24:40',309124,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(441643,'2015-02-10 11:24:57',369652,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(441644,'2015-02-10 11:25:10',369653,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441645,'2015-02-10 11:26:19',369654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441646,'2015-02-10 11:26:34',369655,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441647,'2015-02-10 11:26:41',369656,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(441648,'2015-02-10 11:29:37',369657,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(441649,'2015-02-10 11:30:04',327881,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(441650,'2015-02-10 11:32:36',369658,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(441651,'2015-02-10 11:32:45',369659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441652,'2015-02-10 11:32:59',333720,1,NULL,NULL,NULL,'desktop',NULL),
(441653,'2015-02-10 11:33:03',355876,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(441654,'2015-02-10 11:33:07',335305,1,NULL,NULL,NULL,'mobile',NULL),
(441655,'2015-02-10 11:34:20',369660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441656,'2015-02-10 11:36:08',369661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441657,'2015-02-10 11:36:17',369662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441658,'2015-02-10 11:36:41',369663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441659,'2015-02-10 11:37:56',369664,0,NULL,NULL,NULL,'mobile',NULL),
(441660,'2015-02-10 11:38:43',369665,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(441661,'2015-02-10 11:39:24',369666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441662,'2015-02-10 11:39:58',369667,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(441663,'2015-02-10 11:40:16',369668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441664,'2015-02-10 11:40:31',369669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441665,'2015-02-10 11:40:43',369670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441666,'2015-02-10 11:43:08',369671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441667,'2015-02-10 11:43:32',369672,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441668,'2015-02-10 11:44:00',369673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441669,'2015-02-10 11:44:57',369674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441670,'2015-02-10 11:45:11',357863,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(441671,'2015-02-10 11:46:22',369675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441672,'2015-02-10 11:49:13',369676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441673,'2015-02-10 11:49:30',369677,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441674,'2015-02-10 11:50:04',369678,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(441675,'2015-02-10 11:50:18',321805,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(441676,'2015-02-10 11:50:48',347925,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(441677,'2015-02-10 11:50:51',357243,1,NULL,NULL,NULL,'desktop',NULL),
(441678,'2015-02-10 11:51:58',369679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441679,'2015-02-10 11:52:02',369680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441680,'2015-02-10 11:53:46',322877,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(441681,'2015-02-10 11:54:01',369681,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441682,'2015-02-10 11:54:42',369682,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(441683,'2015-02-10 11:55:28',369683,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(441684,'2015-02-10 11:56:04',369684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441685,'2015-02-10 11:56:18',369685,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(441686,'2015-02-10 11:56:44',369686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441687,'2015-02-10 11:57:13',369687,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(441688,'2015-02-10 11:57:37',369688,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(441689,'2015-02-10 11:57:44',369689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441690,'2015-02-10 11:57:52',369690,0,NULL,NULL,NULL,'mobile',NULL),
(441691,'2015-02-10 11:58:20',361541,1,NULL,NULL,NULL,'desktop',NULL),
(441692,'2015-02-10 11:58:30',369691,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441693,'2015-02-10 11:59:17',358065,1,NULL,NULL,NULL,'mobile',NULL),
(441694,'2015-02-10 11:59:34',322124,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(441695,'2015-02-10 11:59:47',369692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441696,'2015-02-10 12:00:08',369693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441697,'2015-02-10 12:00:19',369694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441698,'2015-02-10 12:01:32',369695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441699,'2015-02-10 12:02:39',369696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441700,'2015-02-10 12:04:09',369697,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(441701,'2015-02-10 12:05:05',369698,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441702,'2015-02-10 12:05:16',369699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441703,'2015-02-10 12:05:55',369700,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(441704,'2015-02-10 12:06:44',369701,0,NULL,NULL,NULL,'desktop',NULL),
(441705,'2015-02-10 12:07:16',369702,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(441706,'2015-02-10 12:10:14',356955,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(441707,'2015-02-10 12:10:22',369703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441708,'2015-02-10 12:10:27',358706,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(441709,'2015-02-10 12:11:34',337688,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(441710,'2015-02-10 12:12:51',369704,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(441711,'2015-02-10 12:12:56',369705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441712,'2015-02-10 12:15:36',369706,0,NULL,NULL,NULL,'desktop',NULL),
(441713,'2015-02-10 12:16:35',369707,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441714,'2015-02-10 12:16:38',369708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441715,'2015-02-10 12:17:04',369709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441716,'2015-02-10 12:17:05',369710,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(441717,'2015-02-10 12:18:01',369711,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441718,'2015-02-10 12:18:31',369712,0,NULL,NULL,NULL,'desktop',NULL),
(441719,'2015-02-10 12:18:45',369713,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441720,'2015-02-10 12:20:55',369714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441721,'2015-02-10 12:22:34',369715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441722,'2015-02-10 12:23:05',369716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441723,'2015-02-10 12:23:51',369717,0,NULL,NULL,NULL,'desktop',NULL),
(441724,'2015-02-10 12:25:01',369718,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(441725,'2015-02-10 12:26:34',369719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441726,'2015-02-10 12:27:18',311598,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(441727,'2015-02-10 12:27:37',369720,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(441728,'2015-02-10 12:28:06',369721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441729,'2015-02-10 12:28:15',369722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441730,'2015-02-10 12:28:19',369723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441731,'2015-02-10 12:28:45',369724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441732,'2015-02-10 12:29:07',369725,0,NULL,NULL,NULL,'mobile',NULL),
(441733,'2015-02-10 12:29:54',369726,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441734,'2015-02-10 12:30:11',369727,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441735,'2015-02-10 12:30:14',369728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441736,'2015-02-10 12:33:09',369729,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(441737,'2015-02-10 12:33:39',369730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441738,'2015-02-10 12:35:25',338500,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(441739,'2015-02-10 12:37:00',369731,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(441740,'2015-02-10 12:37:06',369732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441741,'2015-02-10 12:37:24',369733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441742,'2015-02-10 12:37:31',369734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441743,'2015-02-10 12:38:06',344708,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(441744,'2015-02-10 12:38:17',362274,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(441745,'2015-02-10 12:38:54',369735,0,NULL,NULL,NULL,'desktop',NULL),
(441746,'2015-02-10 12:39:53',326878,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(441747,'2015-02-10 12:40:13',369736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441748,'2015-02-10 12:40:32',369737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441749,'2015-02-10 12:41:13',369738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441750,'2015-02-10 12:41:33',369739,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(441751,'2015-02-10 12:41:38',369740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441752,'2015-02-10 12:45:09',366566,1,NULL,NULL,NULL,'desktop',NULL),
(441753,'2015-02-10 12:45:26',369741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441754,'2015-02-10 12:45:38',369742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441755,'2015-02-10 12:47:04',369743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441756,'2015-02-10 12:47:35',369744,0,NULL,NULL,NULL,'desktop',NULL),
(441757,'2015-02-10 12:48:17',369745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441758,'2015-02-10 12:49:22',369746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441759,'2015-02-10 12:50:12',369747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441760,'2015-02-10 12:50:20',369748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441761,'2015-02-10 12:51:11',369749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441762,'2015-02-10 12:51:28',369750,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(441763,'2015-02-10 12:52:30',369751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441764,'2015-02-10 12:52:54',327506,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(441765,'2015-02-10 12:53:24',369752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441766,'2015-02-10 12:53:47',333279,1,NULL,NULL,NULL,'mobile',NULL),
(441767,'2015-02-10 12:54:36',360154,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(441768,'2015-02-10 12:54:51',369753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441769,'2015-02-10 12:55:08',369754,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441770,'2015-02-10 12:55:45',369755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441771,'2015-02-10 12:55:55',369756,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(441772,'2015-02-10 12:57:08',369757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441773,'2015-02-10 12:57:34',324167,1,NULL,NULL,NULL,'mobile',NULL),
(441774,'2015-02-10 12:58:07',369758,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(441775,'2015-02-10 12:58:46',369759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441776,'2015-02-10 12:58:53',327047,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(441777,'2015-02-10 13:00:33',369760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441778,'2015-02-10 13:02:26',369761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441779,'2015-02-10 13:03:40',369762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441780,'2015-02-10 13:04:27',369763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441781,'2015-02-10 13:05:00',369764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441782,'2015-02-10 13:05:11',347954,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(441783,'2015-02-10 13:05:31',369765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441784,'2015-02-10 13:05:37',369766,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441785,'2015-02-10 13:06:37',342224,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(441786,'2015-02-10 13:07:24',358698,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(441787,'2015-02-10 13:07:34',369767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441788,'2015-02-10 13:08:24',349934,1,NULL,NULL,NULL,'mobile',NULL),
(441789,'2015-02-10 13:09:01',369768,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441790,'2015-02-10 13:09:30',369769,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441791,'2015-02-10 13:09:47',311671,1,NULL,NULL,NULL,'mobile',NULL),
(441792,'2015-02-10 13:09:50',369770,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441793,'2015-02-10 13:12:27',357122,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(441794,'2015-02-10 13:13:52',369771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441795,'2015-02-10 13:15:24',369772,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(441796,'2015-02-10 13:15:43',369773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441797,'2015-02-10 13:16:59',369774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441798,'2015-02-10 13:17:05',369775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441799,'2015-02-10 13:17:34',333661,1,NULL,NULL,NULL,'mobile',NULL),
(441800,'2015-02-10 13:18:22',369776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441801,'2015-02-10 13:19:14',369777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441802,'2015-02-10 13:20:59',369778,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(441803,'2015-02-10 13:21:13',369779,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441804,'2015-02-10 13:21:46',369780,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441805,'2015-02-10 13:23:43',369781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441806,'2015-02-10 13:23:56',349564,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(441807,'2015-02-10 13:23:57',369782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441808,'2015-02-10 13:24:37',349125,1,NULL,NULL,NULL,'mobile',NULL),
(441809,'2015-02-10 13:24:42',329079,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(441810,'2015-02-10 13:24:44',369783,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(441811,'2015-02-10 13:24:50',369784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441812,'2015-02-10 13:25:45',369785,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(441813,'2015-02-10 13:25:46',369786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441814,'2015-02-10 13:26:15',369787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441815,'2015-02-10 13:27:26',369788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441816,'2015-02-10 13:27:36',369789,0,NULL,NULL,NULL,'desktop',NULL),
(441817,'2015-02-10 13:27:56',369790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441818,'2015-02-10 13:29:49',369791,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441819,'2015-02-10 13:33:15',369792,0,NULL,NULL,NULL,'mobile',NULL),
(441820,'2015-02-10 13:33:52',369793,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441821,'2015-02-10 13:34:51',344149,1,NULL,NULL,NULL,'desktop',NULL),
(441822,'2015-02-10 13:35:09',369794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441823,'2015-02-10 13:35:16',369795,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441824,'2015-02-10 13:36:37',369796,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441825,'2015-02-10 13:37:05',369797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441826,'2015-02-10 13:37:28',369798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441827,'2015-02-10 13:37:40',334108,1,NULL,NULL,NULL,'desktop',NULL),
(441828,'2015-02-10 13:37:55',369799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441829,'2015-02-10 13:37:55',369800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441830,'2015-02-10 13:38:47',369801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441831,'2015-02-10 13:40:35',369802,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(441832,'2015-02-10 13:41:02',369803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441833,'2015-02-10 13:41:55',369804,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(441834,'2015-02-10 13:44:31',369805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441835,'2015-02-10 13:45:13',337277,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(441836,'2015-02-10 13:45:26',369806,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(441837,'2015-02-10 13:46:03',369807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441838,'2015-02-10 13:46:20',369808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441839,'2015-02-10 13:46:24',369809,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441840,'2015-02-10 13:46:32',369810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441841,'2015-02-10 13:46:33',369811,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441842,'2015-02-10 13:49:43',369812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441843,'2015-02-10 13:50:46',369813,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(441844,'2015-02-10 13:51:10',369814,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(441845,'2015-02-10 13:52:10',335402,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(441846,'2015-02-10 13:52:40',369815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441847,'2015-02-10 13:52:51',369816,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441848,'2015-02-10 13:53:34',369817,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441849,'2015-02-10 13:54:56',369818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441850,'2015-02-10 13:58:56',337311,1,NULL,NULL,NULL,'desktop',NULL),
(441851,'2015-02-10 13:59:34',369819,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(441852,'2015-02-10 14:01:06',369820,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(441853,'2015-02-10 14:01:15',369821,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(441854,'2015-02-10 14:01:18',369822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441855,'2015-02-10 14:01:22',369823,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(441856,'2015-02-10 14:02:04',341104,1,NULL,NULL,NULL,'desktop',NULL),
(441857,'2015-02-10 14:02:20',320637,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(441858,'2015-02-10 14:02:29',369824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441859,'2015-02-10 14:03:20',369825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441860,'2015-02-10 14:03:27',369826,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(441861,'2015-02-10 14:03:56',369827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441862,'2015-02-10 14:07:29',369828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441863,'2015-02-10 14:07:51',369829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441864,'2015-02-10 14:07:58',369830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441865,'2015-02-10 14:08:35',369831,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(441866,'2015-02-10 14:09:33',369832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441867,'2015-02-10 14:10:06',369833,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441868,'2015-02-10 14:10:53',369834,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(441869,'2015-02-10 14:11:11',369835,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441870,'2015-02-10 14:11:23',341037,1,NULL,NULL,NULL,'mobile',NULL),
(441871,'2015-02-10 14:11:53',334684,1,NULL,NULL,NULL,'desktop',NULL),
(441872,'2015-02-10 14:13:36',369836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441873,'2015-02-10 14:15:04',369837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441874,'2015-02-10 14:15:27',369838,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(441875,'2015-02-10 14:17:18',369839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441876,'2015-02-10 14:18:55',369840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441877,'2015-02-10 14:19:06',369841,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441878,'2015-02-10 14:19:33',369842,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(441879,'2015-02-10 14:19:45',359087,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(441880,'2015-02-10 14:20:00',369843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441881,'2015-02-10 14:22:03',332047,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(441882,'2015-02-10 14:22:23',369844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441883,'2015-02-10 14:22:56',369845,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441884,'2015-02-10 14:23:55',369846,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(441885,'2015-02-10 14:25:05',369847,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441886,'2015-02-10 14:25:38',369848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441887,'2015-02-10 14:26:09',369849,0,NULL,NULL,NULL,'desktop',NULL),
(441888,'2015-02-10 14:26:25',369850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441889,'2015-02-10 14:26:26',369851,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441890,'2015-02-10 14:28:09',369852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441891,'2015-02-10 14:31:35',307261,1,NULL,NULL,NULL,'desktop',NULL),
(441892,'2015-02-10 14:32:20',369853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441893,'2015-02-10 14:32:39',326468,1,NULL,NULL,NULL,'mobile',NULL),
(441894,'2015-02-10 14:34:03',369854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441895,'2015-02-10 14:34:20',369855,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(441896,'2015-02-10 14:34:37',369856,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(441897,'2015-02-10 14:34:58',369857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441898,'2015-02-10 14:35:28',333127,1,NULL,NULL,NULL,'desktop',NULL),
(441899,'2015-02-10 14:35:40',369858,0,NULL,NULL,NULL,'mobile',NULL),
(441900,'2015-02-10 14:35:55',369859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441901,'2015-02-10 14:36:46',369860,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(441902,'2015-02-10 14:38:17',369861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441903,'2015-02-10 14:38:35',322806,1,NULL,NULL,NULL,'desktop',NULL),
(441904,'2015-02-10 14:38:56',369862,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(441905,'2015-02-10 14:39:13',362752,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(441906,'2015-02-10 14:39:19',305648,1,NULL,NULL,NULL,'mobile',NULL),
(441907,'2015-02-10 14:39:23',369863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441908,'2015-02-10 14:40:20',369864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441909,'2015-02-10 14:41:56',369865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441910,'2015-02-10 14:42:10',369866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441911,'2015-02-10 14:42:16',369867,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(441912,'2015-02-10 14:43:01',369868,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441913,'2015-02-10 14:43:25',369869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441914,'2015-02-10 14:45:32',338913,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(441915,'2015-02-10 14:46:01',369870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441916,'2015-02-10 14:46:04',369871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441917,'2015-02-10 14:46:12',369872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441918,'2015-02-10 14:47:24',369873,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(441919,'2015-02-10 14:47:56',369874,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(441920,'2015-02-10 14:48:02',369875,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441921,'2015-02-10 14:48:39',326487,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(441922,'2015-02-10 14:49:48',369876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441923,'2015-02-10 14:49:53',369877,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441924,'2015-02-10 14:50:00',369878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441925,'2015-02-10 14:50:12',369879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441926,'2015-02-10 14:50:52',369880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441927,'2015-02-10 14:51:05',355658,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(441928,'2015-02-10 14:52:02',369881,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441929,'2015-02-10 14:52:14',369882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441930,'2015-02-10 14:54:07',369883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441931,'2015-02-10 14:54:57',369884,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441932,'2015-02-10 14:55:28',369885,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(441933,'2015-02-10 14:55:47',369886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441934,'2015-02-10 14:56:13',369887,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441935,'2015-02-10 14:56:16',369888,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(441936,'2015-02-10 14:57:13',369889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441937,'2015-02-10 14:58:51',355784,1,NULL,NULL,NULL,'desktop',NULL),
(441938,'2015-02-10 14:59:54',369890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441939,'2015-02-10 15:00:46',369891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441940,'2015-02-10 15:01:10',341685,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(441941,'2015-02-10 15:01:28',369892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441942,'2015-02-10 15:02:44',369893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441943,'2015-02-10 15:03:30',369894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441944,'2015-02-10 15:04:41',369895,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441945,'2015-02-10 15:04:49',369896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441946,'2015-02-10 15:05:22',369897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441947,'2015-02-10 15:05:25',369898,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441948,'2015-02-10 15:05:48',369899,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441949,'2015-02-10 15:05:50',369900,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(441950,'2015-02-10 15:06:09',369901,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(441951,'2015-02-10 15:06:11',338333,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(441952,'2015-02-10 15:06:50',329072,1,NULL,NULL,NULL,'desktop',NULL),
(441953,'2015-02-10 15:07:00',333600,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(441954,'2015-02-10 15:08:08',369902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441955,'2015-02-10 15:08:13',369903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441956,'2015-02-10 15:08:24',369904,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441957,'2015-02-10 15:09:20',369905,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(441958,'2015-02-10 15:09:27',369906,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441959,'2015-02-10 15:09:50',319305,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(441960,'2015-02-10 15:09:52',365672,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(441961,'2015-02-10 15:10:25',333795,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(441962,'2015-02-10 15:11:41',369907,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441963,'2015-02-10 15:13:25',369908,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(441964,'2015-02-10 15:13:56',363111,1,NULL,NULL,NULL,'desktop',NULL),
(441965,'2015-02-10 15:15:06',369909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441966,'2015-02-10 15:16:45',358168,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(441967,'2015-02-10 15:17:11',369910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441968,'2015-02-10 15:17:16',369911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441969,'2015-02-10 15:18:24',327397,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(441970,'2015-02-10 15:18:40',356939,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(441971,'2015-02-10 15:18:46',369912,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(441972,'2015-02-10 15:18:52',348671,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(441973,'2015-02-10 15:19:10',369913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441974,'2015-02-10 15:19:37',369914,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(441975,'2015-02-10 15:20:21',369915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441976,'2015-02-10 15:20:25',369916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441977,'2015-02-10 15:20:45',369917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441978,'2015-02-10 15:21:02',369918,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441979,'2015-02-10 15:21:49',369919,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(441980,'2015-02-10 15:22:20',369920,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(441981,'2015-02-10 15:22:46',369921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441982,'2015-02-10 15:23:13',369922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441983,'2015-02-10 15:24:22',347627,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(441984,'2015-02-10 15:24:50',369923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441985,'2015-02-10 15:25:07',369924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441986,'2015-02-10 15:25:50',369925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441987,'2015-02-10 15:27:31',369926,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(441988,'2015-02-10 15:27:38',369927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441989,'2015-02-10 15:28:15',369928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441990,'2015-02-10 15:28:35',369929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441991,'2015-02-10 15:28:50',369930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441992,'2015-02-10 15:30:45',369931,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(441993,'2015-02-10 15:30:52',349670,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(441994,'2015-02-10 15:32:20',369932,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441995,'2015-02-10 15:32:25',369933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441996,'2015-02-10 15:32:46',369934,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(441997,'2015-02-10 15:32:46',369935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(441998,'2015-02-10 15:32:57',369936,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(441999,'2015-02-10 15:33:33',369937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442000,'2015-02-10 15:34:28',369938,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442001,'2015-02-10 15:35:12',369939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442002,'2015-02-10 15:35:16',341017,1,NULL,NULL,NULL,'desktop',NULL),
(442003,'2015-02-10 15:36:59',369940,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442004,'2015-02-10 15:37:10',369941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442005,'2015-02-10 15:38:35',369942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442006,'2015-02-10 15:40:22',369943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442007,'2015-02-10 15:41:30',369944,0,NULL,NULL,NULL,'desktop',NULL),
(442008,'2015-02-10 15:42:58',369945,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(442009,'2015-02-10 15:43:23',369946,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(442010,'2015-02-10 15:45:28',369947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442011,'2015-02-10 15:45:36',369948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442012,'2015-02-10 15:46:07',369949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442013,'2015-02-10 15:46:17',369950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442014,'2015-02-10 15:46:36',369951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442015,'2015-02-10 15:46:36',369952,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(442016,'2015-02-10 15:47:02',369953,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(442017,'2015-02-10 15:47:09',369954,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(442018,'2015-02-10 15:48:21',369955,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442019,'2015-02-10 15:48:53',369956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442020,'2015-02-10 15:50:39',316837,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(442021,'2015-02-10 15:50:53',369957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442022,'2015-02-10 15:51:23',369958,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(442023,'2015-02-10 15:52:15',369959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442024,'2015-02-10 15:53:09',363965,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(442025,'2015-02-10 15:53:28',369960,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442026,'2015-02-10 15:54:14',314136,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(442027,'2015-02-10 15:55:09',369961,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442028,'2015-02-10 15:55:28',369962,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(442029,'2015-02-10 15:57:24',369963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442030,'2015-02-10 15:58:10',369964,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(442031,'2015-02-10 15:58:36',369965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442032,'2015-02-10 15:58:58',369966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442033,'2015-02-10 15:59:40',369967,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(442034,'2015-02-10 15:59:52',369968,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(442035,'2015-02-10 16:00:53',369969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442036,'2015-02-10 16:02:08',369970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442037,'2015-02-10 16:03:02',369971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442038,'2015-02-10 16:03:58',364391,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(442039,'2015-02-10 16:04:15',346811,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(442040,'2015-02-10 16:04:15',369972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442041,'2015-02-10 16:04:23',348600,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(442042,'2015-02-10 16:05:13',369973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442043,'2015-02-10 16:05:51',369974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442044,'2015-02-10 16:07:07',369975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442045,'2015-02-10 16:08:02',369976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442046,'2015-02-10 16:08:33',369977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442047,'2015-02-10 16:09:28',369978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442048,'2015-02-10 16:09:54',341214,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(442049,'2015-02-10 16:11:49',369979,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442050,'2015-02-10 16:13:24',369980,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(442051,'2015-02-10 16:13:56',369981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442052,'2015-02-10 16:14:30',369982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442053,'2015-02-10 16:14:35',346014,1,NULL,NULL,NULL,'mobile',NULL),
(442054,'2015-02-10 16:15:20',369983,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(442055,'2015-02-10 16:15:23',369984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442056,'2015-02-10 16:15:24',369985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442057,'2015-02-10 16:15:51',369986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442058,'2015-02-10 16:17:25',369987,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(442059,'2015-02-10 16:17:36',369988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442060,'2015-02-10 16:20:39',369989,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442061,'2015-02-10 16:20:44',369990,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442062,'2015-02-10 16:21:01',369991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442063,'2015-02-10 16:23:40',369992,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442064,'2015-02-10 16:24:11',369993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442065,'2015-02-10 16:24:26',369994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442066,'2015-02-10 16:24:47',369995,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442067,'2015-02-10 16:27:44',369996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442068,'2015-02-10 16:28:06',369997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442069,'2015-02-10 16:29:52',369998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442070,'2015-02-10 16:29:54',369999,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(442071,'2015-02-10 16:30:44',370000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442072,'2015-02-10 16:31:35',344384,1,NULL,NULL,NULL,'mobile',NULL),
(442073,'2015-02-10 16:32:37',334315,1,NULL,NULL,NULL,'mobile',NULL),
(442074,'2015-02-10 16:33:07',323207,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(442075,'2015-02-10 16:33:24',346210,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(442076,'2015-02-10 16:33:40',370001,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442077,'2015-02-10 16:35:08',370002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442078,'2015-02-10 16:35:25',361749,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(442079,'2015-02-10 16:36:00',370003,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(442080,'2015-02-10 16:36:09',370004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442081,'2015-02-10 16:38:05',370005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442082,'2015-02-10 16:38:30',370006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442083,'2015-02-10 16:40:14',326618,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(442084,'2015-02-10 16:40:39',317393,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(442085,'2015-02-10 16:42:05',336810,1,NULL,NULL,NULL,'desktop',NULL),
(442086,'2015-02-10 16:42:12',370007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442087,'2015-02-10 16:43:01',370008,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(442088,'2015-02-10 16:44:16',370009,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442089,'2015-02-10 16:44:23',370010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442090,'2015-02-10 16:45:40',370011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442091,'2015-02-10 16:46:07',370012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442092,'2015-02-10 16:47:47',370013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442093,'2015-02-10 16:47:57',370014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442094,'2015-02-10 16:48:22',356556,1,NULL,NULL,NULL,'desktop',NULL),
(442095,'2015-02-10 16:48:29',370015,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(442096,'2015-02-10 16:48:54',370016,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(442097,'2015-02-10 16:49:14',370017,0,NULL,NULL,NULL,'mobile',NULL),
(442098,'2015-02-10 16:49:23',370018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442099,'2015-02-10 16:49:44',370019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442100,'2015-02-10 16:49:49',370020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442101,'2015-02-10 16:50:09',370021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442102,'2015-02-10 16:50:38',370022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442103,'2015-02-10 16:51:08',370023,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442104,'2015-02-10 16:51:30',370024,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(442105,'2015-02-10 16:52:36',296624,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(442106,'2015-02-10 16:52:45',370025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442107,'2015-02-10 16:52:52',370026,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(442108,'2015-02-10 16:53:21',370027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442109,'2015-02-10 16:53:22',370028,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442110,'2015-02-10 16:54:10',370029,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(442111,'2015-02-10 16:54:50',370030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442112,'2015-02-10 16:56:02',370031,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(442113,'2015-02-10 16:56:47',370032,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(442114,'2015-02-10 16:59:30',354881,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(442115,'2015-02-10 16:59:34',370033,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(442116,'2015-02-10 17:00:37',370034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442117,'2015-02-10 17:00:50',370035,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(442118,'2015-02-10 17:01:09',328658,1,NULL,NULL,NULL,'desktop',NULL),
(442119,'2015-02-10 17:01:37',343007,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(442120,'2015-02-10 17:03:40',370036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442121,'2015-02-10 17:04:01',370037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442122,'2015-02-10 17:04:04',370038,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(442123,'2015-02-10 17:04:12',327756,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(442124,'2015-02-10 17:04:16',370039,0,NULL,NULL,NULL,'desktop',NULL),
(442125,'2015-02-10 17:05:18',370040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442126,'2015-02-10 17:06:46',370041,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442127,'2015-02-10 17:08:02',370042,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(442128,'2015-02-10 17:09:16',370043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442129,'2015-02-10 17:10:18',370044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442130,'2015-02-10 17:10:48',370045,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442131,'2015-02-10 17:11:07',370046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442132,'2015-02-10 17:11:26',370047,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442133,'2015-02-10 17:11:53',370048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442134,'2015-02-10 17:12:58',370049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442135,'2015-02-10 17:13:22',370050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442136,'2015-02-10 17:15:26',370051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442137,'2015-02-10 17:15:29',370052,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(442138,'2015-02-10 17:17:29',370053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442139,'2015-02-10 17:17:42',370054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442140,'2015-02-10 17:18:23',355079,1,NULL,NULL,NULL,'desktop',NULL),
(442141,'2015-02-10 17:18:35',370055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442142,'2015-02-10 17:19:54',370056,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(442143,'2015-02-10 17:23:25',370057,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(442144,'2015-02-10 17:24:41',370058,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442145,'2015-02-10 17:26:39',370059,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442146,'2015-02-10 17:29:12',370060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442147,'2015-02-10 17:31:33',346775,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(442148,'2015-02-10 17:32:07',370061,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(442149,'2015-02-10 17:32:52',370062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442150,'2015-02-10 17:33:08',370063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442151,'2015-02-10 17:34:19',370064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442152,'2015-02-10 17:35:42',370065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442153,'2015-02-10 17:39:10',370066,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442154,'2015-02-10 17:39:25',370067,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(442155,'2015-02-10 17:39:25',370068,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(442156,'2015-02-10 17:39:38',359993,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(442157,'2015-02-10 17:41:37',370069,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(442158,'2015-02-10 17:41:58',370070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442159,'2015-02-10 17:47:59',370071,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442160,'2015-02-10 17:48:24',370072,0,NULL,NULL,NULL,'desktop',NULL),
(442161,'2015-02-10 17:50:11',370073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442162,'2015-02-10 17:50:18',370074,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(442163,'2015-02-10 17:50:57',370075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442164,'2015-02-10 17:52:31',370076,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(442165,'2015-02-10 17:53:44',370077,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442166,'2015-02-10 17:54:22',370078,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(442167,'2015-02-10 17:55:56',356747,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(442168,'2015-02-10 17:55:59',370079,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(442169,'2015-02-10 17:57:16',370080,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(442170,'2015-02-10 17:57:59',316299,1,NULL,NULL,NULL,'desktop',NULL),
(442171,'2015-02-10 18:00:51',370081,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442172,'2015-02-10 18:05:47',370082,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442173,'2015-02-10 18:08:32',370083,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442174,'2015-02-10 18:10:30',370084,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(442175,'2015-02-10 18:12:12',331616,1,NULL,NULL,NULL,'desktop',NULL),
(442176,'2015-02-10 18:16:02',370085,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(442177,'2015-02-10 18:18:28',330764,1,NULL,NULL,NULL,'mobile',NULL),
(442178,'2015-02-10 18:18:46',370086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442179,'2015-02-10 18:20:29',321988,1,NULL,NULL,NULL,'desktop',NULL),
(442180,'2015-02-10 18:21:33',370087,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442181,'2015-02-10 18:26:13',370088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442182,'2015-02-10 18:27:33',370089,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(442183,'2015-02-10 18:29:55',370090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442184,'2015-02-10 18:32:42',370091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442185,'2015-02-10 18:35:47',370092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442186,'2015-02-10 18:35:55',334590,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(442187,'2015-02-10 18:38:04',370093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442188,'2015-02-10 18:40:57',370094,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442189,'2015-02-10 18:41:23',370095,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442190,'2015-02-10 18:41:29',370096,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(442191,'2015-02-10 18:42:40',370097,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(442192,'2015-02-10 18:43:51',370098,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(442193,'2015-02-10 18:45:34',370099,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(442194,'2015-02-10 18:47:06',370100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442195,'2015-02-10 18:47:16',370101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442196,'2015-02-10 18:48:29',370102,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(442197,'2015-02-10 18:49:44',354078,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(442198,'2015-02-10 18:50:28',370103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442199,'2015-02-10 18:50:37',370104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442200,'2015-02-10 18:52:16',370105,0,NULL,NULL,NULL,'desktop',NULL),
(442201,'2015-02-10 18:53:49',370106,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442202,'2015-02-10 18:55:27',370107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442203,'2015-02-10 18:55:29',370108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442204,'2015-02-10 18:57:15',370109,0,NULL,NULL,NULL,'mobile',NULL),
(442205,'2015-02-10 18:59:27',370110,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(442206,'2015-02-10 18:59:59',354430,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(442207,'2015-02-10 19:01:02',370111,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(442208,'2015-02-10 19:01:30',370112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442209,'2015-02-10 19:02:04',370113,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(442210,'2015-02-10 19:03:00',370114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442211,'2015-02-10 19:03:03',297600,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(442212,'2015-02-10 19:10:05',370115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442213,'2015-02-10 19:10:40',370116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442214,'2015-02-10 19:11:01',370117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442215,'2015-02-10 19:11:23',370118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442216,'2015-02-10 19:12:32',309553,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(442217,'2015-02-10 19:13:52',370119,0,NULL,NULL,NULL,'mobile',NULL),
(442218,'2015-02-10 19:17:53',370120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442219,'2015-02-10 19:19:42',370121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442220,'2015-02-10 19:21:35',355354,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(442221,'2015-02-10 19:25:55',370122,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442222,'2015-02-10 19:25:58',370123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442223,'2015-02-10 19:26:29',370124,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(442224,'2015-02-10 19:26:48',370125,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442225,'2015-02-10 19:27:44',370126,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(442226,'2015-02-10 19:28:42',370127,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442227,'2015-02-10 19:29:47',315864,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(442228,'2015-02-10 19:30:22',370128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442229,'2015-02-10 19:30:44',338724,1,NULL,NULL,NULL,'mobile',NULL),
(442230,'2015-02-10 19:30:49',318861,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(442231,'2015-02-10 19:31:33',370129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442232,'2015-02-10 19:32:33',370130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442233,'2015-02-10 19:33:38',370131,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(442234,'2015-02-10 19:35:02',370132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442235,'2015-02-10 19:35:08',370133,0,NULL,NULL,NULL,'mobile',NULL),
(442236,'2015-02-10 19:35:10',328521,1,NULL,NULL,NULL,'mobile',NULL),
(442237,'2015-02-10 19:37:24',370134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442238,'2015-02-10 19:37:48',370135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442239,'2015-02-10 19:38:39',370136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442240,'2015-02-10 19:39:25',313623,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(442241,'2015-02-10 19:39:34',370137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442242,'2015-02-10 19:41:26',370138,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(442243,'2015-02-10 19:43:18',370139,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(442244,'2015-02-10 19:44:00',370140,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(442245,'2015-02-10 19:44:02',370141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442246,'2015-02-10 19:44:26',370142,0,NULL,NULL,NULL,'desktop',NULL),
(442247,'2015-02-10 19:44:27',370143,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442248,'2015-02-10 19:47:03',370144,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442249,'2015-02-10 19:47:45',370145,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(442250,'2015-02-10 19:48:12',370146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442251,'2015-02-10 19:49:37',370147,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(442252,'2015-02-10 19:49:58',370148,0,NULL,NULL,NULL,'mobile',NULL),
(442253,'2015-02-10 19:49:59',362762,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(442254,'2015-02-10 19:54:03',357307,1,NULL,NULL,NULL,'mobile',NULL),
(442255,'2015-02-10 19:57:31',370149,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442256,'2015-02-10 19:58:22',370150,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(442257,'2015-02-10 19:59:44',351002,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(442258,'2015-02-10 20:00:53',370151,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(442259,'2015-02-10 20:02:06',370152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442260,'2015-02-10 20:03:46',370153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442261,'2015-02-10 20:04:18',370154,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442262,'2015-02-10 20:05:45',370155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442263,'2015-02-10 20:05:54',370156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442264,'2015-02-10 20:05:57',370157,0,NULL,NULL,NULL,'mobile',NULL),
(442265,'2015-02-10 20:06:49',370158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442266,'2015-02-10 20:11:35',355802,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(442267,'2015-02-10 20:12:05',370159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442268,'2015-02-10 20:14:17',370160,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(442269,'2015-02-10 20:16:37',370161,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(442270,'2015-02-10 20:16:56',370162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442271,'2015-02-10 20:19:18',345246,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(442272,'2015-02-10 20:20:34',358517,1,NULL,NULL,NULL,'desktop',NULL),
(442273,'2015-02-10 20:22:48',370163,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(442274,'2015-02-10 20:24:43',370164,0,NULL,NULL,NULL,'mobile',NULL),
(442275,'2015-02-10 20:26:20',327080,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(442276,'2015-02-10 20:27:28',370165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442277,'2015-02-10 20:32:32',370166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442278,'2015-02-10 20:35:00',344689,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(442279,'2015-02-10 20:35:31',340879,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(442280,'2015-02-10 20:35:37',370167,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442281,'2015-02-10 20:41:39',370168,0,NULL,NULL,NULL,'desktop',NULL),
(442282,'2015-02-10 20:42:23',370169,0,NULL,NULL,NULL,'desktop',NULL),
(442283,'2015-02-10 20:42:49',331747,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(442284,'2015-02-10 20:44:27',370170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442285,'2015-02-10 20:45:00',370171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442286,'2015-02-10 20:45:12',370172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442287,'2015-02-10 20:45:41',370173,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442288,'2015-02-10 20:46:58',370174,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442289,'2015-02-10 20:48:28',370175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442290,'2015-02-10 20:49:35',370176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442291,'2015-02-10 20:51:37',370177,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(442292,'2015-02-10 20:53:28',370178,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(442293,'2015-02-10 20:54:32',370179,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(442294,'2015-02-10 20:57:16',370180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442295,'2015-02-10 21:01:17',370181,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442296,'2015-02-10 21:02:48',360373,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(442297,'2015-02-10 21:03:08',370182,0,NULL,NULL,NULL,'desktop',NULL),
(442298,'2015-02-10 21:03:12',316475,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(442299,'2015-02-10 21:04:31',370183,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(442300,'2015-02-10 21:05:23',370184,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442301,'2015-02-10 21:05:36',370185,0,NULL,NULL,NULL,'desktop',NULL),
(442302,'2015-02-10 21:07:53',370186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442303,'2015-02-10 21:09:59',370187,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(442304,'2015-02-10 21:10:30',370188,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442305,'2015-02-10 21:17:54',370189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442306,'2015-02-10 21:18:34',370190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442307,'2015-02-10 21:20:18',370191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442308,'2015-02-10 21:20:19',370192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442309,'2015-02-10 21:22:16',370193,0,NULL,NULL,NULL,'desktop',NULL),
(442310,'2015-02-10 21:22:25',324999,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(442311,'2015-02-10 21:23:35',326449,1,NULL,NULL,NULL,'desktop',NULL),
(442312,'2015-02-10 21:25:53',370194,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442313,'2015-02-10 21:27:31',370195,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(442314,'2015-02-10 21:29:02',370196,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442315,'2015-02-10 21:30:08',327630,1,NULL,NULL,NULL,'desktop',NULL),
(442316,'2015-02-10 21:32:12',370197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442317,'2015-02-10 21:33:01',370198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442318,'2015-02-10 21:33:51',370199,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442319,'2015-02-10 21:35:13',343979,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(442320,'2015-02-10 21:40:06',370200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442321,'2015-02-10 21:43:23',370201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442322,'2015-02-10 21:44:14',330167,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(442323,'2015-02-10 21:45:02',370202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442324,'2015-02-10 21:45:38',370203,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(442325,'2015-02-10 21:47:16',340888,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(442326,'2015-02-10 21:51:47',370204,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(442327,'2015-02-10 21:51:58',359724,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(442328,'2015-02-10 21:51:58',370205,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442329,'2015-02-10 21:55:30',370206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442330,'2015-02-10 21:55:48',370207,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442331,'2015-02-10 21:56:29',370208,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(442332,'2015-02-10 22:06:50',370209,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(442333,'2015-02-10 22:07:15',370210,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442334,'2015-02-10 22:07:26',370211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442335,'2015-02-10 22:08:45',329399,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(442336,'2015-02-10 22:10:09',370212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442337,'2015-02-10 22:14:27',370213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442338,'2015-02-10 22:14:33',370214,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(442339,'2015-02-10 22:15:11',370215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442340,'2015-02-10 22:19:55',370216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442341,'2015-02-10 22:20:29',370217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442342,'2015-02-10 22:21:10',370218,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(442343,'2015-02-10 22:21:37',370219,0,NULL,NULL,NULL,'desktop',NULL),
(442344,'2015-02-10 22:22:35',370220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442345,'2015-02-10 22:22:41',370221,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442346,'2015-02-10 22:22:56',370222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442347,'2015-02-10 22:23:53',370223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442348,'2015-02-10 22:26:57',370224,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442349,'2015-02-10 22:27:49',370225,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(442350,'2015-02-10 22:27:55',370226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442351,'2015-02-10 22:29:12',370227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442352,'2015-02-10 22:29:24',370228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442353,'2015-02-10 22:29:52',370229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442354,'2015-02-10 22:31:20',331408,1,NULL,NULL,NULL,'desktop',NULL),
(442355,'2015-02-10 22:31:26',353842,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(442356,'2015-02-10 22:33:12',370230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442357,'2015-02-10 22:36:19',370231,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(442358,'2015-02-10 22:38:10',370232,0,NULL,NULL,NULL,'mobile',NULL),
(442359,'2015-02-10 22:40:51',370233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442360,'2015-02-10 22:42:10',370234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442361,'2015-02-10 22:43:20',370235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442362,'2015-02-10 22:43:31',370236,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442363,'2015-02-10 22:47:31',370237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442364,'2015-02-10 22:48:13',370238,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(442365,'2015-02-10 22:48:47',352507,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(442366,'2015-02-10 22:48:49',370239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442367,'2015-02-10 22:49:28',327453,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(442368,'2015-02-10 22:51:02',370240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442369,'2015-02-10 22:52:27',370241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442370,'2015-02-10 22:54:19',370242,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442371,'2015-02-10 23:01:22',370243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442372,'2015-02-10 23:03:03',370244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442373,'2015-02-10 23:06:31',370245,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442374,'2015-02-10 23:09:04',370246,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(442375,'2015-02-10 23:13:49',370247,0,NULL,NULL,NULL,'desktop',NULL),
(442376,'2015-02-10 23:15:12',370248,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442377,'2015-02-10 23:16:20',343009,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(442378,'2015-02-10 23:18:19',370249,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(442379,'2015-02-10 23:19:55',370250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442380,'2015-02-10 23:19:56',370251,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(442381,'2015-02-10 23:20:21',370252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442382,'2015-02-10 23:20:50',370253,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(442383,'2015-02-10 23:21:52',341931,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(442384,'2015-02-10 23:22:04',370254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442385,'2015-02-10 23:23:52',370255,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(442386,'2015-02-10 23:25:21',370256,0,NULL,NULL,NULL,'mobile',NULL),
(442387,'2015-02-10 23:28:54',370257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442388,'2015-02-10 23:33:09',370258,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(442389,'2015-02-10 23:34:36',370259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442390,'2015-02-10 23:35:42',370260,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(442391,'2015-02-10 23:37:31',362252,1,NULL,NULL,NULL,'mobile',NULL),
(442392,'2015-02-10 23:39:25',365384,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(442393,'2015-02-10 23:39:40',370261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442394,'2015-02-10 23:41:11',350889,1,NULL,NULL,NULL,'desktop',NULL),
(442395,'2015-02-10 23:41:46',362450,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(442396,'2015-02-10 23:41:56',370262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442397,'2015-02-10 23:42:30',370263,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442398,'2015-02-10 23:46:07',370264,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(442399,'2015-02-10 23:48:00',339291,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(442400,'2015-02-10 23:48:07',370265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442401,'2015-02-10 23:48:15',370266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442402,'2015-02-10 23:50:01',370267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442403,'2015-02-10 23:52:30',370268,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(442404,'2015-02-10 23:54:17',370269,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442405,'2015-02-10 23:55:02',350602,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(442406,'2015-02-10 23:59:27',370270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442407,'2015-02-10 23:59:32',313752,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(442408,'2015-02-11 00:01:41',352360,1,NULL,NULL,NULL,'desktop',NULL),
(442409,'2015-02-11 00:04:11',370271,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(442410,'2015-02-11 00:07:16',370272,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442411,'2015-02-11 00:09:31',370273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442412,'2015-02-11 00:10:46',370274,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(442413,'2015-02-11 00:11:52',370275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442414,'2015-02-11 00:13:53',370276,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442415,'2015-02-11 00:13:56',370277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442416,'2015-02-11 00:19:27',370278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442417,'2015-02-11 00:21:21',370279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442418,'2015-02-11 00:24:33',370280,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442419,'2015-02-11 00:26:40',370281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442420,'2015-02-11 00:40:53',370282,0,NULL,NULL,NULL,'mobile',NULL),
(442421,'2015-02-11 00:40:58',370283,0,NULL,NULL,NULL,'mobile',NULL),
(442422,'2015-02-11 00:46:29',370284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442423,'2015-02-11 00:47:49',370285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442424,'2015-02-11 00:56:03',370286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442425,'2015-02-11 00:56:41',370287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442426,'2015-02-11 01:01:58',370288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442427,'2015-02-11 01:03:16',340342,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(442428,'2015-02-11 01:08:49',370289,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(442429,'2015-02-11 01:13:53',370290,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(442430,'2015-02-11 01:13:59',370291,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(442431,'2015-02-11 01:14:02',370292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442432,'2015-02-11 01:21:10',370293,0,NULL,NULL,NULL,'desktop',NULL),
(442433,'2015-02-11 01:22:01',342418,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(442434,'2015-02-11 01:22:40',370294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442435,'2015-02-11 01:24:38',370295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442436,'2015-02-11 01:26:23',340165,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(442437,'2015-02-11 01:28:10',370296,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(442438,'2015-02-11 01:34:37',342685,1,NULL,NULL,NULL,'desktop',NULL),
(442439,'2015-02-11 01:37:15',370297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442440,'2015-02-11 01:41:11',327475,1,NULL,NULL,NULL,'mobile',NULL),
(442441,'2015-02-11 01:44:27',370298,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442442,'2015-02-11 01:44:56',370299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442443,'2015-02-11 01:45:07',326398,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(442444,'2015-02-11 01:46:00',370300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442445,'2015-02-11 01:46:06',370301,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442446,'2015-02-11 01:46:49',370302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442447,'2015-02-11 01:53:53',370303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442448,'2015-02-11 01:56:00',370304,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442449,'2015-02-11 01:58:44',370305,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442450,'2015-02-11 02:02:51',370306,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442451,'2015-02-11 02:02:57',370307,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442452,'2015-02-11 02:05:49',370308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442453,'2015-02-11 02:07:50',370309,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(442454,'2015-02-11 02:08:20',370310,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(442455,'2015-02-11 02:09:38',370311,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442456,'2015-02-11 02:12:18',370312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442457,'2015-02-11 02:13:21',370313,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(442458,'2015-02-11 02:16:42',370314,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442459,'2015-02-11 02:18:30',370315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442460,'2015-02-11 02:19:19',370316,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442461,'2015-02-11 02:20:52',370317,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442462,'2015-02-11 02:22:04',370318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442463,'2015-02-11 02:22:49',370319,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442464,'2015-02-11 02:25:02',370320,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(442465,'2015-02-11 02:32:54',370321,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(442466,'2015-02-11 02:33:35',370322,0,NULL,NULL,NULL,'desktop',NULL),
(442467,'2015-02-11 02:37:20',370323,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(442468,'2015-02-11 02:43:54',370324,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442469,'2015-02-11 02:44:54',370325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442470,'2015-02-11 02:45:18',370326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442471,'2015-02-11 02:48:05',370327,0,NULL,NULL,NULL,'desktop',NULL),
(442472,'2015-02-11 02:56:49',370328,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442473,'2015-02-11 02:57:21',370329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442474,'2015-02-11 02:58:34',370330,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442475,'2015-02-11 03:02:10',370331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442476,'2015-02-11 03:04:00',370332,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442477,'2015-02-11 03:07:07',346959,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(442478,'2015-02-11 03:09:58',370333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442479,'2015-02-11 03:10:07',370334,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442480,'2015-02-11 03:13:21',370335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442481,'2015-02-11 03:13:28',360138,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(442482,'2015-02-11 03:19:07',370336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442483,'2015-02-11 03:20:58',370337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442484,'2015-02-11 03:36:03',370338,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442485,'2015-02-11 03:41:56',370339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442486,'2015-02-11 03:44:36',370340,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(442487,'2015-02-11 03:50:54',370341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442488,'2015-02-11 03:52:15',370342,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442489,'2015-02-11 03:53:11',370343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442490,'2015-02-11 03:56:10',370344,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442491,'2015-02-11 04:00:24',370345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442492,'2015-02-11 04:00:59',370346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442493,'2015-02-11 04:04:03',370347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442494,'2015-02-11 04:05:05',370348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442495,'2015-02-11 04:11:20',370349,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(442496,'2015-02-11 04:19:34',370350,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(442497,'2015-02-11 04:21:43',370351,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(442498,'2015-02-11 04:26:41',370352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442499,'2015-02-11 04:27:03',370353,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(442500,'2015-02-11 04:28:15',347266,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(442501,'2015-02-11 04:29:32',370354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442502,'2015-02-11 04:37:15',370355,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442503,'2015-02-11 04:39:23',370356,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(442504,'2015-02-11 04:46:37',370357,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442505,'2015-02-11 04:49:49',370358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442506,'2015-02-11 04:49:49',370359,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(442507,'2015-02-11 04:50:58',358686,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(442508,'2015-02-11 04:55:51',370360,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442509,'2015-02-11 04:56:03',348145,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(442510,'2015-02-11 04:58:07',370361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442511,'2015-02-11 04:59:02',370362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442512,'2015-02-11 04:59:28',354874,1,NULL,NULL,NULL,'mobile',NULL),
(442513,'2015-02-11 05:03:13',370363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442514,'2015-02-11 05:11:39',370364,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(442515,'2015-02-11 05:15:18',370365,0,NULL,NULL,NULL,'desktop',NULL),
(442516,'2015-02-11 05:17:38',370366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442517,'2015-02-11 05:21:24',370367,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442518,'2015-02-11 05:27:48',370368,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442519,'2015-02-11 05:42:53',370369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442520,'2015-02-11 05:43:37',370370,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(442521,'2015-02-11 05:45:31',370371,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(442522,'2015-02-11 05:51:24',370372,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442523,'2015-02-11 05:51:56',325285,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(442524,'2015-02-11 05:59:32',370373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442525,'2015-02-11 06:00:29',370374,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442526,'2015-02-11 06:04:19',370375,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(442527,'2015-02-11 06:04:23',370376,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(442528,'2015-02-11 06:05:20',370377,0,NULL,NULL,NULL,'mobile',NULL),
(442529,'2015-02-11 06:08:30',317460,1,NULL,NULL,NULL,'desktop',NULL),
(442530,'2015-02-11 06:11:24',370378,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(442531,'2015-02-11 06:11:36',370379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442532,'2015-02-11 06:12:54',370380,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442533,'2015-02-11 06:13:04',370381,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442534,'2015-02-11 06:18:37',370382,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(442535,'2015-02-11 06:19:19',370383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442536,'2015-02-11 06:21:11',370384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442537,'2015-02-11 06:23:03',295347,1,NULL,NULL,NULL,'mobile',NULL),
(442538,'2015-02-11 06:24:17',327282,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(442539,'2015-02-11 06:26:18',370385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442540,'2015-02-11 06:26:56',337000,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(442541,'2015-02-11 06:28:04',370386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442542,'2015-02-11 06:28:37',370387,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(442543,'2015-02-11 06:30:55',370388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442544,'2015-02-11 06:34:14',329157,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(442545,'2015-02-11 06:35:31',370389,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(442546,'2015-02-11 06:35:53',370390,0,NULL,NULL,NULL,'mobile',NULL),
(442547,'2015-02-11 06:37:23',339331,1,NULL,NULL,NULL,'mobile',NULL),
(442548,'2015-02-11 06:38:19',370391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442549,'2015-02-11 06:38:47',337267,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(442550,'2015-02-11 06:39:58',370392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442551,'2015-02-11 06:45:03',308108,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(442552,'2015-02-11 06:45:59',370393,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(442553,'2015-02-11 06:49:20',349196,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(442554,'2015-02-11 06:55:58',370394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442555,'2015-02-11 07:00:19',370395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442556,'2015-02-11 07:03:02',370396,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(442557,'2015-02-11 07:06:12',370397,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442558,'2015-02-11 07:06:19',370398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442559,'2015-02-11 07:07:48',370399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442560,'2015-02-11 07:10:13',370400,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442561,'2015-02-11 07:12:30',370401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442562,'2015-02-11 07:13:38',370402,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(442563,'2015-02-11 07:16:21',370403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442564,'2015-02-11 07:22:44',370404,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(442565,'2015-02-11 07:23:11',370405,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442566,'2015-02-11 07:25:49',370406,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(442567,'2015-02-11 07:28:46',370407,0,NULL,NULL,NULL,'desktop',NULL),
(442568,'2015-02-11 07:29:18',370408,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442569,'2015-02-11 07:29:21',370409,0,NULL,NULL,NULL,'mobile',NULL),
(442570,'2015-02-11 07:31:14',370410,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(442571,'2015-02-11 07:32:30',370411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442572,'2015-02-11 07:33:04',370412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442573,'2015-02-11 07:33:11',370413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442574,'2015-02-11 07:36:37',370414,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442575,'2015-02-11 07:36:54',370415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442576,'2015-02-11 07:38:38',345986,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(442577,'2015-02-11 07:39:33',370416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442578,'2015-02-11 07:39:57',339161,1,NULL,NULL,NULL,'desktop',NULL),
(442579,'2015-02-11 07:41:54',370417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442580,'2015-02-11 07:46:13',370418,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(442581,'2015-02-11 07:54:19',370419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442582,'2015-02-11 07:54:23',370420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442583,'2015-02-11 07:54:33',370421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442584,'2015-02-11 07:54:38',355154,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(442585,'2015-02-11 07:54:59',370422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442586,'2015-02-11 07:57:33',327978,1,NULL,NULL,NULL,'desktop',NULL),
(442587,'2015-02-11 07:58:50',370423,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(442588,'2015-02-11 07:59:16',328886,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(442589,'2015-02-11 08:00:47',370424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442590,'2015-02-11 08:01:38',370425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442591,'2015-02-11 08:03:41',370426,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(442592,'2015-02-11 08:05:57',370427,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(442593,'2015-02-11 08:08:49',370428,0,NULL,NULL,NULL,'desktop',NULL),
(442594,'2015-02-11 08:10:36',313212,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(442595,'2015-02-11 08:10:48',370429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442596,'2015-02-11 08:13:27',370430,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442597,'2015-02-11 08:15:21',370431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442598,'2015-02-11 08:16:14',370432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442599,'2015-02-11 08:17:05',348675,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(442600,'2015-02-11 08:18:37',370433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442601,'2015-02-11 08:21:27',370434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442602,'2015-02-11 08:22:30',370435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442603,'2015-02-11 08:23:06',338977,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(442604,'2015-02-11 08:26:58',370436,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442605,'2015-02-11 08:27:05',370437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442606,'2015-02-11 08:28:19',350273,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(442607,'2015-02-11 08:32:15',356649,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(442608,'2015-02-11 08:33:01',370438,0,NULL,NULL,NULL,'mobile',NULL),
(442609,'2015-02-11 08:33:23',329398,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(442610,'2015-02-11 08:34:55',370439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442611,'2015-02-11 08:35:23',351447,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(442612,'2015-02-11 08:36:08',370440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442613,'2015-02-11 08:36:56',370441,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(442614,'2015-02-11 08:37:50',370442,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442615,'2015-02-11 08:39:18',370443,0,NULL,NULL,NULL,'desktop',NULL),
(442616,'2015-02-11 08:40:52',370444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442617,'2015-02-11 08:41:09',370445,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442618,'2015-02-11 08:46:36',370446,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(442619,'2015-02-11 08:46:53',370447,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(442620,'2015-02-11 08:47:59',341868,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(442621,'2015-02-11 08:48:51',370448,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(442622,'2015-02-11 08:50:55',370449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442623,'2015-02-11 08:51:24',341998,1,NULL,NULL,NULL,'mobile',NULL),
(442624,'2015-02-11 08:55:12',370450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442625,'2015-02-11 08:55:22',370451,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(442626,'2015-02-11 08:58:17',313693,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(442627,'2015-02-11 09:00:18',370452,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442628,'2015-02-11 09:01:36',370453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442629,'2015-02-11 09:01:48',370454,0,NULL,NULL,NULL,'mobile',NULL),
(442630,'2015-02-11 09:02:28',370455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442631,'2015-02-11 09:03:52',370456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442632,'2015-02-11 09:03:54',370457,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442633,'2015-02-11 09:04:12',331252,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(442634,'2015-02-11 09:04:35',370458,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(442635,'2015-02-11 09:04:48',370459,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442636,'2015-02-11 09:05:12',370460,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(442637,'2015-02-11 09:05:30',370461,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442638,'2015-02-11 09:05:33',370462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442639,'2015-02-11 09:06:48',370463,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(442640,'2015-02-11 09:06:53',370464,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(442641,'2015-02-11 09:07:51',370465,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(442642,'2015-02-11 09:08:49',370466,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442643,'2015-02-11 09:09:18',370467,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442644,'2015-02-11 09:11:43',370468,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442645,'2015-02-11 09:12:59',370469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442646,'2015-02-11 09:13:10',370470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442647,'2015-02-11 09:14:11',326387,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(442648,'2015-02-11 09:14:40',370471,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442649,'2015-02-11 09:15:53',320109,1,NULL,NULL,NULL,'mobile',NULL),
(442650,'2015-02-11 09:16:06',312632,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(442651,'2015-02-11 09:17:39',370472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442652,'2015-02-11 09:18:54',370473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442653,'2015-02-11 09:19:16',370474,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(442654,'2015-02-11 09:19:33',370475,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442655,'2015-02-11 09:19:39',370476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442656,'2015-02-11 09:19:43',370477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442657,'2015-02-11 09:20:21',370478,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442658,'2015-02-11 09:22:42',350330,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(442659,'2015-02-11 09:22:55',370479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442660,'2015-02-11 09:24:29',370480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442661,'2015-02-11 09:25:03',370481,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(442662,'2015-02-11 09:26:12',370482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442663,'2015-02-11 09:27:29',370483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442664,'2015-02-11 09:27:48',328545,1,NULL,NULL,NULL,'mobile',NULL),
(442665,'2015-02-11 09:27:51',370484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442666,'2015-02-11 09:28:40',370485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442667,'2015-02-11 09:30:03',370486,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(442668,'2015-02-11 09:30:33',370487,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(442669,'2015-02-11 09:31:01',370488,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442670,'2015-02-11 09:32:12',358210,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(442671,'2015-02-11 09:32:29',330809,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(442672,'2015-02-11 09:33:31',370489,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442673,'2015-02-11 09:33:48',327957,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(442674,'2015-02-11 09:33:50',370490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442675,'2015-02-11 09:33:54',370491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442676,'2015-02-11 09:34:26',370492,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442677,'2015-02-11 09:34:36',370493,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442678,'2015-02-11 09:37:28',370494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442679,'2015-02-11 09:37:37',370495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442680,'2015-02-11 09:37:44',370496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442681,'2015-02-11 09:39:26',370497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442682,'2015-02-11 09:40:02',331142,1,NULL,NULL,NULL,'mobile',NULL),
(442683,'2015-02-11 09:40:23',370498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442684,'2015-02-11 09:40:26',370499,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(442685,'2015-02-11 09:40:47',370500,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(442686,'2015-02-11 09:40:48',370501,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(442687,'2015-02-11 09:41:39',370502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442688,'2015-02-11 09:42:37',370503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442689,'2015-02-11 09:43:07',370504,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(442690,'2015-02-11 09:43:28',370505,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(442691,'2015-02-11 09:44:25',370506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442692,'2015-02-11 09:45:51',370507,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(442693,'2015-02-11 09:46:06',370508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442694,'2015-02-11 09:46:24',370509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442695,'2015-02-11 09:46:55',370510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442696,'2015-02-11 09:48:22',370511,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(442697,'2015-02-11 09:51:53',370512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442698,'2015-02-11 09:51:56',370513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442699,'2015-02-11 09:53:08',352007,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(442700,'2015-02-11 09:53:46',370514,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442701,'2015-02-11 09:53:48',370515,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442702,'2015-02-11 09:54:48',370516,0,NULL,NULL,NULL,'desktop',NULL),
(442703,'2015-02-11 09:55:50',370517,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(442704,'2015-02-11 09:58:34',330973,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(442705,'2015-02-11 09:58:43',328679,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(442706,'2015-02-11 09:58:59',370518,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442707,'2015-02-11 09:59:01',370519,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(442708,'2015-02-11 09:59:26',370520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442709,'2015-02-11 10:00:36',370521,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442710,'2015-02-11 10:01:03',333876,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(442711,'2015-02-11 10:02:08',370522,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(442712,'2015-02-11 10:02:40',341862,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(442713,'2015-02-11 10:02:46',370523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442714,'2015-02-11 10:04:43',370524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442715,'2015-02-11 10:05:49',370525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442716,'2015-02-11 10:07:25',370526,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442717,'2015-02-11 10:07:51',370527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442718,'2015-02-11 10:08:35',370528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442719,'2015-02-11 10:09:08',370529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442720,'2015-02-11 10:09:25',331651,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(442721,'2015-02-11 10:09:44',370530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442722,'2015-02-11 10:10:20',370531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442723,'2015-02-11 10:12:18',370532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442724,'2015-02-11 10:13:31',370533,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(442725,'2015-02-11 10:13:37',370534,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(442726,'2015-02-11 10:13:39',370535,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(442727,'2015-02-11 10:13:41',370536,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(442728,'2015-02-11 10:14:00',370537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442729,'2015-02-11 10:15:03',370538,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(442730,'2015-02-11 10:15:26',370539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442731,'2015-02-11 10:17:22',370540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442732,'2015-02-11 10:17:26',323277,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(442733,'2015-02-11 10:17:39',370541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442734,'2015-02-11 10:18:19',317339,1,NULL,NULL,NULL,'mobile',NULL),
(442735,'2015-02-11 10:20:28',370542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442736,'2015-02-11 10:20:36',370543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442737,'2015-02-11 10:21:34',354686,1,NULL,NULL,NULL,'mobile',NULL),
(442738,'2015-02-11 10:21:57',370544,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442739,'2015-02-11 10:22:54',370545,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442740,'2015-02-11 10:24:44',370546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442741,'2015-02-11 10:27:32',370547,0,NULL,NULL,NULL,'desktop',NULL),
(442742,'2015-02-11 10:27:38',370548,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442743,'2015-02-11 10:29:07',370549,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442744,'2015-02-11 10:30:49',370550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442745,'2015-02-11 10:31:01',370551,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442746,'2015-02-11 10:31:50',370552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442747,'2015-02-11 10:33:12',370553,0,NULL,NULL,NULL,'desktop',NULL),
(442748,'2015-02-11 10:33:18',320242,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(442749,'2015-02-11 10:33:22',329820,1,NULL,NULL,NULL,'desktop',NULL),
(442750,'2015-02-11 10:33:32',370554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442751,'2015-02-11 10:33:40',370555,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442752,'2015-02-11 10:35:10',370556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442753,'2015-02-11 10:35:24',370557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442754,'2015-02-11 10:35:49',315989,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(442755,'2015-02-11 10:36:45',344588,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(442756,'2015-02-11 10:37:36',370558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442757,'2015-02-11 10:37:45',341335,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(442758,'2015-02-11 10:39:54',370559,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(442759,'2015-02-11 10:40:41',370560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442760,'2015-02-11 10:41:07',349938,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(442761,'2015-02-11 10:41:45',370561,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442762,'2015-02-11 10:41:48',370562,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442763,'2015-02-11 10:42:09',370563,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(442764,'2015-02-11 10:42:20',370564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442765,'2015-02-11 10:42:27',370565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442766,'2015-02-11 10:42:28',370566,0,NULL,NULL,NULL,'mobile',NULL),
(442767,'2015-02-11 10:42:52',370567,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442768,'2015-02-11 10:42:57',370568,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(442769,'2015-02-11 10:43:04',370569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442770,'2015-02-11 10:44:50',370570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442771,'2015-02-11 10:45:02',346271,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(442772,'2015-02-11 10:45:13',370571,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442773,'2015-02-11 10:46:02',370572,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442774,'2015-02-11 10:47:23',370573,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(442775,'2015-02-11 10:47:36',335224,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(442776,'2015-02-11 10:48:00',314490,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(442777,'2015-02-11 10:48:12',370574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442778,'2015-02-11 10:49:44',331537,1,NULL,NULL,NULL,'mobile',NULL),
(442779,'2015-02-11 10:50:36',370575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442780,'2015-02-11 10:50:47',370576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442781,'2015-02-11 10:51:50',370577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442782,'2015-02-11 10:52:12',327580,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(442783,'2015-02-11 10:52:24',333296,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(442784,'2015-02-11 10:52:35',370578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442785,'2015-02-11 10:52:58',326220,1,NULL,NULL,NULL,'mobile',NULL),
(442786,'2015-02-11 10:53:28',358029,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(442787,'2015-02-11 10:53:54',370579,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442788,'2015-02-11 10:53:56',370580,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(442789,'2015-02-11 10:54:11',370581,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442790,'2015-02-11 10:55:04',370582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442791,'2015-02-11 10:55:16',370583,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(442792,'2015-02-11 10:56:28',370584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442793,'2015-02-11 10:56:30',370585,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(442794,'2015-02-11 10:56:37',370586,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(442795,'2015-02-11 10:57:28',370587,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(442796,'2015-02-11 10:57:49',370588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442797,'2015-02-11 10:58:33',370589,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442798,'2015-02-11 11:00:15',357494,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(442799,'2015-02-11 11:01:27',347130,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(442800,'2015-02-11 11:02:13',370590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442801,'2015-02-11 11:02:18',370591,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(442802,'2015-02-11 11:02:37',351104,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(442803,'2015-02-11 11:02:51',370592,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(442804,'2015-02-11 11:02:53',370593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442805,'2015-02-11 11:07:48',370594,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442806,'2015-02-11 11:08:05',370595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442807,'2015-02-11 11:08:55',370596,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(442808,'2015-02-11 11:09:48',370597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442809,'2015-02-11 11:10:52',370598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442810,'2015-02-11 11:11:55',370599,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(442811,'2015-02-11 11:12:16',370600,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(442812,'2015-02-11 11:12:55',332241,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(442813,'2015-02-11 11:12:56',370601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442814,'2015-02-11 11:12:59',370602,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(442815,'2015-02-11 11:15:13',370603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442816,'2015-02-11 11:16:07',370604,0,NULL,NULL,NULL,'desktop',NULL),
(442817,'2015-02-11 11:16:34',336999,1,NULL,NULL,NULL,'mobile',NULL),
(442818,'2015-02-11 11:16:36',370605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442819,'2015-02-11 11:16:53',370606,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(442820,'2015-02-11 11:17:05',370607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442821,'2015-02-11 11:17:40',370608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442822,'2015-02-11 11:18:30',370609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442823,'2015-02-11 11:18:33',370610,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442824,'2015-02-11 11:18:49',332301,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(442825,'2015-02-11 11:18:53',370611,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442826,'2015-02-11 11:19:33',370612,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442827,'2015-02-11 11:20:44',370613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442828,'2015-02-11 11:21:15',370614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442829,'2015-02-11 11:21:56',370615,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(442830,'2015-02-11 11:23:07',341333,1,NULL,NULL,NULL,'mobile',NULL),
(442831,'2015-02-11 11:23:07',370616,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442832,'2015-02-11 11:23:48',370617,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442833,'2015-02-11 11:23:48',370618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442834,'2015-02-11 11:25:42',370619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442835,'2015-02-11 11:26:04',370620,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(442836,'2015-02-11 11:26:12',370621,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(442837,'2015-02-11 11:26:45',370622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442838,'2015-02-11 11:27:34',347582,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(442839,'2015-02-11 11:28:32',367554,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(442840,'2015-02-11 11:30:27',323827,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(442841,'2015-02-11 11:31:10',370623,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(442842,'2015-02-11 11:31:15',370624,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(442843,'2015-02-11 11:32:25',362607,1,NULL,NULL,NULL,'desktop',NULL),
(442844,'2015-02-11 11:32:29',339234,1,NULL,NULL,NULL,'desktop',NULL),
(442845,'2015-02-11 11:33:09',370625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442846,'2015-02-11 11:33:36',370626,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(442847,'2015-02-11 11:33:41',344202,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(442848,'2015-02-11 11:34:24',370627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442849,'2015-02-11 11:35:17',370628,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442850,'2015-02-11 11:37:28',370629,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(442851,'2015-02-11 11:37:56',370630,0,NULL,NULL,NULL,'mobile',NULL),
(442852,'2015-02-11 11:38:02',370631,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442853,'2015-02-11 11:38:14',370632,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(442854,'2015-02-11 11:39:17',370633,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(442855,'2015-02-11 11:40:40',370634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442856,'2015-02-11 11:41:29',370635,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442857,'2015-02-11 11:42:11',370636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442858,'2015-02-11 11:43:22',305239,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(442859,'2015-02-11 11:43:38',370637,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(442860,'2015-02-11 11:44:14',370638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442861,'2015-02-11 11:45:06',370639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442862,'2015-02-11 11:46:18',370640,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442863,'2015-02-11 11:46:22',370641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442864,'2015-02-11 11:46:31',363737,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(442865,'2015-02-11 11:46:59',370642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442866,'2015-02-11 11:47:47',370643,0,NULL,NULL,NULL,'desktop',NULL),
(442867,'2015-02-11 11:48:36',370644,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442868,'2015-02-11 11:49:48',313070,1,NULL,NULL,NULL,'mobile',NULL),
(442869,'2015-02-11 11:51:19',370645,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442870,'2015-02-11 11:52:06',370646,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(442871,'2015-02-11 11:52:11',370647,0,NULL,NULL,NULL,'desktop',NULL),
(442872,'2015-02-11 11:52:41',337407,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(442873,'2015-02-11 11:53:20',370648,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442874,'2015-02-11 11:55:19',370649,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(442875,'2015-02-11 11:55:41',370650,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(442876,'2015-02-11 11:57:42',357564,1,NULL,NULL,NULL,'mobile',NULL),
(442877,'2015-02-11 11:58:11',370651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442878,'2015-02-11 11:58:37',370652,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442879,'2015-02-11 11:58:39',370653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442880,'2015-02-11 12:01:11',370654,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(442881,'2015-02-11 12:02:00',370655,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442882,'2015-02-11 12:08:37',370656,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(442883,'2015-02-11 12:12:37',370657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442884,'2015-02-11 12:12:53',370658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442885,'2015-02-11 12:12:54',370659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442886,'2015-02-11 12:13:06',370660,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442887,'2015-02-11 12:13:41',370661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442888,'2015-02-11 12:14:28',370662,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442889,'2015-02-11 12:14:48',309091,1,NULL,NULL,NULL,'desktop',NULL),
(442890,'2015-02-11 12:14:52',370663,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(442891,'2015-02-11 12:15:18',359196,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(442892,'2015-02-11 12:15:43',370664,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442893,'2015-02-11 12:16:22',370665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442894,'2015-02-11 12:17:28',298730,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(442895,'2015-02-11 12:18:07',370666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442896,'2015-02-11 12:18:17',350054,1,NULL,NULL,NULL,'mobile',NULL),
(442897,'2015-02-11 12:18:18',330882,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(442898,'2015-02-11 12:18:27',370667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442899,'2015-02-11 12:19:03',370668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442900,'2015-02-11 12:19:03',370669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442901,'2015-02-11 12:19:07',370670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442902,'2015-02-11 12:19:08',370671,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(442903,'2015-02-11 12:19:34',370672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442904,'2015-02-11 12:20:25',338752,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(442905,'2015-02-11 12:20:39',370673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442906,'2015-02-11 12:21:09',370674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442907,'2015-02-11 12:24:14',370675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442908,'2015-02-11 12:24:52',370676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442909,'2015-02-11 12:25:09',335338,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(442910,'2015-02-11 12:26:41',370677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442911,'2015-02-11 12:27:14',370678,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(442912,'2015-02-11 12:27:19',370679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442913,'2015-02-11 12:28:03',370680,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442914,'2015-02-11 12:28:27',370681,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(442915,'2015-02-11 12:29:52',370682,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(442916,'2015-02-11 12:33:58',370683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442917,'2015-02-11 12:34:02',304814,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(442918,'2015-02-11 12:37:05',332443,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(442919,'2015-02-11 12:37:38',370684,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442920,'2015-02-11 12:38:03',370685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442921,'2015-02-11 12:38:57',370686,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442922,'2015-02-11 12:39:10',370687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442923,'2015-02-11 12:39:47',370688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442924,'2015-02-11 12:41:50',370689,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(442925,'2015-02-11 12:42:46',328618,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(442926,'2015-02-11 12:43:29',350189,1,NULL,NULL,NULL,'mobile',NULL),
(442927,'2015-02-11 12:43:29',370690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442928,'2015-02-11 12:43:59',370691,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442929,'2015-02-11 12:44:36',370692,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442930,'2015-02-11 12:46:07',370693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442931,'2015-02-11 12:46:30',370694,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442932,'2015-02-11 12:46:42',370695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442933,'2015-02-11 12:46:45',370696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442934,'2015-02-11 12:47:40',370697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442935,'2015-02-11 12:48:54',370698,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442936,'2015-02-11 12:49:14',370699,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442937,'2015-02-11 12:49:37',370700,0,NULL,NULL,NULL,'mobile',NULL),
(442938,'2015-02-11 12:50:49',370701,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442939,'2015-02-11 12:50:52',370702,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442940,'2015-02-11 12:50:56',370703,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442941,'2015-02-11 12:50:58',370704,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(442942,'2015-02-11 12:51:25',370705,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(442943,'2015-02-11 12:51:48',370706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442944,'2015-02-11 12:52:14',370707,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442945,'2015-02-11 12:52:35',370708,0,NULL,NULL,NULL,'mobile',NULL),
(442946,'2015-02-11 12:52:46',370709,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442947,'2015-02-11 12:53:18',370710,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(442948,'2015-02-11 12:53:56',370711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442949,'2015-02-11 12:55:56',370712,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442950,'2015-02-11 12:56:20',370713,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(442951,'2015-02-11 12:56:58',336976,1,NULL,NULL,NULL,'mobile',NULL),
(442952,'2015-02-11 12:57:56',342859,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(442953,'2015-02-11 12:58:21',370714,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(442954,'2015-02-11 12:59:12',343306,1,NULL,NULL,NULL,'desktop',NULL),
(442955,'2015-02-11 13:00:06',370715,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(442956,'2015-02-11 13:01:38',370716,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442957,'2015-02-11 13:05:27',370717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442958,'2015-02-11 13:06:30',370718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442959,'2015-02-11 13:06:34',370719,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(442960,'2015-02-11 13:09:52',370720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442961,'2015-02-11 13:10:48',370721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442962,'2015-02-11 13:12:09',370722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442963,'2015-02-11 13:14:28',370723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442964,'2015-02-11 13:14:43',370724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442965,'2015-02-11 13:15:15',370725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442966,'2015-02-11 13:15:18',370726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442967,'2015-02-11 13:15:59',370727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442968,'2015-02-11 13:16:02',335023,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(442969,'2015-02-11 13:16:38',370728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442970,'2015-02-11 13:16:59',329849,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(442971,'2015-02-11 13:17:55',370729,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(442972,'2015-02-11 13:19:19',370730,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(442973,'2015-02-11 13:19:44',370731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442974,'2015-02-11 13:20:14',370732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442975,'2015-02-11 13:22:02',349212,1,NULL,NULL,NULL,'mobile',NULL),
(442976,'2015-02-11 13:22:03',335672,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(442977,'2015-02-11 13:22:51',370733,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442978,'2015-02-11 13:23:15',370734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442979,'2015-02-11 13:24:04',370735,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442980,'2015-02-11 13:24:51',370736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442981,'2015-02-11 13:25:05',370737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442982,'2015-02-11 13:25:52',370738,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442983,'2015-02-11 13:26:40',370739,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(442984,'2015-02-11 13:27:12',370740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442985,'2015-02-11 13:28:16',370741,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(442986,'2015-02-11 13:28:18',370742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442987,'2015-02-11 13:28:46',370743,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442988,'2015-02-11 13:28:58',355720,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(442989,'2015-02-11 13:29:27',339407,1,NULL,NULL,NULL,'mobile',NULL),
(442990,'2015-02-11 13:29:38',332631,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(442991,'2015-02-11 13:30:02',370744,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442992,'2015-02-11 13:31:42',370745,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(442993,'2015-02-11 13:31:46',370746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442994,'2015-02-11 13:31:58',370747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442995,'2015-02-11 13:32:02',370748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442996,'2015-02-11 13:32:21',370749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442997,'2015-02-11 13:32:21',370750,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(442998,'2015-02-11 13:32:57',370751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(442999,'2015-02-11 13:33:04',370752,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(443000,'2015-02-11 13:35:11',370753,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(443001,'2015-02-11 13:35:27',370754,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443002,'2015-02-11 13:35:37',370755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443003,'2015-02-11 13:35:37',370756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443004,'2015-02-11 13:36:07',370757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443005,'2015-02-11 13:37:00',370758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443006,'2015-02-11 13:37:16',370759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443007,'2015-02-11 13:37:47',370760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443008,'2015-02-11 13:38:56',370761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443009,'2015-02-11 13:39:23',370762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443010,'2015-02-11 13:39:51',367245,1,NULL,NULL,NULL,'desktop',NULL),
(443011,'2015-02-11 13:40:05',370763,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443012,'2015-02-11 13:40:11',370764,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(443013,'2015-02-11 13:41:08',370765,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(443014,'2015-02-11 13:43:14',370766,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443015,'2015-02-11 13:44:44',338806,1,NULL,NULL,NULL,'desktop',NULL),
(443016,'2015-02-11 13:44:54',370767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443017,'2015-02-11 13:44:56',370768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443018,'2015-02-11 13:45:01',370769,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(443019,'2015-02-11 13:45:13',370770,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443020,'2015-02-11 13:45:29',370771,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443021,'2015-02-11 13:46:35',370772,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443022,'2015-02-11 13:47:14',370773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443023,'2015-02-11 13:48:14',370774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443024,'2015-02-11 13:49:02',370775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443025,'2015-02-11 13:50:12',357040,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(443026,'2015-02-11 13:50:19',330841,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(443027,'2015-02-11 13:50:40',370776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443028,'2015-02-11 13:50:50',370777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443029,'2015-02-11 13:51:32',370778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443030,'2015-02-11 13:54:22',370779,0,NULL,NULL,NULL,'desktop',NULL),
(443031,'2015-02-11 13:54:32',370780,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(443032,'2015-02-11 13:55:33',336377,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(443033,'2015-02-11 13:56:46',370781,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(443034,'2015-02-11 13:56:58',370782,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443035,'2015-02-11 13:57:09',370783,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443036,'2015-02-11 13:58:43',370784,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(443037,'2015-02-11 14:00:18',370785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443038,'2015-02-11 14:02:56',370786,0,NULL,NULL,NULL,'desktop',NULL),
(443039,'2015-02-11 14:03:16',370787,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443040,'2015-02-11 14:04:16',370788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443041,'2015-02-11 14:04:35',370789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443042,'2015-02-11 14:05:24',365680,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(443043,'2015-02-11 14:06:14',370790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443044,'2015-02-11 14:06:32',370791,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443045,'2015-02-11 14:06:33',370792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443046,'2015-02-11 14:08:21',347815,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(443047,'2015-02-11 14:09:29',370793,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(443048,'2015-02-11 14:10:04',370794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443049,'2015-02-11 14:11:17',334047,1,NULL,NULL,NULL,'desktop',NULL),
(443050,'2015-02-11 14:11:22',370795,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(443051,'2015-02-11 14:11:24',332265,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(443052,'2015-02-11 14:11:54',332895,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(443053,'2015-02-11 14:12:35',331440,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(443054,'2015-02-11 14:13:00',370796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443055,'2015-02-11 14:13:11',370797,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443056,'2015-02-11 14:13:46',370798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443057,'2015-02-11 14:15:19',370799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443058,'2015-02-11 14:15:31',370800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443059,'2015-02-11 14:15:45',370801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443060,'2015-02-11 14:15:57',370802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443061,'2015-02-11 14:17:42',370803,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443062,'2015-02-11 14:18:35',370804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443063,'2015-02-11 14:18:56',370805,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(443064,'2015-02-11 14:20:04',370806,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(443065,'2015-02-11 14:20:38',370807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443066,'2015-02-11 14:21:07',345097,1,NULL,NULL,NULL,'desktop',NULL),
(443067,'2015-02-11 14:21:29',351746,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(443068,'2015-02-11 14:21:34',370808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443069,'2015-02-11 14:22:59',370809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443070,'2015-02-11 14:24:01',370810,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443071,'2015-02-11 14:24:43',370811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443072,'2015-02-11 14:25:45',370812,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443073,'2015-02-11 14:25:55',338924,1,NULL,NULL,NULL,'desktop',NULL),
(443074,'2015-02-11 14:26:15',370813,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(443075,'2015-02-11 14:26:32',341018,1,NULL,NULL,NULL,'desktop',NULL),
(443076,'2015-02-11 14:26:42',370814,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(443077,'2015-02-11 14:28:43',370815,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(443078,'2015-02-11 14:29:08',349016,1,NULL,NULL,NULL,'desktop',NULL),
(443079,'2015-02-11 14:29:16',370816,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443080,'2015-02-11 14:29:49',362972,1,NULL,NULL,NULL,'mobile',NULL),
(443081,'2015-02-11 14:30:05',370817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443082,'2015-02-11 14:30:10',370818,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(443083,'2015-02-11 14:31:04',370819,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443084,'2015-02-11 14:31:26',370820,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(443085,'2015-02-11 14:32:43',370821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443086,'2015-02-11 14:33:48',370822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443087,'2015-02-11 14:33:59',370823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443088,'2015-02-11 14:34:18',362635,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(443089,'2015-02-11 14:34:26',370824,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443090,'2015-02-11 14:37:04',370825,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443091,'2015-02-11 14:37:20',370826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443092,'2015-02-11 14:37:43',370827,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(443093,'2015-02-11 14:39:00',370828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443094,'2015-02-11 14:39:01',370829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443095,'2015-02-11 14:40:41',370830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443096,'2015-02-11 14:41:09',370831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443097,'2015-02-11 14:41:13',326751,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(443098,'2015-02-11 14:41:49',309597,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(443099,'2015-02-11 14:42:32',370832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443100,'2015-02-11 14:43:08',370833,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443101,'2015-02-11 14:43:43',370834,0,NULL,NULL,NULL,'desktop',NULL),
(443102,'2015-02-11 14:47:19',370835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443103,'2015-02-11 14:48:30',343788,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(443104,'2015-02-11 14:49:39',370836,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(443105,'2015-02-11 14:50:59',370837,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443106,'2015-02-11 14:51:18',370838,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443107,'2015-02-11 14:52:16',370839,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443108,'2015-02-11 14:52:18',370840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443109,'2015-02-11 14:52:45',370841,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(443110,'2015-02-11 14:52:55',370842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443111,'2015-02-11 14:53:24',370843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443112,'2015-02-11 14:53:27',370844,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443113,'2015-02-11 14:54:19',370845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443114,'2015-02-11 14:55:56',332543,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(443115,'2015-02-11 14:56:10',326194,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(443116,'2015-02-11 14:57:18',370846,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(443117,'2015-02-11 14:57:28',370847,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443118,'2015-02-11 14:57:43',370848,0,NULL,NULL,NULL,'mobile',NULL),
(443119,'2015-02-11 14:57:44',370849,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(443120,'2015-02-11 14:59:19',311378,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(443121,'2015-02-11 15:01:05',345711,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(443122,'2015-02-11 15:01:14',349068,1,NULL,NULL,NULL,'desktop',NULL),
(443123,'2015-02-11 15:01:28',341948,1,NULL,NULL,NULL,'mobile',NULL),
(443124,'2015-02-11 15:02:43',370850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443125,'2015-02-11 15:03:48',370851,0,NULL,NULL,NULL,'mobile',NULL),
(443126,'2015-02-11 15:05:00',370852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443127,'2015-02-11 15:05:14',370853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443128,'2015-02-11 15:07:40',370854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443129,'2015-02-11 15:08:29',370855,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443130,'2015-02-11 15:09:21',370856,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443131,'2015-02-11 15:09:25',370857,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(443132,'2015-02-11 15:09:54',370858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443133,'2015-02-11 15:09:56',303376,1,NULL,NULL,NULL,'mobile',NULL),
(443134,'2015-02-11 15:10:28',370859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443135,'2015-02-11 15:11:47',370860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443136,'2015-02-11 15:12:29',370861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443137,'2015-02-11 15:13:07',365814,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(443138,'2015-02-11 15:13:58',370862,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443139,'2015-02-11 15:14:11',370863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443140,'2015-02-11 15:14:42',370864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443141,'2015-02-11 15:14:49',370865,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443142,'2015-02-11 15:15:11',370866,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(443143,'2015-02-11 15:15:15',370867,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443144,'2015-02-11 15:15:53',370868,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(443145,'2015-02-11 15:15:57',370869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443146,'2015-02-11 15:18:11',370870,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443147,'2015-02-11 15:18:32',370871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443148,'2015-02-11 15:18:43',370872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443149,'2015-02-11 15:18:54',370873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443150,'2015-02-11 15:19:08',370874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443151,'2015-02-11 15:20:59',370875,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(443152,'2015-02-11 15:21:43',370876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443153,'2015-02-11 15:22:16',370877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443154,'2015-02-11 15:22:17',370878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443155,'2015-02-11 15:23:32',370879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443156,'2015-02-11 15:24:22',370880,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443157,'2015-02-11 15:24:41',343960,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(443158,'2015-02-11 15:25:21',317545,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(443159,'2015-02-11 15:25:30',370881,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(443160,'2015-02-11 15:26:31',370882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443161,'2015-02-11 15:27:02',353641,1,NULL,NULL,NULL,'desktop',NULL),
(443162,'2015-02-11 15:28:18',365075,1,NULL,NULL,NULL,'mobile',NULL),
(443163,'2015-02-11 15:28:21',370883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443164,'2015-02-11 15:30:16',370884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443165,'2015-02-11 15:31:48',370885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443166,'2015-02-11 15:32:08',338686,1,NULL,NULL,NULL,'desktop',NULL),
(443167,'2015-02-11 15:32:41',370886,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443168,'2015-02-11 15:32:43',370887,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443169,'2015-02-11 15:33:49',370888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443170,'2015-02-11 15:34:35',370889,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443171,'2015-02-11 15:34:36',349423,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(443172,'2015-02-11 15:35:17',370890,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(443173,'2015-02-11 15:35:37',370891,0,NULL,NULL,NULL,'mobile',NULL),
(443174,'2015-02-11 15:35:48',370892,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(443175,'2015-02-11 15:37:20',370893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443176,'2015-02-11 15:37:24',370894,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(443177,'2015-02-11 15:39:11',370895,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443178,'2015-02-11 15:40:02',327973,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(443179,'2015-02-11 15:40:07',347055,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(443180,'2015-02-11 15:40:24',370896,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443181,'2015-02-11 15:41:51',370897,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(443182,'2015-02-11 15:43:53',370898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443183,'2015-02-11 15:45:30',370899,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443184,'2015-02-11 15:45:52',370900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443185,'2015-02-11 15:46:31',328558,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(443186,'2015-02-11 15:47:42',370901,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443187,'2015-02-11 15:48:07',370902,0,NULL,NULL,NULL,'desktop',NULL),
(443188,'2015-02-11 15:48:12',370903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443189,'2015-02-11 15:48:37',343344,1,NULL,NULL,NULL,'mobile',NULL),
(443190,'2015-02-11 15:49:18',370904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443191,'2015-02-11 15:49:48',370905,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443192,'2015-02-11 15:51:39',370906,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443193,'2015-02-11 15:52:07',370907,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443194,'2015-02-11 15:52:49',370908,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(443195,'2015-02-11 15:53:30',370909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443196,'2015-02-11 15:54:34',370910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443197,'2015-02-11 15:54:48',370911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443198,'2015-02-11 15:54:59',370912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443199,'2015-02-11 15:55:12',370913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443200,'2015-02-11 15:55:50',344743,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(443201,'2015-02-11 15:55:54',370914,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(443202,'2015-02-11 15:56:36',370915,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(443203,'2015-02-11 15:56:39',370916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443204,'2015-02-11 15:57:23',370917,0,NULL,NULL,NULL,'mobile',NULL),
(443205,'2015-02-11 15:57:28',370918,0,NULL,NULL,NULL,'desktop',NULL),
(443206,'2015-02-11 15:57:51',370919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443207,'2015-02-11 15:58:21',359044,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(443208,'2015-02-11 15:58:41',370920,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443209,'2015-02-11 15:59:47',359695,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(443210,'2015-02-11 16:01:01',370921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443211,'2015-02-11 16:02:37',370922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443212,'2015-02-11 16:02:51',370923,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(443213,'2015-02-11 16:03:13',370924,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(443214,'2015-02-11 16:03:24',370925,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443215,'2015-02-11 16:03:43',370926,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(443216,'2015-02-11 16:04:04',370927,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(443217,'2015-02-11 16:04:23',370928,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(443218,'2015-02-11 16:04:48',370929,0,NULL,NULL,NULL,'desktop',NULL),
(443219,'2015-02-11 16:05:17',370930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443220,'2015-02-11 16:06:17',370931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443221,'2015-02-11 16:06:56',328158,1,NULL,NULL,NULL,'desktop',NULL),
(443222,'2015-02-11 16:10:04',348554,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(443223,'2015-02-11 16:10:06',370932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443224,'2015-02-11 16:10:23',370933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443225,'2015-02-11 16:11:11',370934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443226,'2015-02-11 16:12:20',370935,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443227,'2015-02-11 16:12:47',370936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443228,'2015-02-11 16:14:01',370937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443229,'2015-02-11 16:14:12',353726,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(443230,'2015-02-11 16:16:04',370938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443231,'2015-02-11 16:16:35',370939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443232,'2015-02-11 16:18:47',370940,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(443233,'2015-02-11 16:19:47',370941,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(443234,'2015-02-11 16:20:43',370942,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443235,'2015-02-11 16:21:02',370943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443236,'2015-02-11 16:21:38',370944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443237,'2015-02-11 16:22:39',370945,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(443238,'2015-02-11 16:22:41',370946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443239,'2015-02-11 16:23:26',362329,1,NULL,NULL,NULL,'desktop',NULL),
(443240,'2015-02-11 16:24:38',370947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443241,'2015-02-11 16:24:59',368037,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(443242,'2015-02-11 16:25:00',370948,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443243,'2015-02-11 16:25:00',370949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443244,'2015-02-11 16:25:49',370950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443245,'2015-02-11 16:26:16',370951,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(443246,'2015-02-11 16:28:13',370952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443247,'2015-02-11 16:28:22',370953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443248,'2015-02-11 16:29:25',370954,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443249,'2015-02-11 16:30:02',370955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443250,'2015-02-11 16:30:07',338911,1,NULL,NULL,NULL,'desktop',NULL),
(443251,'2015-02-11 16:32:38',370956,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(443252,'2015-02-11 16:32:42',370957,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443253,'2015-02-11 16:32:43',370958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443254,'2015-02-11 16:32:53',370959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443255,'2015-02-11 16:34:41',370960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443256,'2015-02-11 16:34:42',370961,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(443257,'2015-02-11 16:36:25',370962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443258,'2015-02-11 16:36:38',341106,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(443259,'2015-02-11 16:37:11',358033,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(443260,'2015-02-11 16:39:43',370963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443261,'2015-02-11 16:41:23',370964,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443262,'2015-02-11 16:42:12',370965,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443263,'2015-02-11 16:42:34',370966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443264,'2015-02-11 16:42:37',315888,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(443265,'2015-02-11 16:44:01',370967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443266,'2015-02-11 16:45:13',370968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443267,'2015-02-11 16:45:34',347152,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(443268,'2015-02-11 16:45:35',355960,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(443269,'2015-02-11 16:45:46',370969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443270,'2015-02-11 16:47:01',370970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443271,'2015-02-11 16:48:04',370971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443272,'2015-02-11 16:48:29',370972,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(443273,'2015-02-11 16:51:02',370973,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(443274,'2015-02-11 16:51:55',370974,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443275,'2015-02-11 16:52:14',370975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443276,'2015-02-11 16:52:36',370976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443277,'2015-02-11 16:52:56',370977,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(443278,'2015-02-11 16:53:46',333407,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(443279,'2015-02-11 16:53:53',370978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443280,'2015-02-11 16:55:10',370979,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(443281,'2015-02-11 16:55:38',370980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443282,'2015-02-11 16:57:41',370981,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443283,'2015-02-11 16:58:27',357873,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(443284,'2015-02-11 16:59:04',370982,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(443285,'2015-02-11 16:59:18',370983,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(443286,'2015-02-11 16:59:24',370984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443287,'2015-02-11 17:01:24',370985,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(443288,'2015-02-11 17:02:24',370986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443289,'2015-02-11 17:02:54',370987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443290,'2015-02-11 17:03:04',370988,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443291,'2015-02-11 17:03:47',370989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443292,'2015-02-11 17:06:05',370990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443293,'2015-02-11 17:06:45',370991,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443294,'2015-02-11 17:07:23',370992,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(443295,'2015-02-11 17:07:45',370993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443296,'2015-02-11 17:08:55',370994,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(443297,'2015-02-11 17:10:57',370995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443298,'2015-02-11 17:11:47',370996,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443299,'2015-02-11 17:13:32',353466,1,NULL,NULL,NULL,'desktop',NULL),
(443300,'2015-02-11 17:14:29',370997,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443301,'2015-02-11 17:15:26',370998,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443302,'2015-02-11 17:18:06',356460,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(443303,'2015-02-11 17:18:08',370999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443304,'2015-02-11 17:18:51',371000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443305,'2015-02-11 17:19:36',371001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443306,'2015-02-11 17:20:39',371002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443307,'2015-02-11 17:21:48',328286,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(443308,'2015-02-11 17:22:10',371003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443309,'2015-02-11 17:25:10',371004,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443310,'2015-02-11 17:25:37',335461,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(443311,'2015-02-11 17:27:03',371005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443312,'2015-02-11 17:27:17',371006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443313,'2015-02-11 17:27:37',371007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443314,'2015-02-11 17:27:55',371008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443315,'2015-02-11 17:28:29',371009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443316,'2015-02-11 17:28:33',371010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443317,'2015-02-11 17:29:20',371011,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(443318,'2015-02-11 17:29:31',371012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443319,'2015-02-11 17:31:18',355111,1,NULL,NULL,NULL,'desktop',NULL),
(443320,'2015-02-11 17:34:17',371013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443321,'2015-02-11 17:35:12',371014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443322,'2015-02-11 17:36:10',371015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443323,'2015-02-11 17:36:27',371016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443324,'2015-02-11 17:36:51',371017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443325,'2015-02-11 17:39:58',371018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443326,'2015-02-11 17:41:37',371019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443327,'2015-02-11 17:41:56',325323,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(443328,'2015-02-11 17:43:11',371020,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443329,'2015-02-11 17:43:25',371021,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(443330,'2015-02-11 17:43:52',371022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443331,'2015-02-11 17:44:00',371023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443332,'2015-02-11 17:44:48',371024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443333,'2015-02-11 17:44:53',371025,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(443334,'2015-02-11 17:46:08',371026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443335,'2015-02-11 17:48:57',371027,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(443336,'2015-02-11 17:49:11',371028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443337,'2015-02-11 17:50:00',371029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443338,'2015-02-11 17:50:25',371030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443339,'2015-02-11 17:50:37',371031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443340,'2015-02-11 17:51:41',371032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443341,'2015-02-11 17:51:45',317229,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(443342,'2015-02-11 17:53:22',371033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443343,'2015-02-11 17:53:41',371034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443344,'2015-02-11 17:53:57',371035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443345,'2015-02-11 17:54:06',371036,0,NULL,NULL,NULL,'desktop',NULL),
(443346,'2015-02-11 17:54:26',303859,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(443347,'2015-02-11 17:54:59',371037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443348,'2015-02-11 17:55:05',371038,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(443349,'2015-02-11 17:56:50',352678,1,NULL,NULL,NULL,'mobile',NULL),
(443350,'2015-02-11 17:56:58',331362,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(443351,'2015-02-11 17:57:04',371039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443352,'2015-02-11 17:57:52',371040,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(443353,'2015-02-11 17:58:43',371041,0,NULL,NULL,NULL,'desktop',NULL),
(443354,'2015-02-11 17:58:55',371042,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443355,'2015-02-11 17:59:46',371043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443356,'2015-02-11 18:01:39',371044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443357,'2015-02-11 18:02:28',371045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443358,'2015-02-11 18:03:31',371046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443359,'2015-02-11 18:04:24',332836,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(443360,'2015-02-11 18:05:04',371047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443361,'2015-02-11 18:07:00',371048,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(443362,'2015-02-11 18:07:24',355145,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(443363,'2015-02-11 18:07:29',371049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443364,'2015-02-11 18:07:45',341972,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(443365,'2015-02-11 18:08:35',371050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443366,'2015-02-11 18:13:11',317426,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(443367,'2015-02-11 18:17:12',371051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443368,'2015-02-11 18:17:18',371052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443369,'2015-02-11 18:17:27',371053,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(443370,'2015-02-11 18:18:15',371054,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(443371,'2015-02-11 18:18:42',371055,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(443372,'2015-02-11 18:20:41',371056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443373,'2015-02-11 18:21:28',371057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443374,'2015-02-11 18:22:22',371058,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(443375,'2015-02-11 18:22:27',371059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443376,'2015-02-11 18:22:44',371060,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443377,'2015-02-11 18:23:06',333267,1,NULL,NULL,NULL,'desktop',NULL),
(443378,'2015-02-11 18:24:27',371061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443379,'2015-02-11 18:25:00',371062,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(443380,'2015-02-11 18:25:32',371063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443381,'2015-02-11 18:25:36',371064,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(443382,'2015-02-11 18:25:57',371065,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(443383,'2015-02-11 18:26:40',371066,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(443384,'2015-02-11 18:26:42',371067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443385,'2015-02-11 18:26:58',362570,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(443386,'2015-02-11 18:28:33',371068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443387,'2015-02-11 18:29:43',371069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443388,'2015-02-11 18:31:54',371070,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443389,'2015-02-11 18:32:07',371071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443390,'2015-02-11 18:37:28',371072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443391,'2015-02-11 18:37:34',371073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443392,'2015-02-11 18:38:52',371074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443393,'2015-02-11 18:40:08',359605,1,NULL,NULL,NULL,'mobile',NULL),
(443394,'2015-02-11 18:40:11',333580,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(443395,'2015-02-11 18:40:28',371075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443396,'2015-02-11 18:41:28',371076,0,NULL,NULL,NULL,'mobile',NULL),
(443397,'2015-02-11 18:41:44',371077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443398,'2015-02-11 18:42:00',371078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443399,'2015-02-11 18:42:38',371079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443400,'2015-02-11 18:42:52',371080,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(443401,'2015-02-11 18:43:05',371081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443402,'2015-02-11 18:43:45',371082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443403,'2015-02-11 18:47:06',371083,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(443404,'2015-02-11 18:48:00',371084,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443405,'2015-02-11 18:48:42',371085,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443406,'2015-02-11 18:49:07',371086,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(443407,'2015-02-11 18:49:26',371087,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(443408,'2015-02-11 18:49:46',339317,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(443409,'2015-02-11 18:51:08',371088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443410,'2015-02-11 18:53:22',371089,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443411,'2015-02-11 18:53:36',371090,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443412,'2015-02-11 18:55:20',371091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443413,'2015-02-11 18:56:28',371092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443414,'2015-02-11 18:56:31',371093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443415,'2015-02-11 18:58:27',371094,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443416,'2015-02-11 18:58:31',371095,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443417,'2015-02-11 19:00:52',343711,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(443418,'2015-02-11 19:01:34',371096,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443419,'2015-02-11 19:02:46',371097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443420,'2015-02-11 19:05:30',346381,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(443421,'2015-02-11 19:05:31',371098,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(443422,'2015-02-11 19:07:01',371099,0,NULL,NULL,NULL,'desktop',NULL),
(443423,'2015-02-11 19:07:55',371100,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443424,'2015-02-11 19:08:59',371101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443425,'2015-02-11 19:10:58',371102,0,NULL,NULL,NULL,'mobile',NULL),
(443426,'2015-02-11 19:11:51',371103,0,NULL,NULL,NULL,'mobile',NULL),
(443427,'2015-02-11 19:13:43',371104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443428,'2015-02-11 19:15:50',326953,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(443429,'2015-02-11 19:17:21',371105,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(443430,'2015-02-11 19:17:34',371106,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(443431,'2015-02-11 19:17:37',371107,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(443432,'2015-02-11 19:18:07',371108,0,NULL,NULL,NULL,'mobile',NULL),
(443433,'2015-02-11 19:21:40',371109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443434,'2015-02-11 19:23:11',371110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443435,'2015-02-11 19:23:52',361130,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(443436,'2015-02-11 19:24:50',371111,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(443437,'2015-02-11 19:24:56',371112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443438,'2015-02-11 19:26:29',356704,1,NULL,NULL,NULL,'mobile',NULL),
(443439,'2015-02-11 19:28:02',371113,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443440,'2015-02-11 19:28:12',371114,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(443441,'2015-02-11 19:28:23',371115,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443442,'2015-02-11 19:29:40',371116,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443443,'2015-02-11 19:30:23',310066,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(443444,'2015-02-11 19:32:15',371117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443445,'2015-02-11 19:32:58',371118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443446,'2015-02-11 19:33:51',371119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443447,'2015-02-11 19:35:45',371120,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(443448,'2015-02-11 19:36:12',367496,1,NULL,NULL,NULL,'mobile',NULL),
(443449,'2015-02-11 19:37:16',366149,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(443450,'2015-02-11 19:37:50',371121,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443451,'2015-02-11 19:38:28',371122,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443452,'2015-02-11 19:39:17',371123,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(443453,'2015-02-11 19:41:13',371124,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443454,'2015-02-11 19:42:59',330693,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(443455,'2015-02-11 19:45:26',371125,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(443456,'2015-02-11 19:46:37',371126,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443457,'2015-02-11 19:46:48',336336,1,NULL,NULL,NULL,'desktop',NULL),
(443458,'2015-02-11 19:47:52',371127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443459,'2015-02-11 19:51:37',366102,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(443460,'2015-02-11 19:51:46',371128,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443461,'2015-02-11 19:52:19',371129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443462,'2015-02-11 19:52:51',371130,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443463,'2015-02-11 19:53:15',345104,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(443464,'2015-02-11 19:53:30',371131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443465,'2015-02-11 19:55:20',371132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443466,'2015-02-11 19:55:30',371133,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443467,'2015-02-11 19:55:58',371134,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(443468,'2015-02-11 19:56:28',371135,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(443469,'2015-02-11 19:57:03',336779,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(443470,'2015-02-11 19:58:23',371136,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443471,'2015-02-11 20:00:03',371137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443472,'2015-02-11 20:00:28',371138,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(443473,'2015-02-11 20:02:01',338280,1,NULL,NULL,NULL,'desktop',NULL),
(443474,'2015-02-11 20:08:41',327279,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(443475,'2015-02-11 20:11:27',371139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443476,'2015-02-11 20:11:48',371140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443477,'2015-02-11 20:12:58',335464,1,NULL,NULL,NULL,'desktop',NULL),
(443478,'2015-02-11 20:15:10',371141,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443479,'2015-02-11 20:15:41',371142,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443480,'2015-02-11 20:16:29',311823,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(443481,'2015-02-11 20:17:47',371143,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443482,'2015-02-11 20:18:09',371144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443483,'2015-02-11 20:18:58',371145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443484,'2015-02-11 20:19:14',371146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443485,'2015-02-11 20:20:45',371147,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(443486,'2015-02-11 20:21:30',371148,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(443487,'2015-02-11 20:22:03',371149,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(443488,'2015-02-11 20:23:47',371150,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443489,'2015-02-11 20:26:03',338567,1,NULL,NULL,NULL,'desktop',NULL),
(443490,'2015-02-11 20:26:17',371151,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443491,'2015-02-11 20:27:32',371152,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443492,'2015-02-11 20:27:32',371153,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443493,'2015-02-11 20:28:48',347325,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(443494,'2015-02-11 20:29:21',351627,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(443495,'2015-02-11 20:29:56',371154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443496,'2015-02-11 20:31:09',371155,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(443497,'2015-02-11 20:31:38',361596,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(443498,'2015-02-11 20:31:43',371156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443499,'2015-02-11 20:32:26',350194,1,NULL,NULL,NULL,'desktop',NULL),
(443500,'2015-02-11 20:32:31',320292,1,NULL,NULL,NULL,'desktop',NULL),
(443501,'2015-02-11 20:32:47',371157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443502,'2015-02-11 20:33:41',371158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443503,'2015-02-11 20:34:20',371159,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443504,'2015-02-11 20:35:38',371160,0,NULL,NULL,NULL,'mobile',NULL),
(443505,'2015-02-11 20:36:18',371161,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443506,'2015-02-11 20:37:42',371162,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443507,'2015-02-11 20:37:49',371163,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443508,'2015-02-11 20:39:34',371164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443509,'2015-02-11 20:42:45',371165,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(443510,'2015-02-11 20:47:39',311227,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(443511,'2015-02-11 20:48:36',371166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443512,'2015-02-11 20:49:32',371167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443513,'2015-02-11 20:56:31',359960,1,NULL,NULL,NULL,'desktop',NULL),
(443514,'2015-02-11 20:58:26',371168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443515,'2015-02-11 20:58:38',371169,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443516,'2015-02-11 21:03:20',371170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443517,'2015-02-11 21:04:47',366331,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(443518,'2015-02-11 21:06:38',371171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443519,'2015-02-11 21:06:53',371172,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443520,'2015-02-11 21:08:16',371173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443521,'2015-02-11 21:09:18',371174,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443522,'2015-02-11 21:09:35',353053,1,NULL,NULL,NULL,'mobile',NULL),
(443523,'2015-02-11 21:09:50',371175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443524,'2015-02-11 21:11:32',371176,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443525,'2015-02-11 21:11:53',371177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443526,'2015-02-11 21:12:59',371178,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443527,'2015-02-11 21:13:03',371179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443528,'2015-02-11 21:16:10',371180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443529,'2015-02-11 21:16:46',333219,1,NULL,NULL,NULL,'desktop',NULL),
(443530,'2015-02-11 21:16:51',371181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443531,'2015-02-11 21:17:54',371182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443532,'2015-02-11 21:18:16',371183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443533,'2015-02-11 21:19:16',371184,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(443534,'2015-02-11 21:19:27',327868,1,NULL,NULL,NULL,'mobile',NULL),
(443535,'2015-02-11 21:20:07',371185,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(443536,'2015-02-11 21:20:31',358129,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(443537,'2015-02-11 21:22:09',371186,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443538,'2015-02-11 21:24:45',344490,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(443539,'2015-02-11 21:24:55',371187,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443540,'2015-02-11 21:26:11',371188,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443541,'2015-02-11 21:29:21',371189,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(443542,'2015-02-11 21:34:11',371190,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(443543,'2015-02-11 21:35:44',371191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443544,'2015-02-11 21:36:58',350464,1,NULL,NULL,NULL,'desktop',NULL),
(443545,'2015-02-11 21:37:59',338669,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(443546,'2015-02-11 21:39:42',371192,0,NULL,NULL,NULL,'desktop',NULL),
(443547,'2015-02-11 21:43:30',338964,1,NULL,NULL,NULL,'desktop',NULL),
(443548,'2015-02-11 21:44:58',343996,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(443549,'2015-02-11 21:45:10',371193,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(443550,'2015-02-11 21:45:38',371194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443551,'2015-02-11 21:46:32',371195,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443552,'2015-02-11 21:47:40',371196,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443553,'2015-02-11 21:48:03',331525,1,NULL,NULL,NULL,'mobile',NULL),
(443554,'2015-02-11 21:48:59',371197,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(443555,'2015-02-11 21:49:10',371198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443556,'2015-02-11 21:50:00',371199,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(443557,'2015-02-11 21:52:16',371200,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443558,'2015-02-11 21:54:29',371201,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443559,'2015-02-11 21:56:13',325117,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(443560,'2015-02-11 21:57:06',371202,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(443561,'2015-02-11 21:57:09',363774,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(443562,'2015-02-11 21:58:10',365730,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(443563,'2015-02-11 21:58:28',371203,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443564,'2015-02-11 21:59:52',371204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443565,'2015-02-11 22:00:19',371205,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(443566,'2015-02-11 22:02:01',326318,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(443567,'2015-02-11 22:02:18',371206,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443568,'2015-02-11 22:02:25',371207,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443569,'2015-02-11 22:03:35',371208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443570,'2015-02-11 22:04:13',371209,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(443571,'2015-02-11 22:04:29',371210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443572,'2015-02-11 22:04:39',371211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443573,'2015-02-11 22:06:51',371212,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443574,'2015-02-11 22:07:30',371213,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443575,'2015-02-11 22:08:40',351753,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(443576,'2015-02-11 22:09:40',371214,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(443577,'2015-02-11 22:09:52',371215,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(443578,'2015-02-11 22:10:21',371216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443579,'2015-02-11 22:12:38',357976,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(443580,'2015-02-11 22:13:55',340640,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(443581,'2015-02-11 22:18:35',371217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443582,'2015-02-11 22:19:58',371218,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443583,'2015-02-11 22:22:40',371219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443584,'2015-02-11 22:23:00',336893,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(443585,'2015-02-11 22:25:46',371220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443586,'2015-02-11 22:29:04',317936,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(443587,'2015-02-11 22:29:26',371221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443588,'2015-02-11 22:32:21',324031,1,NULL,NULL,NULL,'desktop',NULL),
(443589,'2015-02-11 22:35:01',371222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443590,'2015-02-11 22:39:21',371223,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443591,'2015-02-11 22:40:35',371224,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443592,'2015-02-11 22:42:52',371225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443593,'2015-02-11 22:44:08',371226,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(443594,'2015-02-11 22:44:35',371227,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(443595,'2015-02-11 22:45:52',371228,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(443596,'2015-02-11 22:46:44',371229,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443597,'2015-02-11 22:49:01',371230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443598,'2015-02-11 22:49:13',371231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443599,'2015-02-11 22:50:49',371232,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443600,'2015-02-11 22:56:52',371233,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443601,'2015-02-11 22:57:25',371234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443602,'2015-02-11 23:00:05',371235,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(443603,'2015-02-11 23:07:53',371236,0,NULL,NULL,NULL,'mobile',NULL),
(443604,'2015-02-11 23:09:01',371237,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(443605,'2015-02-11 23:11:19',343488,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(443606,'2015-02-11 23:11:55',371238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443607,'2015-02-11 23:11:56',371239,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(443608,'2015-02-11 23:13:20',371240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443609,'2015-02-11 23:13:42',371241,0,NULL,NULL,NULL,'desktop',NULL),
(443610,'2015-02-11 23:15:18',371242,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(443611,'2015-02-11 23:18:37',371243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443612,'2015-02-11 23:21:11',371244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443613,'2015-02-11 23:22:10',371245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443614,'2015-02-11 23:23:19',371246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443615,'2015-02-11 23:24:30',331353,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(443616,'2015-02-11 23:24:45',371247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443617,'2015-02-11 23:25:06',345004,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(443618,'2015-02-11 23:26:30',323453,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(443619,'2015-02-11 23:26:32',371248,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443620,'2015-02-11 23:29:13',371249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443621,'2015-02-11 23:35:17',371250,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(443622,'2015-02-11 23:37:45',371251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443623,'2015-02-11 23:39:37',371252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443624,'2015-02-11 23:43:47',371253,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443625,'2015-02-11 23:44:43',371254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443626,'2015-02-11 23:48:03',371255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443627,'2015-02-11 23:48:26',371256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443628,'2015-02-11 23:50:10',371257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443629,'2015-02-11 23:52:12',371258,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(443630,'2015-02-11 23:53:44',371259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443631,'2015-02-11 23:56:28',371260,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(443632,'2015-02-12 00:00:00',371261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443633,'2015-02-12 00:03:11',371262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443634,'2015-02-12 00:04:50',371263,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443635,'2015-02-12 00:06:04',371264,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443636,'2015-02-12 00:08:41',371265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443637,'2015-02-12 00:09:22',326858,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(443638,'2015-02-12 00:10:50',335660,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(443639,'2015-02-12 00:16:02',332812,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(443640,'2015-02-12 00:18:20',371266,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(443641,'2015-02-12 00:19:06',371267,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443642,'2015-02-12 00:19:55',359816,1,NULL,NULL,NULL,'mobile',NULL),
(443643,'2015-02-12 00:20:44',371268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443644,'2015-02-12 00:21:15',302979,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(443645,'2015-02-12 00:23:39',371269,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443646,'2015-02-12 00:26:42',371270,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443647,'2015-02-12 00:29:08',371271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443648,'2015-02-12 00:29:57',371272,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(443649,'2015-02-12 00:31:36',371273,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(443650,'2015-02-12 00:35:23',371274,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443651,'2015-02-12 00:35:41',371275,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443652,'2015-02-12 00:41:31',371276,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(443653,'2015-02-12 00:43:27',371277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443654,'2015-02-12 00:46:44',371278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443655,'2015-02-12 00:48:52',342142,1,NULL,NULL,NULL,'desktop',NULL),
(443656,'2015-02-12 00:53:58',371279,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(443657,'2015-02-12 00:57:11',371280,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443658,'2015-02-12 00:57:15',371281,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(443659,'2015-02-12 00:59:45',297639,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(443660,'2015-02-12 01:00:50',371282,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443661,'2015-02-12 01:03:27',371283,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443662,'2015-02-12 01:05:51',371284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443663,'2015-02-12 01:07:49',371285,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443664,'2015-02-12 01:08:18',329032,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(443665,'2015-02-12 01:11:56',352011,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(443666,'2015-02-12 01:14:06',371286,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(443667,'2015-02-12 01:18:12',371287,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(443668,'2015-02-12 01:19:15',371288,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(443669,'2015-02-12 01:23:33',314616,1,NULL,NULL,NULL,'desktop',NULL),
(443670,'2015-02-12 01:29:48',371289,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(443671,'2015-02-12 01:30:45',371290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443672,'2015-02-12 01:31:23',371291,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443673,'2015-02-12 01:45:49',371292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443674,'2015-02-12 01:47:36',330912,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(443675,'2015-02-12 01:53:02',371293,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(443676,'2015-02-12 01:53:56',352903,1,NULL,NULL,NULL,'mobile',NULL),
(443677,'2015-02-12 01:54:34',371294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443678,'2015-02-12 01:55:55',371295,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(443679,'2015-02-12 01:59:57',371296,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(443680,'2015-02-12 02:01:24',371297,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443681,'2015-02-12 02:06:42',371298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443682,'2015-02-12 02:07:44',371299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443683,'2015-02-12 02:13:10',371300,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(443684,'2015-02-12 02:13:47',371301,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443685,'2015-02-12 02:15:58',371302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443686,'2015-02-12 02:16:32',326235,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(443687,'2015-02-12 02:16:36',371303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443688,'2015-02-12 02:22:15',371304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443689,'2015-02-12 02:23:51',371305,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(443690,'2015-02-12 02:24:27',371306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443691,'2015-02-12 02:25:13',371307,0,NULL,NULL,NULL,'mobile',NULL),
(443692,'2015-02-12 02:26:48',371308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443693,'2015-02-12 02:31:45',371309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443694,'2015-02-12 02:40:08',371310,0,NULL,NULL,NULL,'mobile',NULL),
(443695,'2015-02-12 02:45:39',371311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443696,'2015-02-12 02:49:20',371312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443697,'2015-02-12 02:51:09',371313,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443698,'2015-02-12 02:51:39',371314,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443699,'2015-02-12 02:53:15',371315,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(443700,'2015-02-12 02:53:56',371316,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443701,'2015-02-12 02:54:10',371317,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443702,'2015-02-12 02:55:47',371318,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(443703,'2015-02-12 02:56:44',371319,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(443704,'2015-02-12 02:57:15',331197,1,NULL,NULL,NULL,'desktop',NULL),
(443705,'2015-02-12 02:58:56',371320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443706,'2015-02-12 03:03:21',371321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443707,'2015-02-12 03:04:55',336582,1,NULL,NULL,NULL,'desktop',NULL),
(443708,'2015-02-12 03:13:18',371322,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(443709,'2015-02-12 03:13:41',366147,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(443710,'2015-02-12 03:14:30',371323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443711,'2015-02-12 03:15:41',371324,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(443712,'2015-02-12 03:17:39',371325,0,NULL,NULL,NULL,'mobile',NULL),
(443713,'2015-02-12 03:21:56',371326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443714,'2015-02-12 03:25:30',353587,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(443715,'2015-02-12 03:30:13',340751,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(443716,'2015-02-12 03:41:56',371327,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(443717,'2015-02-12 03:45:08',371328,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(443718,'2015-02-12 03:46:17',371329,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443719,'2015-02-12 03:50:40',371330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443720,'2015-02-12 03:53:41',371331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443721,'2015-02-12 03:56:50',322247,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(443722,'2015-02-12 03:57:46',371332,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443723,'2015-02-12 03:58:44',371333,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(443724,'2015-02-12 04:03:36',328514,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(443725,'2015-02-12 04:07:45',371334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443726,'2015-02-12 04:09:59',371335,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443727,'2015-02-12 04:13:31',371336,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443728,'2015-02-12 04:13:57',350303,1,NULL,NULL,NULL,'mobile',NULL),
(443729,'2015-02-12 04:24:54',371337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443730,'2015-02-12 04:25:18',371338,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(443731,'2015-02-12 04:28:28',371339,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(443732,'2015-02-12 04:28:31',371340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443733,'2015-02-12 04:30:09',371341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443734,'2015-02-12 04:32:42',371342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443735,'2015-02-12 04:36:01',371343,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(443736,'2015-02-12 04:37:46',371344,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443737,'2015-02-12 04:38:39',371345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443738,'2015-02-12 04:39:45',371346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443739,'2015-02-12 04:43:42',371347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443740,'2015-02-12 04:45:07',326455,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(443741,'2015-02-12 04:45:49',371348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443742,'2015-02-12 04:46:19',371349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443743,'2015-02-12 04:49:00',371350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443744,'2015-02-12 04:54:34',371351,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(443745,'2015-02-12 04:58:51',371352,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443746,'2015-02-12 05:03:57',371353,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443747,'2015-02-12 05:09:46',371354,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(443748,'2015-02-12 05:13:23',371355,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(443749,'2015-02-12 05:14:13',325363,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(443750,'2015-02-12 05:20:00',371356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443751,'2015-02-12 05:28:47',371357,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443752,'2015-02-12 05:33:02',343896,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(443753,'2015-02-12 05:37:41',371358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443754,'2015-02-12 05:38:38',371359,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443755,'2015-02-12 05:39:42',371360,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(443756,'2015-02-12 05:39:54',371361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443757,'2015-02-12 05:40:05',334924,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(443758,'2015-02-12 05:44:51',371362,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443759,'2015-02-12 05:51:01',316155,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(443760,'2015-02-12 05:55:37',371363,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(443761,'2015-02-12 05:58:02',371364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443762,'2015-02-12 05:58:26',371365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443763,'2015-02-12 06:01:13',371366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443764,'2015-02-12 06:01:30',371367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443765,'2015-02-12 06:03:15',323684,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(443766,'2015-02-12 06:05:08',371368,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(443767,'2015-02-12 06:06:13',371369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443768,'2015-02-12 06:07:32',371370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443769,'2015-02-12 06:09:39',371371,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443770,'2015-02-12 06:11:05',371372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443771,'2015-02-12 06:13:56',371373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443772,'2015-02-12 06:18:58',371374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443773,'2015-02-12 06:23:21',355456,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(443774,'2015-02-12 06:28:08',371375,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443775,'2015-02-12 06:28:28',371376,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(443776,'2015-02-12 06:28:46',371377,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(443777,'2015-02-12 06:35:47',350134,1,NULL,NULL,NULL,'desktop',NULL),
(443778,'2015-02-12 06:35:51',371378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443779,'2015-02-12 06:41:52',371379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443780,'2015-02-12 06:43:16',371380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443781,'2015-02-12 06:46:30',371381,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443782,'2015-02-12 06:49:10',371382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443783,'2015-02-12 06:50:04',371383,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443784,'2015-02-12 06:51:11',371384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443785,'2015-02-12 06:52:35',360402,1,NULL,NULL,NULL,'mobile',NULL),
(443786,'2015-02-12 06:59:40',371385,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(443787,'2015-02-12 07:02:14',346621,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(443788,'2015-02-12 07:03:02',371386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443789,'2015-02-12 07:04:51',351781,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(443790,'2015-02-12 07:06:37',371387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443791,'2015-02-12 07:07:12',371388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443792,'2015-02-12 07:11:08',371389,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443793,'2015-02-12 07:11:08',371390,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443794,'2015-02-12 07:14:23',352438,1,NULL,NULL,NULL,'desktop',NULL),
(443795,'2015-02-12 07:17:45',371391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443796,'2015-02-12 07:18:22',371392,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443797,'2015-02-12 07:18:23',371393,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(443798,'2015-02-12 07:21:35',371394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443799,'2015-02-12 07:23:00',371395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443800,'2015-02-12 07:24:20',371396,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443801,'2015-02-12 07:26:44',371397,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(443802,'2015-02-12 07:26:55',371398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443803,'2015-02-12 07:28:59',371399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443804,'2015-02-12 07:29:09',371400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443805,'2015-02-12 07:30:27',371401,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443806,'2015-02-12 07:35:06',371402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443807,'2015-02-12 07:36:03',371403,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(443808,'2015-02-12 07:40:12',371404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443809,'2015-02-12 07:40:18',371405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443810,'2015-02-12 07:45:23',371406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443811,'2015-02-12 07:46:28',322054,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(443812,'2015-02-12 07:47:57',371407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443813,'2015-02-12 07:54:29',371408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443814,'2015-02-12 07:54:33',371409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443815,'2015-02-12 07:55:17',360737,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(443816,'2015-02-12 07:56:26',371410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443817,'2015-02-12 07:58:57',356101,1,NULL,NULL,NULL,'desktop',NULL),
(443818,'2015-02-12 07:59:29',371411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443819,'2015-02-12 08:01:11',371412,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443820,'2015-02-12 08:02:55',346016,1,NULL,NULL,NULL,'mobile',NULL),
(443821,'2015-02-12 08:03:36',371413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443822,'2015-02-12 08:05:33',371414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443823,'2015-02-12 08:05:52',371415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443824,'2015-02-12 08:06:17',371416,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443825,'2015-02-12 08:06:33',371417,0,NULL,NULL,NULL,'mobile',NULL),
(443826,'2015-02-12 08:06:39',324800,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(443827,'2015-02-12 08:08:34',308997,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(443828,'2015-02-12 08:10:21',371418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443829,'2015-02-12 08:10:56',371419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443830,'2015-02-12 08:14:28',371420,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443831,'2015-02-12 08:15:13',371421,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(443832,'2015-02-12 08:17:26',367861,1,NULL,NULL,NULL,'desktop',NULL),
(443833,'2015-02-12 08:21:40',371422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443834,'2015-02-12 08:24:07',371423,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(443835,'2015-02-12 08:24:10',371424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443836,'2015-02-12 08:24:50',371425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443837,'2015-02-12 08:25:25',371426,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(443838,'2015-02-12 08:25:25',371427,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(443839,'2015-02-12 08:28:07',371428,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(443840,'2015-02-12 08:28:42',371429,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(443841,'2015-02-12 08:30:09',365389,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(443842,'2015-02-12 08:31:28',329261,1,NULL,NULL,NULL,'mobile',NULL),
(443843,'2015-02-12 08:33:12',371430,0,NULL,NULL,NULL,'desktop',NULL),
(443844,'2015-02-12 08:35:26',371431,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(443845,'2015-02-12 08:35:44',371432,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(443846,'2015-02-12 08:36:54',335061,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(443847,'2015-02-12 08:36:59',371433,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(443848,'2015-02-12 08:37:37',371434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443849,'2015-02-12 08:37:44',336111,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(443850,'2015-02-12 08:38:44',319088,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(443851,'2015-02-12 08:38:57',371435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443852,'2015-02-12 08:39:50',371436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443853,'2015-02-12 08:39:57',357747,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(443854,'2015-02-12 08:41:33',371437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443855,'2015-02-12 08:43:08',343380,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(443856,'2015-02-12 08:43:34',371438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443857,'2015-02-12 08:43:58',371439,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(443858,'2015-02-12 08:44:26',371440,0,NULL,NULL,NULL,'desktop',NULL),
(443859,'2015-02-12 08:47:11',371441,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443860,'2015-02-12 08:47:29',371442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443861,'2015-02-12 08:48:13',371443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443862,'2015-02-12 08:48:21',371444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443863,'2015-02-12 08:49:27',371445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443864,'2015-02-12 08:49:44',371446,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(443865,'2015-02-12 08:50:02',371447,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443866,'2015-02-12 08:51:14',316929,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(443867,'2015-02-12 08:53:45',371448,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(443868,'2015-02-12 08:55:30',371449,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443869,'2015-02-12 08:57:50',371450,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443870,'2015-02-12 08:58:27',371451,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(443871,'2015-02-12 08:59:10',371452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443872,'2015-02-12 08:59:55',371453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443873,'2015-02-12 09:00:06',371454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443874,'2015-02-12 09:01:24',371455,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443875,'2015-02-12 09:01:30',371456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443876,'2015-02-12 09:02:01',371457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443877,'2015-02-12 09:06:04',371458,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443878,'2015-02-12 09:08:31',371459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443879,'2015-02-12 09:09:31',358579,1,NULL,NULL,NULL,'desktop',NULL),
(443880,'2015-02-12 09:09:31',371460,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(443881,'2015-02-12 09:10:01',371461,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443882,'2015-02-12 09:10:24',371462,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(443883,'2015-02-12 09:11:22',336245,1,NULL,NULL,NULL,'desktop',NULL),
(443884,'2015-02-12 09:12:01',371463,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443885,'2015-02-12 09:17:50',371464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443886,'2015-02-12 09:18:05',371465,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443887,'2015-02-12 09:18:21',371466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443888,'2015-02-12 09:19:45',371467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443889,'2015-02-12 09:21:18',371468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443890,'2015-02-12 09:22:30',371469,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(443891,'2015-02-12 09:22:55',371470,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(443892,'2015-02-12 09:23:30',371471,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443893,'2015-02-12 09:24:16',371472,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(443894,'2015-02-12 09:24:19',371473,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443895,'2015-02-12 09:25:02',371474,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(443896,'2015-02-12 09:25:36',371475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443897,'2015-02-12 09:25:57',371476,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(443898,'2015-02-12 09:25:58',345162,1,NULL,NULL,NULL,'desktop',NULL),
(443899,'2015-02-12 09:26:23',360922,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(443900,'2015-02-12 09:26:24',371477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443901,'2015-02-12 09:27:55',371478,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443902,'2015-02-12 09:29:46',371479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443903,'2015-02-12 09:30:44',371480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443904,'2015-02-12 09:32:12',371481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443905,'2015-02-12 09:32:55',371482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443906,'2015-02-12 09:33:44',353474,1,NULL,NULL,NULL,'mobile',NULL),
(443907,'2015-02-12 09:35:41',371483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443908,'2015-02-12 09:36:37',350659,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(443909,'2015-02-12 09:38:50',371484,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(443910,'2015-02-12 09:39:13',319363,1,NULL,NULL,NULL,'mobile',NULL),
(443911,'2015-02-12 09:39:20',371485,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(443912,'2015-02-12 09:42:50',371486,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443913,'2015-02-12 09:43:45',371487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443914,'2015-02-12 09:46:51',371488,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(443915,'2015-02-12 09:47:24',322408,1,NULL,NULL,NULL,'desktop',NULL),
(443916,'2015-02-12 09:48:01',371489,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443917,'2015-02-12 09:48:59',371490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443918,'2015-02-12 09:53:52',371491,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(443919,'2015-02-12 09:54:44',371492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443920,'2015-02-12 09:54:51',328261,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(443921,'2015-02-12 09:56:50',371493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443922,'2015-02-12 09:57:17',306627,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(443923,'2015-02-12 09:58:10',371494,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(443924,'2015-02-12 09:59:07',371495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443925,'2015-02-12 09:59:23',337515,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(443926,'2015-02-12 10:00:42',371496,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(443927,'2015-02-12 10:01:27',371497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443928,'2015-02-12 10:02:20',371498,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(443929,'2015-02-12 10:03:04',371499,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443930,'2015-02-12 10:03:41',343786,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(443931,'2015-02-12 10:05:13',371500,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(443932,'2015-02-12 10:05:17',371501,0,NULL,NULL,NULL,'mobile',NULL),
(443933,'2015-02-12 10:09:25',371502,0,NULL,NULL,NULL,'mobile',NULL),
(443934,'2015-02-12 10:09:40',371503,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443935,'2015-02-12 10:10:15',371504,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(443936,'2015-02-12 10:10:51',371505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443937,'2015-02-12 10:11:56',371506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443938,'2015-02-12 10:14:18',371507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443939,'2015-02-12 10:15:43',371508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443940,'2015-02-12 10:16:00',367698,1,NULL,NULL,NULL,'desktop',NULL),
(443941,'2015-02-12 10:16:27',371509,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443942,'2015-02-12 10:16:49',371510,0,NULL,NULL,NULL,'desktop',NULL),
(443943,'2015-02-12 10:16:57',357928,1,NULL,NULL,NULL,'desktop',NULL),
(443944,'2015-02-12 10:17:32',371511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443945,'2015-02-12 10:17:37',371512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443946,'2015-02-12 10:20:28',371513,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(443947,'2015-02-12 10:22:14',371514,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443948,'2015-02-12 10:23:22',371515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443949,'2015-02-12 10:23:29',311236,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(443950,'2015-02-12 10:24:36',351317,1,NULL,NULL,NULL,'mobile',NULL),
(443951,'2015-02-12 10:24:51',371516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443952,'2015-02-12 10:25:27',371517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443953,'2015-02-12 10:26:02',351827,1,NULL,NULL,NULL,'mobile',NULL),
(443954,'2015-02-12 10:27:38',371518,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(443955,'2015-02-12 10:28:31',371519,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(443956,'2015-02-12 10:28:32',371520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443957,'2015-02-12 10:29:06',371521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443958,'2015-02-12 10:30:40',299564,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(443959,'2015-02-12 10:31:27',371522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443960,'2015-02-12 10:32:22',371523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443961,'2015-02-12 10:32:30',371524,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443962,'2015-02-12 10:32:43',371525,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443963,'2015-02-12 10:33:43',371526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443964,'2015-02-12 10:35:05',371527,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(443965,'2015-02-12 10:36:20',371528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443966,'2015-02-12 10:37:02',371529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443967,'2015-02-12 10:37:25',371530,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(443968,'2015-02-12 10:38:14',371531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443969,'2015-02-12 10:39:03',371532,0,NULL,NULL,NULL,'mobile',NULL),
(443970,'2015-02-12 10:39:21',371533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443971,'2015-02-12 10:41:06',371534,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443972,'2015-02-12 10:42:05',371535,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(443973,'2015-02-12 10:42:38',371536,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443974,'2015-02-12 10:42:54',371537,0,NULL,NULL,NULL,'mobile',NULL),
(443975,'2015-02-12 10:43:39',371538,0,NULL,NULL,NULL,'mobile',NULL),
(443976,'2015-02-12 10:43:40',371539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443977,'2015-02-12 10:43:42',359017,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(443978,'2015-02-12 10:44:05',371540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443979,'2015-02-12 10:46:17',371541,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443980,'2015-02-12 10:46:48',371542,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443981,'2015-02-12 10:47:09',371543,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443982,'2015-02-12 10:48:12',371544,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443983,'2015-02-12 10:48:53',371545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443984,'2015-02-12 10:49:09',371546,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(443985,'2015-02-12 10:49:36',371547,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(443986,'2015-02-12 10:50:56',371548,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443987,'2015-02-12 10:52:28',360616,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(443988,'2015-02-12 10:52:53',371549,0,NULL,NULL,NULL,'mobile',NULL),
(443989,'2015-02-12 10:53:48',371550,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443990,'2015-02-12 10:54:30',371551,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443991,'2015-02-12 10:54:59',371552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(443992,'2015-02-12 10:55:05',371553,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(443993,'2015-02-12 10:55:31',371554,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(443994,'2015-02-12 10:55:38',371555,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(443995,'2015-02-12 10:55:56',358526,1,NULL,NULL,NULL,'mobile',NULL),
(443996,'2015-02-12 10:56:02',371556,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(443997,'2015-02-12 10:56:41',322166,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(443998,'2015-02-12 10:57:16',371557,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(443999,'2015-02-12 10:59:30',371558,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(444000,'2015-02-12 11:00:21',371559,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(444001,'2015-02-12 11:01:11',371560,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(444002,'2015-02-12 11:01:20',325543,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(444003,'2015-02-12 11:02:14',371561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444004,'2015-02-12 11:02:27',371562,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444005,'2015-02-12 11:03:16',341661,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(444006,'2015-02-12 11:03:27',371563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444007,'2015-02-12 11:05:56',371564,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(444008,'2015-02-12 11:06:04',354131,1,NULL,NULL,NULL,'mobile',NULL),
(444009,'2015-02-12 11:06:16',371565,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444010,'2015-02-12 11:06:49',371566,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444011,'2015-02-12 11:07:41',371567,0,NULL,NULL,NULL,'mobile',NULL),
(444012,'2015-02-12 11:08:34',371568,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(444013,'2015-02-12 11:08:54',371569,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(444014,'2015-02-12 11:11:46',371570,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(444015,'2015-02-12 11:12:38',371571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444016,'2015-02-12 11:13:33',371572,0,NULL,NULL,NULL,'desktop',NULL),
(444017,'2015-02-12 11:14:48',325967,1,NULL,NULL,NULL,'desktop',NULL),
(444018,'2015-02-12 11:14:53',371573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444019,'2015-02-12 11:15:41',371574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444020,'2015-02-12 11:16:12',371575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444021,'2015-02-12 11:16:13',371576,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(444022,'2015-02-12 11:16:14',371577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444023,'2015-02-12 11:17:47',346371,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(444024,'2015-02-12 11:18:40',371578,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(444025,'2015-02-12 11:18:44',363819,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(444026,'2015-02-12 11:19:39',371579,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444027,'2015-02-12 11:19:59',371580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444028,'2015-02-12 11:20:06',371581,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(444029,'2015-02-12 11:20:47',371582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444030,'2015-02-12 11:21:21',371583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444031,'2015-02-12 11:21:34',371584,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(444032,'2015-02-12 11:21:55',371585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444033,'2015-02-12 11:22:29',371586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444034,'2015-02-12 11:22:53',371587,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444035,'2015-02-12 11:23:07',371588,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(444036,'2015-02-12 11:23:46',371589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444037,'2015-02-12 11:24:27',371590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444038,'2015-02-12 11:25:05',371591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444039,'2015-02-12 11:25:23',371592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444040,'2015-02-12 11:26:10',371593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444041,'2015-02-12 11:26:56',371594,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(444042,'2015-02-12 11:27:14',371595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444043,'2015-02-12 11:28:56',371596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444044,'2015-02-12 11:29:28',371597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444045,'2015-02-12 11:30:28',371598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444046,'2015-02-12 11:31:01',371599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444047,'2015-02-12 11:33:58',322438,1,NULL,NULL,NULL,'desktop',NULL),
(444048,'2015-02-12 11:34:49',331804,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(444049,'2015-02-12 11:34:53',371600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444050,'2015-02-12 11:35:14',371601,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444051,'2015-02-12 11:36:42',323873,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(444052,'2015-02-12 11:37:37',371602,0,NULL,NULL,NULL,'desktop',NULL),
(444053,'2015-02-12 11:37:56',371603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444054,'2015-02-12 11:37:58',371604,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(444055,'2015-02-12 11:38:46',371605,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444056,'2015-02-12 11:39:08',301403,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(444057,'2015-02-12 11:39:13',371606,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(444058,'2015-02-12 11:40:02',371607,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(444059,'2015-02-12 11:40:13',371608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444060,'2015-02-12 11:41:11',371609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444061,'2015-02-12 11:41:56',371610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444062,'2015-02-12 11:42:32',371611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444063,'2015-02-12 11:43:42',371612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444064,'2015-02-12 11:43:47',371613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444065,'2015-02-12 11:45:04',371614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444066,'2015-02-12 11:46:04',371615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444067,'2015-02-12 11:46:21',371616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444068,'2015-02-12 11:47:44',371617,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(444069,'2015-02-12 11:50:59',371618,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(444070,'2015-02-12 11:51:26',371619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444071,'2015-02-12 11:51:57',371620,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444072,'2015-02-12 11:55:31',371621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444073,'2015-02-12 11:57:52',371622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444074,'2015-02-12 11:59:01',371623,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(444075,'2015-02-12 11:59:05',371624,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(444076,'2015-02-12 11:59:07',371625,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(444077,'2015-02-12 11:59:31',371626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444078,'2015-02-12 12:00:00',371627,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(444079,'2015-02-12 12:00:42',371628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444080,'2015-02-12 12:02:41',371629,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444081,'2015-02-12 12:02:45',371630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444082,'2015-02-12 12:03:50',371631,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444083,'2015-02-12 12:03:56',371632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444084,'2015-02-12 12:04:04',371633,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(444085,'2015-02-12 12:05:02',371634,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444086,'2015-02-12 12:05:18',371635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444087,'2015-02-12 12:08:12',371636,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(444088,'2015-02-12 12:08:20',371637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444089,'2015-02-12 12:08:34',371638,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444090,'2015-02-12 12:08:44',337761,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(444091,'2015-02-12 12:08:54',328266,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(444092,'2015-02-12 12:09:20',371639,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444093,'2015-02-12 12:09:31',371640,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(444094,'2015-02-12 12:11:56',371641,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(444095,'2015-02-12 12:12:47',371642,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444096,'2015-02-12 12:12:47',371643,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(444097,'2015-02-12 12:13:17',371644,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(444098,'2015-02-12 12:14:14',371645,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(444099,'2015-02-12 12:15:21',371646,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444100,'2015-02-12 12:16:01',371647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444101,'2015-02-12 12:16:04',371648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444102,'2015-02-12 12:16:14',371649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444103,'2015-02-12 12:16:16',371650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444104,'2015-02-12 12:16:44',371651,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444105,'2015-02-12 12:17:22',371652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444106,'2015-02-12 12:17:24',371653,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(444107,'2015-02-12 12:18:17',371654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444108,'2015-02-12 12:19:30',371655,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(444109,'2015-02-12 12:19:34',371656,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444110,'2015-02-12 12:20:46',371657,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(444111,'2015-02-12 12:21:15',371658,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444112,'2015-02-12 12:22:46',371659,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444113,'2015-02-12 12:22:53',371660,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(444114,'2015-02-12 12:22:59',355303,1,NULL,NULL,NULL,'desktop',NULL),
(444115,'2015-02-12 12:23:11',371661,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444116,'2015-02-12 12:23:26',371662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444117,'2015-02-12 12:23:54',371663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444118,'2015-02-12 12:25:34',371664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444119,'2015-02-12 12:25:57',371665,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444120,'2015-02-12 12:26:00',371666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444121,'2015-02-12 12:28:08',371667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444122,'2015-02-12 12:29:44',371668,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444123,'2015-02-12 12:30:11',371669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444124,'2015-02-12 12:31:40',371670,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(444125,'2015-02-12 12:32:09',371671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444126,'2015-02-12 12:33:35',371672,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444127,'2015-02-12 12:34:13',371673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444128,'2015-02-12 12:34:21',334917,1,NULL,NULL,NULL,'mobile',NULL),
(444129,'2015-02-12 12:34:40',371674,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(444130,'2015-02-12 12:35:03',328708,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(444131,'2015-02-12 12:35:35',371675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444132,'2015-02-12 12:36:14',371676,0,NULL,NULL,NULL,'mobile',NULL),
(444133,'2015-02-12 12:40:45',371677,0,NULL,NULL,NULL,'desktop',NULL),
(444134,'2015-02-12 12:41:07',310048,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(444135,'2015-02-12 12:41:10',371678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444136,'2015-02-12 12:41:19',371679,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(444137,'2015-02-12 12:42:22',371680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444138,'2015-02-12 12:42:48',371681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444139,'2015-02-12 12:42:55',371682,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(444140,'2015-02-12 12:43:43',371683,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444141,'2015-02-12 12:44:30',349012,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(444142,'2015-02-12 12:45:15',371684,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444143,'2015-02-12 12:45:28',371685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444144,'2015-02-12 12:45:34',371686,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444145,'2015-02-12 12:46:26',371687,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444146,'2015-02-12 12:46:37',371688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444147,'2015-02-12 12:46:49',371689,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(444148,'2015-02-12 12:46:55',330956,1,NULL,NULL,NULL,'desktop',NULL),
(444149,'2015-02-12 12:46:58',311590,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(444150,'2015-02-12 12:47:29',371690,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(444151,'2015-02-12 12:49:06',347998,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(444152,'2015-02-12 12:49:06',371691,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(444153,'2015-02-12 12:49:23',371692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444154,'2015-02-12 12:49:42',371693,0,NULL,NULL,NULL,'desktop',NULL),
(444155,'2015-02-12 12:49:46',371694,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444156,'2015-02-12 12:50:41',371695,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(444157,'2015-02-12 12:51:19',371696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444158,'2015-02-12 12:53:28',371697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444159,'2015-02-12 12:53:44',371698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444160,'2015-02-12 12:54:16',371699,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444161,'2015-02-12 12:54:23',301852,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(444162,'2015-02-12 12:54:42',371700,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(444163,'2015-02-12 12:54:53',371701,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444164,'2015-02-12 12:55:26',371702,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444165,'2015-02-12 12:56:08',371703,0,NULL,NULL,NULL,'mobile',NULL),
(444166,'2015-02-12 12:58:29',371704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444167,'2015-02-12 12:58:52',371705,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(444168,'2015-02-12 13:00:36',331992,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(444169,'2015-02-12 13:00:46',371706,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444170,'2015-02-12 13:02:23',371707,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(444171,'2015-02-12 13:03:03',371708,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444172,'2015-02-12 13:03:35',371709,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444173,'2015-02-12 13:04:04',371710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444174,'2015-02-12 13:04:24',314706,1,NULL,NULL,NULL,'desktop',NULL),
(444175,'2015-02-12 13:04:30',371711,0,NULL,NULL,NULL,'desktop',NULL),
(444176,'2015-02-12 13:05:53',308474,1,NULL,NULL,NULL,'desktop',NULL),
(444177,'2015-02-12 13:06:15',335489,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(444178,'2015-02-12 13:06:17',371712,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444179,'2015-02-12 13:06:47',371713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444180,'2015-02-12 13:07:46',371714,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(444181,'2015-02-12 13:08:36',371715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444182,'2015-02-12 13:08:48',371716,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444183,'2015-02-12 13:10:09',371717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444184,'2015-02-12 13:10:51',371718,0,NULL,NULL,NULL,'mobile',NULL),
(444185,'2015-02-12 13:11:39',371719,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444186,'2015-02-12 13:11:42',311186,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(444187,'2015-02-12 13:13:48',371720,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(444188,'2015-02-12 13:14:10',371721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444189,'2015-02-12 13:14:10',371722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444190,'2015-02-12 13:14:28',371723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444191,'2015-02-12 13:14:46',371724,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(444192,'2015-02-12 13:17:25',371725,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(444193,'2015-02-12 13:18:02',371726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444194,'2015-02-12 13:18:17',371727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444195,'2015-02-12 13:20:24',371728,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(444196,'2015-02-12 13:21:22',371729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444197,'2015-02-12 13:22:31',364594,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(444198,'2015-02-12 13:23:01',371730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444199,'2015-02-12 13:24:29',371731,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(444200,'2015-02-12 13:24:52',319229,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(444201,'2015-02-12 13:24:58',371732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444202,'2015-02-12 13:25:23',371733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444203,'2015-02-12 13:26:02',371734,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444204,'2015-02-12 13:26:24',371735,0,NULL,NULL,NULL,'desktop',NULL),
(444205,'2015-02-12 13:28:30',371736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444206,'2015-02-12 13:28:39',371737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444207,'2015-02-12 13:28:43',371738,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444208,'2015-02-12 13:31:51',371739,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(444209,'2015-02-12 13:32:18',371740,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444210,'2015-02-12 13:33:21',371741,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444211,'2015-02-12 13:34:42',371742,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444212,'2015-02-12 13:35:42',371743,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444213,'2015-02-12 13:35:47',340995,1,NULL,NULL,NULL,'mobile',NULL),
(444214,'2015-02-12 13:36:41',371744,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(444215,'2015-02-12 13:37:03',371745,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(444216,'2015-02-12 13:38:19',371746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444217,'2015-02-12 13:38:20',330888,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(444218,'2015-02-12 13:38:20',371747,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444219,'2015-02-12 13:38:33',371748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444220,'2015-02-12 13:39:29',371749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444221,'2015-02-12 13:39:39',371750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444222,'2015-02-12 13:41:04',371751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444223,'2015-02-12 13:41:08',371752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444224,'2015-02-12 13:41:23',371753,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(444225,'2015-02-12 13:42:10',371754,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444226,'2015-02-12 13:42:16',371755,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(444227,'2015-02-12 13:43:18',371756,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(444228,'2015-02-12 13:44:23',304898,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(444229,'2015-02-12 13:44:37',314652,1,NULL,NULL,NULL,'mobile',NULL),
(444230,'2015-02-12 13:44:57',371757,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(444231,'2015-02-12 13:45:02',371758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444232,'2015-02-12 13:45:25',371759,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444233,'2015-02-12 13:47:10',371760,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(444234,'2015-02-12 13:47:38',319857,1,NULL,NULL,NULL,'mobile',NULL),
(444235,'2015-02-12 13:48:54',371761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444236,'2015-02-12 13:49:28',371762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444237,'2015-02-12 13:49:46',371763,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(444238,'2015-02-12 13:51:51',371764,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(444239,'2015-02-12 13:51:54',371765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444240,'2015-02-12 13:52:09',346755,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(444241,'2015-02-12 13:52:57',318570,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(444242,'2015-02-12 13:53:10',352723,1,NULL,NULL,NULL,'desktop',NULL),
(444243,'2015-02-12 13:55:10',371766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444244,'2015-02-12 13:55:27',371767,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444245,'2015-02-12 13:55:50',371768,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(444246,'2015-02-12 13:56:07',371769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444247,'2015-02-12 13:56:11',371770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444248,'2015-02-12 13:56:32',371771,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444249,'2015-02-12 13:57:15',371772,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(444250,'2015-02-12 13:57:18',371773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444251,'2015-02-12 13:57:30',371774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444252,'2015-02-12 13:57:33',371775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444253,'2015-02-12 13:58:05',371776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444254,'2015-02-12 13:58:44',371777,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(444255,'2015-02-12 13:58:56',371778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444256,'2015-02-12 13:59:42',371779,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(444257,'2015-02-12 13:59:45',360976,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(444258,'2015-02-12 14:02:04',341503,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(444259,'2015-02-12 14:02:28',371780,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(444260,'2015-02-12 14:02:43',371781,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444261,'2015-02-12 14:02:52',371782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444262,'2015-02-12 14:02:58',371783,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444263,'2015-02-12 14:03:37',371784,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(444264,'2015-02-12 14:05:14',371785,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(444265,'2015-02-12 14:07:21',371786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444266,'2015-02-12 14:07:25',371787,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444267,'2015-02-12 14:07:41',371788,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444268,'2015-02-12 14:07:55',371789,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444269,'2015-02-12 14:08:13',371790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444270,'2015-02-12 14:08:19',371791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444271,'2015-02-12 14:08:20',371792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444272,'2015-02-12 14:08:34',371793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444273,'2015-02-12 14:08:44',355435,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(444274,'2015-02-12 14:08:55',371794,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(444275,'2015-02-12 14:11:26',371795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444276,'2015-02-12 14:12:29',349784,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(444277,'2015-02-12 14:14:57',371796,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444278,'2015-02-12 14:15:30',371797,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444279,'2015-02-12 14:15:54',371798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444280,'2015-02-12 14:18:50',371799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444281,'2015-02-12 14:19:10',371800,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(444282,'2015-02-12 14:19:16',371801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444283,'2015-02-12 14:19:30',371802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444284,'2015-02-12 14:20:32',371803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444285,'2015-02-12 14:20:57',371804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444286,'2015-02-12 14:22:09',371805,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444287,'2015-02-12 14:22:14',371806,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(444288,'2015-02-12 14:22:49',371807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444289,'2015-02-12 14:25:04',329973,1,NULL,NULL,NULL,'desktop',NULL),
(444290,'2015-02-12 14:26:31',371808,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(444291,'2015-02-12 14:27:02',371809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444292,'2015-02-12 14:28:09',371810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444293,'2015-02-12 14:29:52',371811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444294,'2015-02-12 14:29:57',355434,1,NULL,NULL,NULL,'mobile',NULL),
(444295,'2015-02-12 14:30:32',344357,1,NULL,NULL,NULL,'desktop',NULL),
(444296,'2015-02-12 14:32:33',306489,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(444297,'2015-02-12 14:32:59',351824,1,NULL,NULL,NULL,'desktop',NULL),
(444298,'2015-02-12 14:33:15',371812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444299,'2015-02-12 14:33:49',371813,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444300,'2015-02-12 14:34:54',371814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444301,'2015-02-12 14:36:37',355298,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(444302,'2015-02-12 14:37:14',371815,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(444303,'2015-02-12 14:37:32',371816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444304,'2015-02-12 14:37:53',371817,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(444305,'2015-02-12 14:38:06',371818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444306,'2015-02-12 14:38:26',339924,1,NULL,NULL,NULL,'mobile',NULL),
(444307,'2015-02-12 14:38:29',371819,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(444308,'2015-02-12 14:38:29',371820,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(444309,'2015-02-12 14:39:21',371821,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(444310,'2015-02-12 14:39:56',371822,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444311,'2015-02-12 14:43:29',338258,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(444312,'2015-02-12 14:43:42',371823,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444313,'2015-02-12 14:43:43',371824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444314,'2015-02-12 14:43:58',371825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444315,'2015-02-12 14:45:03',371826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444316,'2015-02-12 14:45:16',371827,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(444317,'2015-02-12 14:45:37',337941,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(444318,'2015-02-12 14:46:39',371828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444319,'2015-02-12 14:47:31',371829,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(444320,'2015-02-12 14:48:25',371830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444321,'2015-02-12 14:49:25',327859,1,NULL,NULL,NULL,'desktop',NULL),
(444322,'2015-02-12 14:49:31',371831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444323,'2015-02-12 14:50:59',371832,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(444324,'2015-02-12 14:51:40',371833,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(444325,'2015-02-12 14:51:41',371834,0,NULL,NULL,NULL,'mobile',NULL),
(444326,'2015-02-12 14:53:06',371835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444327,'2015-02-12 14:54:42',371836,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(444328,'2015-02-12 14:56:16',371837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444329,'2015-02-12 14:57:24',371838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444330,'2015-02-12 14:57:38',371839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444331,'2015-02-12 14:58:23',371840,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444332,'2015-02-12 14:58:33',371841,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(444333,'2015-02-12 14:58:36',371842,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(444334,'2015-02-12 14:59:40',371843,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(444335,'2015-02-12 15:01:49',371844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444336,'2015-02-12 15:02:00',371845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444337,'2015-02-12 15:02:14',346567,1,NULL,NULL,NULL,'desktop',NULL),
(444338,'2015-02-12 15:02:29',330722,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(444339,'2015-02-12 15:03:32',371846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444340,'2015-02-12 15:04:14',371847,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(444341,'2015-02-12 15:04:53',371848,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444342,'2015-02-12 15:05:47',371849,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(444343,'2015-02-12 15:06:51',371850,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(444344,'2015-02-12 15:07:10',371851,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444345,'2015-02-12 15:07:20',328804,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(444346,'2015-02-12 15:07:55',336243,1,NULL,NULL,NULL,'desktop',NULL),
(444347,'2015-02-12 15:09:16',371852,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444348,'2015-02-12 15:10:41',371853,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444349,'2015-02-12 15:11:21',371854,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444350,'2015-02-12 15:12:08',371855,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(444351,'2015-02-12 15:12:25',371856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444352,'2015-02-12 15:14:14',360239,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(444353,'2015-02-12 15:15:02',371857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444354,'2015-02-12 15:15:42',371858,0,NULL,NULL,NULL,'mobile',NULL),
(444355,'2015-02-12 15:16:04',371859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444356,'2015-02-12 15:16:18',371860,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444357,'2015-02-12 15:16:42',371861,0,NULL,NULL,NULL,'desktop',NULL),
(444358,'2015-02-12 15:17:07',310185,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(444359,'2015-02-12 15:17:28',333869,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(444360,'2015-02-12 15:18:25',371862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444361,'2015-02-12 15:18:59',371863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444362,'2015-02-12 15:19:03',371864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444363,'2015-02-12 15:20:24',371865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444364,'2015-02-12 15:20:44',371866,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444365,'2015-02-12 15:23:04',371867,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(444366,'2015-02-12 15:23:07',371868,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(444367,'2015-02-12 15:23:25',306156,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(444368,'2015-02-12 15:23:42',347372,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(444369,'2015-02-12 15:24:40',357581,1,NULL,NULL,NULL,'mobile',NULL),
(444370,'2015-02-12 15:24:58',358712,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(444371,'2015-02-12 15:28:29',371869,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(444372,'2015-02-12 15:29:24',371870,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444373,'2015-02-12 15:29:51',371871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444374,'2015-02-12 15:30:00',371872,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(444375,'2015-02-12 15:31:26',371873,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444376,'2015-02-12 15:32:41',371874,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444377,'2015-02-12 15:32:44',371875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444378,'2015-02-12 15:33:58',371876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444379,'2015-02-12 15:34:48',331807,1,NULL,NULL,NULL,'desktop',NULL),
(444380,'2015-02-12 15:34:57',371877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444381,'2015-02-12 15:35:47',342238,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(444382,'2015-02-12 15:36:15',371878,0,NULL,NULL,NULL,'desktop',NULL),
(444383,'2015-02-12 15:37:00',353411,1,NULL,NULL,NULL,'desktop',NULL),
(444384,'2015-02-12 15:37:40',371879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444385,'2015-02-12 15:37:41',371880,0,NULL,NULL,NULL,'mobile',NULL),
(444386,'2015-02-12 15:39:14',371881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444387,'2015-02-12 15:44:22',362005,1,NULL,NULL,NULL,'desktop',NULL),
(444388,'2015-02-12 15:45:00',326191,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(444389,'2015-02-12 15:45:08',371882,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(444390,'2015-02-12 15:45:11',371883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444391,'2015-02-12 15:46:05',371884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444392,'2015-02-12 15:47:01',371885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444393,'2015-02-12 15:47:09',371886,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(444394,'2015-02-12 15:48:03',371887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444395,'2015-02-12 15:49:07',338475,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(444396,'2015-02-12 15:49:50',371888,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(444397,'2015-02-12 15:51:32',345195,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(444398,'2015-02-12 15:51:44',326303,1,NULL,NULL,NULL,'mobile',NULL),
(444399,'2015-02-12 15:52:01',371889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444400,'2015-02-12 15:52:07',340701,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(444401,'2015-02-12 15:52:14',371890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444402,'2015-02-12 15:52:37',337205,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(444403,'2015-02-12 15:57:14',371891,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(444404,'2015-02-12 15:58:09',371892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444405,'2015-02-12 15:59:03',361355,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(444406,'2015-02-12 15:59:17',371893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444407,'2015-02-12 16:01:10',371894,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444408,'2015-02-12 16:01:35',371895,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444409,'2015-02-12 16:02:19',371896,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(444410,'2015-02-12 16:03:28',371897,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(444411,'2015-02-12 16:03:59',371898,0,NULL,NULL,NULL,'desktop',NULL),
(444412,'2015-02-12 16:04:32',371899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444413,'2015-02-12 16:05:00',371900,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(444414,'2015-02-12 16:05:48',371901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444415,'2015-02-12 16:06:45',371902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444416,'2015-02-12 16:06:59',371903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444417,'2015-02-12 16:07:27',371904,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444418,'2015-02-12 16:07:31',371905,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(444419,'2015-02-12 16:08:48',371906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444420,'2015-02-12 16:09:14',371907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444421,'2015-02-12 16:09:43',357626,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(444422,'2015-02-12 16:10:18',352822,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(444423,'2015-02-12 16:12:03',371908,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(444424,'2015-02-12 16:12:05',371909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444425,'2015-02-12 16:12:20',307413,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(444426,'2015-02-12 16:14:07',371910,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(444427,'2015-02-12 16:14:47',338658,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(444428,'2015-02-12 16:15:10',371911,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(444429,'2015-02-12 16:15:37',305080,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(444430,'2015-02-12 16:15:42',358380,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(444431,'2015-02-12 16:16:00',371912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444432,'2015-02-12 16:16:09',329742,1,NULL,NULL,NULL,'desktop',NULL),
(444433,'2015-02-12 16:17:52',371913,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(444434,'2015-02-12 16:18:00',371914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444435,'2015-02-12 16:20:37',371915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444436,'2015-02-12 16:21:07',341857,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(444437,'2015-02-12 16:22:37',371916,0,NULL,NULL,NULL,'desktop',NULL),
(444438,'2015-02-12 16:22:47',371917,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(444439,'2015-02-12 16:24:53',371918,0,NULL,NULL,NULL,'mobile',NULL),
(444440,'2015-02-12 16:25:18',351771,1,NULL,NULL,NULL,'mobile',NULL),
(444441,'2015-02-12 16:25:36',351834,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(444442,'2015-02-12 16:26:07',371919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444443,'2015-02-12 16:26:09',360787,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(444444,'2015-02-12 16:26:12',371920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444445,'2015-02-12 16:26:25',371921,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(444446,'2015-02-12 16:26:44',365115,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(444447,'2015-02-12 16:26:57',371922,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444448,'2015-02-12 16:27:19',371923,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(444449,'2015-02-12 16:27:56',371924,0,NULL,NULL,NULL,'desktop',NULL),
(444450,'2015-02-12 16:29:18',338373,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(444451,'2015-02-12 16:29:27',371925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444452,'2015-02-12 16:31:26',371926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444453,'2015-02-12 16:34:59',371927,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444454,'2015-02-12 16:35:42',371928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444455,'2015-02-12 16:36:07',371929,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(444456,'2015-02-12 16:37:13',371930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444457,'2015-02-12 16:38:11',371931,0,NULL,NULL,NULL,'desktop',NULL),
(444458,'2015-02-12 16:38:41',371932,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444459,'2015-02-12 16:38:47',371933,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(444460,'2015-02-12 16:39:02',371934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444461,'2015-02-12 16:39:12',308805,1,NULL,NULL,NULL,'mobile',NULL),
(444462,'2015-02-12 16:39:43',371935,0,NULL,NULL,NULL,'mobile',NULL),
(444463,'2015-02-12 16:40:38',356174,1,NULL,NULL,NULL,'mobile',NULL),
(444464,'2015-02-12 16:40:53',371936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444465,'2015-02-12 16:42:00',371937,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444466,'2015-02-12 16:44:29',371938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444467,'2015-02-12 16:44:44',371939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444468,'2015-02-12 16:45:21',371940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444469,'2015-02-12 16:47:01',371941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444470,'2015-02-12 16:49:01',371942,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(444471,'2015-02-12 16:50:17',371943,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(444472,'2015-02-12 16:51:52',371944,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444473,'2015-02-12 16:52:34',371945,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444474,'2015-02-12 16:54:18',371946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444475,'2015-02-12 16:55:36',371947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444476,'2015-02-12 16:55:38',371948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444477,'2015-02-12 16:55:50',371949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444478,'2015-02-12 16:56:38',371950,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(444479,'2015-02-12 16:58:01',371951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444480,'2015-02-12 16:58:04',371952,0,NULL,NULL,NULL,'desktop',NULL),
(444481,'2015-02-12 17:00:02',371953,0,NULL,NULL,NULL,'desktop',NULL),
(444482,'2015-02-12 17:00:13',371954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444483,'2015-02-12 17:00:33',332887,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(444484,'2015-02-12 17:00:56',371955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444485,'2015-02-12 17:01:55',371956,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444486,'2015-02-12 17:02:19',371957,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(444487,'2015-02-12 17:02:49',371958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444488,'2015-02-12 17:03:52',371959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444489,'2015-02-12 17:03:55',371960,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(444490,'2015-02-12 17:04:14',371961,0,NULL,NULL,NULL,'mobile',NULL),
(444491,'2015-02-12 17:04:22',371962,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444492,'2015-02-12 17:04:35',371963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444493,'2015-02-12 17:04:37',371964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444494,'2015-02-12 17:04:44',371965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444495,'2015-02-12 17:04:55',371966,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(444496,'2015-02-12 17:05:31',371967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444497,'2015-02-12 17:05:41',371968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444498,'2015-02-12 17:05:58',371969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444499,'2015-02-12 17:06:10',371970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444500,'2015-02-12 17:09:47',371971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444501,'2015-02-12 17:12:03',371972,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444502,'2015-02-12 17:13:15',331753,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(444503,'2015-02-12 17:13:34',353865,1,NULL,NULL,NULL,'desktop',NULL),
(444504,'2015-02-12 17:14:41',371973,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(444505,'2015-02-12 17:14:44',371974,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444506,'2015-02-12 17:14:49',371975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444507,'2015-02-12 17:15:08',371976,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444508,'2015-02-12 17:16:00',371977,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444509,'2015-02-12 17:16:05',371978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444510,'2015-02-12 17:16:16',351258,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(444511,'2015-02-12 17:16:16',371979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444512,'2015-02-12 17:18:04',371980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444513,'2015-02-12 17:20:25',371981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444514,'2015-02-12 17:20:47',345395,1,NULL,NULL,NULL,'desktop',NULL),
(444515,'2015-02-12 17:20:49',371982,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(444516,'2015-02-12 17:22:50',371983,0,NULL,NULL,NULL,'desktop',NULL),
(444517,'2015-02-12 17:24:38',371984,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444518,'2015-02-12 17:24:41',298400,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(444519,'2015-02-12 17:25:13',371985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444520,'2015-02-12 17:27:03',371986,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444521,'2015-02-12 17:27:33',371987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444522,'2015-02-12 17:28:16',345720,1,NULL,NULL,NULL,'mobile',NULL),
(444523,'2015-02-12 17:28:29',371988,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444524,'2015-02-12 17:30:31',309995,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(444525,'2015-02-12 17:30:32',371989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444526,'2015-02-12 17:30:59',371990,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(444527,'2015-02-12 17:31:15',371991,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444528,'2015-02-12 17:32:15',371992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444529,'2015-02-12 17:32:20',371993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444530,'2015-02-12 17:33:08',371994,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(444531,'2015-02-12 17:34:17',371995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444532,'2015-02-12 17:35:30',371996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444533,'2015-02-12 17:36:58',371997,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(444534,'2015-02-12 17:38:41',371998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444535,'2015-02-12 17:39:22',371999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444536,'2015-02-12 17:40:20',372000,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(444537,'2015-02-12 17:40:46',372001,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444538,'2015-02-12 17:41:05',346522,1,NULL,NULL,NULL,'desktop',NULL),
(444539,'2015-02-12 17:41:17',372002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444540,'2015-02-12 17:42:04',372003,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(444541,'2015-02-12 17:42:16',372004,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(444542,'2015-02-12 17:43:01',372005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444543,'2015-02-12 17:43:04',372006,0,NULL,NULL,NULL,'desktop',NULL),
(444544,'2015-02-12 17:44:29',372007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444545,'2015-02-12 17:44:53',372008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444546,'2015-02-12 17:45:39',372009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444547,'2015-02-12 17:45:53',372010,0,NULL,NULL,NULL,'desktop',NULL),
(444548,'2015-02-12 17:47:33',372011,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(444549,'2015-02-12 17:48:55',372012,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(444550,'2015-02-12 17:51:00',372013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444551,'2015-02-12 17:51:15',372014,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(444552,'2015-02-12 17:52:23',372015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444553,'2015-02-12 17:52:40',372016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444554,'2015-02-12 17:52:56',372017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444555,'2015-02-12 17:54:05',372018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444556,'2015-02-12 17:54:51',350484,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(444557,'2015-02-12 17:55:08',372019,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(444558,'2015-02-12 17:55:49',345896,1,NULL,NULL,NULL,'mobile',NULL),
(444559,'2015-02-12 17:56:46',372020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444560,'2015-02-12 17:58:36',372021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444561,'2015-02-12 18:01:25',293204,1,NULL,NULL,NULL,'desktop',NULL),
(444562,'2015-02-12 18:01:26',372022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444563,'2015-02-12 18:02:53',343030,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(444564,'2015-02-12 18:04:38',372023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444565,'2015-02-12 18:04:58',372024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444566,'2015-02-12 18:05:06',372025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444567,'2015-02-12 18:05:32',372026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444568,'2015-02-12 18:05:40',372027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444569,'2015-02-12 18:06:15',372028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444570,'2015-02-12 18:08:00',372029,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(444571,'2015-02-12 18:08:02',372030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444572,'2015-02-12 18:09:47',372031,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(444573,'2015-02-12 18:10:03',372032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444574,'2015-02-12 18:11:27',372033,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(444575,'2015-02-12 18:11:47',372034,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444576,'2015-02-12 18:11:52',372035,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(444577,'2015-02-12 18:12:06',372036,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(444578,'2015-02-12 18:12:30',372037,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(444579,'2015-02-12 18:12:32',372038,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(444580,'2015-02-12 18:12:59',372039,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(444581,'2015-02-12 18:15:27',372040,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(444582,'2015-02-12 18:16:24',372041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444583,'2015-02-12 18:16:58',372042,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444584,'2015-02-12 18:18:18',345735,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(444585,'2015-02-12 18:18:45',372043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444586,'2015-02-12 18:19:44',372044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444587,'2015-02-12 18:19:57',372045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444588,'2015-02-12 18:20:02',372046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444589,'2015-02-12 18:23:44',372047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444590,'2015-02-12 18:24:38',366605,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(444591,'2015-02-12 18:24:42',372048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444592,'2015-02-12 18:25:05',372049,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(444593,'2015-02-12 18:25:43',356779,1,NULL,NULL,NULL,'desktop',NULL),
(444594,'2015-02-12 18:25:59',372050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444595,'2015-02-12 18:26:01',372051,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444596,'2015-02-12 18:26:28',372052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444597,'2015-02-12 18:26:44',372053,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(444598,'2015-02-12 18:27:21',372054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444599,'2015-02-12 18:27:30',336856,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(444600,'2015-02-12 18:28:35',350208,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(444601,'2015-02-12 18:29:51',372055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444602,'2015-02-12 18:30:09',372056,0,NULL,NULL,NULL,'mobile',NULL),
(444603,'2015-02-12 18:30:47',372057,0,NULL,NULL,NULL,'desktop',NULL),
(444604,'2015-02-12 18:33:02',372058,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(444605,'2015-02-12 18:33:11',333759,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(444606,'2015-02-12 18:33:44',372059,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(444607,'2015-02-12 18:35:33',372060,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(444608,'2015-02-12 18:36:01',372061,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444609,'2015-02-12 18:38:03',372062,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(444610,'2015-02-12 18:39:02',366786,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(444611,'2015-02-12 18:40:26',372063,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(444612,'2015-02-12 18:41:35',372064,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(444613,'2015-02-12 18:41:36',372065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444614,'2015-02-12 18:42:25',325348,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(444615,'2015-02-12 18:46:04',372066,0,NULL,NULL,NULL,'desktop',NULL),
(444616,'2015-02-12 18:46:07',372067,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(444617,'2015-02-12 18:46:26',372068,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(444618,'2015-02-12 18:47:44',372069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444619,'2015-02-12 18:48:01',372070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444620,'2015-02-12 18:48:42',372071,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(444621,'2015-02-12 18:49:40',372072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444622,'2015-02-12 18:50:04',329829,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(444623,'2015-02-12 18:50:37',358234,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(444624,'2015-02-12 18:52:06',372073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444625,'2015-02-12 18:53:02',327960,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(444626,'2015-02-12 18:53:29',372074,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(444627,'2015-02-12 18:53:33',372075,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444628,'2015-02-12 18:54:08',372076,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(444629,'2015-02-12 18:55:13',372077,0,NULL,NULL,NULL,'desktop',NULL),
(444630,'2015-02-12 18:56:00',372078,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444631,'2015-02-12 18:56:21',372079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444632,'2015-02-12 18:56:46',372080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444633,'2015-02-12 18:58:27',339798,1,NULL,NULL,NULL,'desktop',NULL),
(444634,'2015-02-12 18:59:46',315079,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(444635,'2015-02-12 19:01:28',331078,1,NULL,NULL,NULL,'mobile',NULL),
(444636,'2015-02-12 19:03:24',372081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444637,'2015-02-12 19:07:42',372082,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444638,'2015-02-12 19:07:57',321220,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(444639,'2015-02-12 19:08:12',372083,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(444640,'2015-02-12 19:08:33',343683,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(444641,'2015-02-12 19:09:14',331773,1,NULL,NULL,NULL,'desktop',NULL),
(444642,'2015-02-12 19:11:28',372084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444643,'2015-02-12 19:13:21',364294,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(444644,'2015-02-12 19:13:52',353893,1,NULL,NULL,NULL,'desktop',NULL),
(444645,'2015-02-12 19:15:02',372085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444646,'2015-02-12 19:15:04',366818,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(444647,'2015-02-12 19:15:49',372086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444648,'2015-02-12 19:15:57',372087,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444649,'2015-02-12 19:17:31',372088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444650,'2015-02-12 19:17:57',372089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444651,'2015-02-12 19:18:47',372090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444652,'2015-02-12 19:19:38',372091,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(444653,'2015-02-12 19:25:19',372092,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444654,'2015-02-12 19:26:06',372093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444655,'2015-02-12 19:26:57',372094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444656,'2015-02-12 19:27:24',372095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444657,'2015-02-12 19:30:25',372096,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(444658,'2015-02-12 19:30:46',372097,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444659,'2015-02-12 19:31:51',372098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444660,'2015-02-12 19:34:57',372099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444661,'2015-02-12 19:35:22',372100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444662,'2015-02-12 19:36:00',372101,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(444663,'2015-02-12 19:39:08',372102,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444664,'2015-02-12 19:39:09',372103,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(444665,'2015-02-12 19:41:17',349931,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(444666,'2015-02-12 19:41:17',372104,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(444667,'2015-02-12 19:41:39',372105,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444668,'2015-02-12 19:41:59',372106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444669,'2015-02-12 19:42:51',372107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444670,'2015-02-12 19:42:52',352576,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(444671,'2015-02-12 19:43:09',372108,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(444672,'2015-02-12 19:43:23',372109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444673,'2015-02-12 19:43:48',372110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444674,'2015-02-12 19:48:36',334609,1,NULL,NULL,NULL,'mobile',NULL),
(444675,'2015-02-12 19:50:24',372111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444676,'2015-02-12 19:53:06',372112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444677,'2015-02-12 19:53:14',372113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444678,'2015-02-12 19:55:40',366070,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(444679,'2015-02-12 19:56:52',372114,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444680,'2015-02-12 19:57:12',372115,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(444681,'2015-02-12 19:57:42',372116,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444682,'2015-02-12 19:59:51',364135,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(444683,'2015-02-12 20:00:28',372117,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444684,'2015-02-12 20:01:57',372118,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444685,'2015-02-12 20:03:14',372119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444686,'2015-02-12 20:03:51',372120,0,NULL,NULL,NULL,'mobile',NULL),
(444687,'2015-02-12 20:04:01',330978,1,NULL,NULL,NULL,'mobile',NULL),
(444688,'2015-02-12 20:04:58',372121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444689,'2015-02-12 20:09:13',372122,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(444690,'2015-02-12 20:10:00',372123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444691,'2015-02-12 20:11:54',372124,0,NULL,NULL,NULL,'mobile',NULL),
(444692,'2015-02-12 20:12:52',372125,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(444693,'2015-02-12 20:14:27',372126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444694,'2015-02-12 20:15:27',372127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444695,'2015-02-12 20:17:41',372128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444696,'2015-02-12 20:18:10',372129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444697,'2015-02-12 20:18:45',333253,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(444698,'2015-02-12 20:18:53',372130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444699,'2015-02-12 20:21:14',372131,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444700,'2015-02-12 20:23:37',352235,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(444701,'2015-02-12 20:24:13',337845,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(444702,'2015-02-12 20:24:50',372132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444703,'2015-02-12 20:30:36',328300,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(444704,'2015-02-12 20:32:14',372133,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(444705,'2015-02-12 20:33:15',372134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444706,'2015-02-12 20:33:27',372135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444707,'2015-02-12 20:33:52',372136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444708,'2015-02-12 20:34:53',372137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444709,'2015-02-12 20:35:01',372138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444710,'2015-02-12 20:36:19',372139,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444711,'2015-02-12 20:37:10',300015,1,NULL,NULL,NULL,'mobile',NULL),
(444712,'2015-02-12 20:41:34',372140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444713,'2015-02-12 20:44:56',372141,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444714,'2015-02-12 20:46:33',372142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444715,'2015-02-12 20:47:46',372143,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444716,'2015-02-12 20:49:27',372144,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(444717,'2015-02-12 20:49:59',372145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444718,'2015-02-12 20:51:26',372146,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(444719,'2015-02-12 20:52:28',372147,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444720,'2015-02-12 20:52:58',372148,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(444721,'2015-02-12 20:54:40',372149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444722,'2015-02-12 20:55:09',372150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444723,'2015-02-12 20:59:14',372151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444724,'2015-02-12 20:59:41',372152,0,NULL,NULL,NULL,'desktop',NULL),
(444725,'2015-02-12 21:01:42',372153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444726,'2015-02-12 21:02:56',372154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444727,'2015-02-12 21:04:13',372155,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444728,'2015-02-12 21:04:43',336001,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(444729,'2015-02-12 21:05:27',372156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444730,'2015-02-12 21:10:26',372157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444731,'2015-02-12 21:10:48',325189,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(444732,'2015-02-12 21:12:28',372158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444733,'2015-02-12 21:13:18',372159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444734,'2015-02-12 21:14:22',372160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444735,'2015-02-12 21:14:46',372161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444736,'2015-02-12 21:14:57',372162,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(444737,'2015-02-12 21:15:34',372163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444738,'2015-02-12 21:15:52',372164,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444739,'2015-02-12 21:15:55',372165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444740,'2015-02-12 21:17:22',372166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444741,'2015-02-12 21:17:28',372167,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444742,'2015-02-12 21:20:39',372168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444743,'2015-02-12 21:26:21',372169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444744,'2015-02-12 21:26:35',366676,1,NULL,NULL,NULL,'desktop',NULL),
(444745,'2015-02-12 21:26:40',372170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444746,'2015-02-12 21:30:56',372171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444747,'2015-02-12 21:31:58',372172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444748,'2015-02-12 21:32:32',308380,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(444749,'2015-02-12 21:32:52',372173,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444750,'2015-02-12 21:33:42',372174,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444751,'2015-02-12 21:35:43',332982,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(444752,'2015-02-12 21:36:52',372175,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(444753,'2015-02-12 21:36:57',372176,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444754,'2015-02-12 21:37:25',372177,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(444755,'2015-02-12 21:37:40',372178,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444756,'2015-02-12 21:44:34',372179,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444757,'2015-02-12 21:44:35',372180,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444758,'2015-02-12 21:44:37',372181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444759,'2015-02-12 21:44:48',372182,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444760,'2015-02-12 21:45:11',372183,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444761,'2015-02-12 21:46:13',372184,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(444762,'2015-02-12 21:46:22',372185,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(444763,'2015-02-12 21:47:45',372186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444764,'2015-02-12 21:50:27',372187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444765,'2015-02-12 21:50:37',372188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444766,'2015-02-12 21:50:42',372189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444767,'2015-02-12 21:52:07',372190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444768,'2015-02-12 21:52:17',372191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444769,'2015-02-12 21:54:06',372192,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(444770,'2015-02-12 21:59:15',372193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444771,'2015-02-12 21:59:27',372194,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(444772,'2015-02-12 22:02:19',372195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444773,'2015-02-12 22:02:24',372196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444774,'2015-02-12 22:03:23',324400,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(444775,'2015-02-12 22:03:44',372197,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(444776,'2015-02-12 22:04:35',353692,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(444777,'2015-02-12 22:07:12',347412,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(444778,'2015-02-12 22:11:34',372198,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444779,'2015-02-12 22:16:23',327183,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(444780,'2015-02-12 22:16:31',372199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444781,'2015-02-12 22:16:35',348246,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(444782,'2015-02-12 22:19:52',372200,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444783,'2015-02-12 22:21:15',372201,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444784,'2015-02-12 22:21:31',372202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444785,'2015-02-12 22:27:44',372203,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(444786,'2015-02-12 22:28:21',372204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444787,'2015-02-12 22:31:39',364726,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(444788,'2015-02-12 22:31:54',363176,1,NULL,NULL,NULL,'desktop',NULL),
(444789,'2015-02-12 22:37:09',372205,0,NULL,NULL,NULL,'desktop',NULL),
(444790,'2015-02-12 22:39:20',372206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444791,'2015-02-12 22:40:32',372207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444792,'2015-02-12 22:41:12',309264,1,NULL,NULL,NULL,'mobile',NULL),
(444793,'2015-02-12 22:42:02',372208,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(444794,'2015-02-12 22:49:08',372209,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(444795,'2015-02-12 22:49:15',372210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444796,'2015-02-12 22:49:46',372211,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444797,'2015-02-12 22:52:13',341664,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(444798,'2015-02-12 22:52:37',372212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444799,'2015-02-12 22:53:06',372213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444800,'2015-02-12 22:54:22',372214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444801,'2015-02-12 22:57:24',311591,1,NULL,NULL,NULL,'desktop',NULL),
(444802,'2015-02-12 22:57:29',305106,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(444803,'2015-02-12 22:58:58',372215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444804,'2015-02-12 23:02:12',372216,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444805,'2015-02-12 23:03:13',372217,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444806,'2015-02-12 23:03:29',372218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444807,'2015-02-12 23:03:56',372219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444808,'2015-02-12 23:04:11',372220,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444809,'2015-02-12 23:06:16',372221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444810,'2015-02-12 23:09:16',372222,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444811,'2015-02-12 23:11:09',372223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444812,'2015-02-12 23:13:21',361436,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(444813,'2015-02-12 23:15:29',372224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444814,'2015-02-12 23:16:22',372225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444815,'2015-02-12 23:16:24',372226,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444816,'2015-02-12 23:17:07',372227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444817,'2015-02-12 23:17:48',372228,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444818,'2015-02-12 23:19:19',372229,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(444819,'2015-02-12 23:21:28',372230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444820,'2015-02-12 23:21:48',372231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444821,'2015-02-12 23:24:43',372232,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(444822,'2015-02-12 23:27:26',364176,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(444823,'2015-02-12 23:28:22',372233,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(444824,'2015-02-12 23:28:44',372234,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444825,'2015-02-12 23:29:28',372235,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444826,'2015-02-12 23:32:41',372236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444827,'2015-02-12 23:33:45',372237,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(444828,'2015-02-12 23:35:07',372238,0,NULL,NULL,NULL,'desktop',NULL),
(444829,'2015-02-12 23:36:39',372239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444830,'2015-02-12 23:38:30',372240,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444831,'2015-02-12 23:39:48',372241,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444832,'2015-02-12 23:41:24',372242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444833,'2015-02-12 23:42:20',339109,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(444834,'2015-02-12 23:42:32',372243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444835,'2015-02-12 23:42:37',372244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444836,'2015-02-12 23:45:11',372245,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(444837,'2015-02-12 23:45:34',372246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444838,'2015-02-12 23:49:08',372247,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444839,'2015-02-12 23:51:29',372248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444840,'2015-02-12 23:53:38',372249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444841,'2015-02-12 23:55:50',350894,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(444842,'2015-02-12 23:55:59',372250,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(444843,'2015-02-13 00:00:08',372251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444844,'2015-02-13 00:02:03',372252,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444845,'2015-02-13 00:04:13',372253,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444846,'2015-02-13 00:11:44',372254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444847,'2015-02-13 00:15:21',372255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444848,'2015-02-13 00:25:40',372256,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(444849,'2015-02-13 00:26:04',372257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444850,'2015-02-13 00:26:39',372258,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(444851,'2015-02-13 00:27:29',372259,0,NULL,NULL,NULL,'mobile',NULL),
(444852,'2015-02-13 00:27:56',372260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444853,'2015-02-13 00:30:20',372261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444854,'2015-02-13 00:31:58',372262,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(444855,'2015-02-13 00:32:09',372263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444856,'2015-02-13 00:33:33',343809,1,NULL,NULL,NULL,'desktop',NULL),
(444857,'2015-02-13 00:35:09',372264,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444858,'2015-02-13 00:40:24',372265,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444859,'2015-02-13 00:42:30',372266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444860,'2015-02-13 00:42:33',372267,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(444861,'2015-02-13 00:45:46',372268,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(444862,'2015-02-13 00:46:26',372269,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(444863,'2015-02-13 00:48:15',372270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444864,'2015-02-13 00:52:41',372271,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444865,'2015-02-13 00:56:37',372272,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(444866,'2015-02-13 01:05:32',372273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444867,'2015-02-13 01:05:41',372274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444868,'2015-02-13 01:07:30',372275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444869,'2015-02-13 01:23:55',372276,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(444870,'2015-02-13 01:25:18',372277,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(444871,'2015-02-13 01:38:50',337374,1,NULL,NULL,NULL,'desktop',NULL),
(444872,'2015-02-13 01:42:15',372278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444873,'2015-02-13 01:47:06',372279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444874,'2015-02-13 01:47:51',372280,0,NULL,NULL,NULL,'desktop',NULL),
(444875,'2015-02-13 01:48:04',372281,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(444876,'2015-02-13 01:50:50',372282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444877,'2015-02-13 01:54:42',372283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444878,'2015-02-13 01:55:06',327467,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(444879,'2015-02-13 01:59:51',328928,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(444880,'2015-02-13 02:08:14',372284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444881,'2015-02-13 02:11:03',372285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444882,'2015-02-13 02:12:57',372286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444883,'2015-02-13 02:14:55',372287,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444884,'2015-02-13 02:17:08',372288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444885,'2015-02-13 02:18:43',372289,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(444886,'2015-02-13 02:19:03',372290,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444887,'2015-02-13 02:20:42',372291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444888,'2015-02-13 02:21:19',372292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444889,'2015-02-13 02:22:55',372293,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(444890,'2015-02-13 02:34:19',372294,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444891,'2015-02-13 02:38:21',372295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444892,'2015-02-13 02:40:08',372296,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(444893,'2015-02-13 02:42:00',372297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444894,'2015-02-13 02:53:34',372298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444895,'2015-02-13 02:54:53',372299,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(444896,'2015-02-13 02:55:55',372300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444897,'2015-02-13 02:56:49',372301,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(444898,'2015-02-13 03:03:19',328192,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(444899,'2015-02-13 03:04:47',372302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444900,'2015-02-13 03:05:28',372303,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(444901,'2015-02-13 03:09:12',372304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444902,'2015-02-13 03:10:42',343690,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(444903,'2015-02-13 03:15:01',372305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444904,'2015-02-13 03:17:04',372306,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444905,'2015-02-13 03:17:46',372307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444906,'2015-02-13 03:24:43',372308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444907,'2015-02-13 03:28:03',372309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444908,'2015-02-13 03:28:43',372310,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444909,'2015-02-13 03:31:06',351015,1,NULL,NULL,NULL,'desktop',NULL),
(444910,'2015-02-13 03:32:12',363638,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(444911,'2015-02-13 03:34:49',372311,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444912,'2015-02-13 03:36:23',372312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444913,'2015-02-13 03:40:54',372313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444914,'2015-02-13 03:44:16',361586,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(444915,'2015-02-13 03:45:41',372314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444916,'2015-02-13 03:56:06',372315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444917,'2015-02-13 04:00:00',372316,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(444918,'2015-02-13 04:00:51',372317,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(444919,'2015-02-13 04:04:16',372318,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(444920,'2015-02-13 04:08:49',361530,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(444921,'2015-02-13 04:20:54',372319,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(444922,'2015-02-13 04:21:23',372320,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(444923,'2015-02-13 04:24:25',372321,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(444924,'2015-02-13 04:25:55',372322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444925,'2015-02-13 04:27:34',344245,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(444926,'2015-02-13 04:28:07',372323,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(444927,'2015-02-13 04:35:09',359277,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(444928,'2015-02-13 04:36:25',315395,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(444929,'2015-02-13 04:36:44',342566,1,NULL,NULL,NULL,'desktop',NULL),
(444930,'2015-02-13 04:40:46',372324,0,NULL,NULL,NULL,'mobile',NULL),
(444931,'2015-02-13 04:52:19',372325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444932,'2015-02-13 04:55:51',372326,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444933,'2015-02-13 04:57:41',372327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444934,'2015-02-13 04:58:56',372328,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444935,'2015-02-13 04:59:07',372329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444936,'2015-02-13 05:02:14',372330,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444937,'2015-02-13 05:10:13',352385,1,NULL,NULL,NULL,'desktop',NULL),
(444938,'2015-02-13 05:11:59',372331,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(444939,'2015-02-13 05:16:56',355499,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(444940,'2015-02-13 05:19:04',330919,1,NULL,NULL,NULL,'desktop',NULL),
(444941,'2015-02-13 05:23:40',372332,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444942,'2015-02-13 05:33:42',372333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444943,'2015-02-13 05:41:03',341419,1,NULL,NULL,NULL,'desktop',NULL),
(444944,'2015-02-13 05:43:12',372334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444945,'2015-02-13 05:43:17',372335,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(444946,'2015-02-13 05:45:23',372336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444947,'2015-02-13 05:52:23',298802,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(444948,'2015-02-13 05:52:48',372337,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(444949,'2015-02-13 05:55:24',372338,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444950,'2015-02-13 05:57:57',372339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444951,'2015-02-13 06:02:18',372340,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(444952,'2015-02-13 06:03:22',372341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444953,'2015-02-13 06:10:18',372342,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(444954,'2015-02-13 06:18:52',343880,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(444955,'2015-02-13 06:19:33',372343,0,NULL,NULL,NULL,'desktop',NULL),
(444956,'2015-02-13 06:19:57',372344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444957,'2015-02-13 06:23:41',372345,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(444958,'2015-02-13 06:23:52',372346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444959,'2015-02-13 06:26:59',336484,1,NULL,NULL,NULL,'desktop',NULL),
(444960,'2015-02-13 06:35:12',372347,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(444961,'2015-02-13 06:35:27',307597,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(444962,'2015-02-13 06:40:06',372348,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(444963,'2015-02-13 06:44:10',372349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444964,'2015-02-13 06:46:02',372350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444965,'2015-02-13 06:47:25',372351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444966,'2015-02-13 06:50:15',372352,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444967,'2015-02-13 06:51:50',372353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444968,'2015-02-13 06:52:42',372354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444969,'2015-02-13 06:53:01',372355,0,NULL,NULL,NULL,'mobile',NULL),
(444970,'2015-02-13 06:53:41',372356,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444971,'2015-02-13 06:56:03',372357,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(444972,'2015-02-13 06:56:29',372358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444973,'2015-02-13 06:58:31',372359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444974,'2015-02-13 07:01:33',372360,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(444975,'2015-02-13 07:08:01',372361,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(444976,'2015-02-13 07:08:27',372362,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(444977,'2015-02-13 07:08:45',372363,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444978,'2015-02-13 07:11:24',372364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444979,'2015-02-13 07:12:13',372365,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(444980,'2015-02-13 07:16:31',372366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444981,'2015-02-13 07:16:57',372367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444982,'2015-02-13 07:20:53',372368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444983,'2015-02-13 07:22:39',359792,1,NULL,NULL,NULL,'mobile',NULL),
(444984,'2015-02-13 07:23:34',372369,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444985,'2015-02-13 07:24:38',372370,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(444986,'2015-02-13 07:25:21',372371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444987,'2015-02-13 07:28:33',372372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444988,'2015-02-13 07:33:16',372373,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(444989,'2015-02-13 07:33:21',372374,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444990,'2015-02-13 07:33:50',372375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444991,'2015-02-13 07:35:33',372376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444992,'2015-02-13 07:36:08',372377,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(444993,'2015-02-13 07:36:43',372378,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(444994,'2015-02-13 07:39:14',327826,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(444995,'2015-02-13 07:40:02',372379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444996,'2015-02-13 07:49:35',372380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444997,'2015-02-13 07:49:51',372381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(444998,'2015-02-13 07:50:45',372382,0,NULL,NULL,NULL,'mobile',NULL),
(444999,'2015-02-13 07:54:48',363583,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(445000,'2015-02-13 07:55:03',372383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445001,'2015-02-13 07:55:06',372384,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445002,'2015-02-13 07:59:18',372385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445003,'2015-02-13 08:01:01',335614,1,NULL,NULL,NULL,'desktop',NULL),
(445004,'2015-02-13 08:01:41',372386,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445005,'2015-02-13 08:04:06',372387,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(445006,'2015-02-13 08:07:57',333509,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(445007,'2015-02-13 08:10:58',372388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445008,'2015-02-13 08:15:55',372389,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(445009,'2015-02-13 08:16:53',372390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445010,'2015-02-13 08:17:44',333236,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(445011,'2015-02-13 08:18:01',372391,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445012,'2015-02-13 08:18:18',372392,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445013,'2015-02-13 08:21:45',372393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445014,'2015-02-13 08:24:34',372394,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445015,'2015-02-13 08:27:49',327292,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(445016,'2015-02-13 08:28:33',372395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445017,'2015-02-13 08:29:34',372396,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445018,'2015-02-13 08:29:42',372397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445019,'2015-02-13 08:30:39',372398,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445020,'2015-02-13 08:32:07',372399,0,NULL,NULL,NULL,'desktop',NULL),
(445021,'2015-02-13 08:36:56',372400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445022,'2015-02-13 08:38:10',372401,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445023,'2015-02-13 08:40:05',372402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445024,'2015-02-13 08:43:18',372403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445025,'2015-02-13 08:44:15',372404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445026,'2015-02-13 08:44:19',372405,0,NULL,NULL,NULL,'mobile',NULL),
(445027,'2015-02-13 08:44:51',372406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445028,'2015-02-13 08:46:55',372407,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(445029,'2015-02-13 08:50:55',372408,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(445030,'2015-02-13 08:51:17',372409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445031,'2015-02-13 08:52:32',349882,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(445032,'2015-02-13 08:53:56',372410,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(445033,'2015-02-13 08:54:49',372411,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(445034,'2015-02-13 08:55:35',345487,1,NULL,NULL,NULL,'desktop',NULL),
(445035,'2015-02-13 08:58:24',362173,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(445036,'2015-02-13 09:01:57',351527,1,NULL,NULL,NULL,'desktop',NULL),
(445037,'2015-02-13 09:02:08',372412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445038,'2015-02-13 09:02:32',372413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445039,'2015-02-13 09:05:20',372414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445040,'2015-02-13 09:08:06',360857,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(445041,'2015-02-13 09:09:35',372415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445042,'2015-02-13 09:09:59',372416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445043,'2015-02-13 09:10:42',372417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445044,'2015-02-13 09:11:37',372418,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(445045,'2015-02-13 09:11:38',372419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445046,'2015-02-13 09:14:20',350626,1,NULL,NULL,NULL,'mobile',NULL),
(445047,'2015-02-13 09:15:09',342582,1,NULL,NULL,NULL,'mobile',NULL),
(445048,'2015-02-13 09:15:50',349624,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(445049,'2015-02-13 09:15:59',359425,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(445050,'2015-02-13 09:20:19',372420,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445051,'2015-02-13 09:21:54',372421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445052,'2015-02-13 09:23:47',372422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445053,'2015-02-13 09:24:13',372423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445054,'2015-02-13 09:24:16',341178,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(445055,'2015-02-13 09:24:40',372424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445056,'2015-02-13 09:24:41',372425,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445057,'2015-02-13 09:25:17',372426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445058,'2015-02-13 09:25:24',372427,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(445059,'2015-02-13 09:25:25',338057,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(445060,'2015-02-13 09:27:27',372428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445061,'2015-02-13 09:27:42',372429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445062,'2015-02-13 09:27:56',372430,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445063,'2015-02-13 09:30:53',330501,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(445064,'2015-02-13 09:31:54',372431,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(445065,'2015-02-13 09:31:57',372432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445066,'2015-02-13 09:32:39',372433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445067,'2015-02-13 09:33:00',372434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445068,'2015-02-13 09:33:44',372435,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445069,'2015-02-13 09:34:10',372436,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445070,'2015-02-13 09:35:15',372437,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445071,'2015-02-13 09:37:04',372438,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(445072,'2015-02-13 09:38:03',372439,0,NULL,NULL,NULL,'mobile',NULL),
(445073,'2015-02-13 09:39:22',372440,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(445074,'2015-02-13 09:39:43',372441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445075,'2015-02-13 09:41:04',372442,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445076,'2015-02-13 09:42:05',372443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445077,'2015-02-13 09:42:48',372444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445078,'2015-02-13 09:42:49',372445,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445079,'2015-02-13 09:44:01',329094,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(445080,'2015-02-13 09:44:21',372446,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445081,'2015-02-13 09:44:23',335506,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(445082,'2015-02-13 09:45:19',372447,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(445083,'2015-02-13 09:45:47',372448,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(445084,'2015-02-13 09:46:00',372449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445085,'2015-02-13 09:47:03',372450,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445086,'2015-02-13 09:47:38',372451,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445087,'2015-02-13 09:49:16',372452,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445088,'2015-02-13 09:49:28',372453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445089,'2015-02-13 09:50:05',372454,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(445090,'2015-02-13 09:52:39',338556,1,NULL,NULL,NULL,'desktop',NULL),
(445091,'2015-02-13 09:53:54',372455,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445092,'2015-02-13 09:54:02',372456,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(445093,'2015-02-13 09:54:05',316098,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(445094,'2015-02-13 09:54:35',372457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445095,'2015-02-13 09:54:49',372458,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(445096,'2015-02-13 09:55:21',372459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445097,'2015-02-13 09:55:43',372460,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(445098,'2015-02-13 09:55:46',372461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445099,'2015-02-13 09:56:36',372462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445100,'2015-02-13 09:57:06',372463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445101,'2015-02-13 09:58:57',372464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445102,'2015-02-13 09:59:14',372465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445103,'2015-02-13 10:00:32',372466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445104,'2015-02-13 10:01:37',361433,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(445105,'2015-02-13 10:02:59',327460,1,NULL,NULL,NULL,'desktop',NULL),
(445106,'2015-02-13 10:04:10',372467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445107,'2015-02-13 10:04:24',372468,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(445108,'2015-02-13 10:05:18',372469,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(445109,'2015-02-13 10:05:38',372470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445110,'2015-02-13 10:05:53',372471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445111,'2015-02-13 10:07:47',372472,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(445112,'2015-02-13 10:07:56',372473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445113,'2015-02-13 10:09:43',372474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445114,'2015-02-13 10:09:59',372475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445115,'2015-02-13 10:10:12',372476,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(445116,'2015-02-13 10:11:20',372477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445117,'2015-02-13 10:11:44',372478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445118,'2015-02-13 10:11:55',340722,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(445119,'2015-02-13 10:12:28',372479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445120,'2015-02-13 10:12:32',372480,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445121,'2015-02-13 10:13:09',372481,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445122,'2015-02-13 10:14:13',372482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445123,'2015-02-13 10:16:39',352422,1,NULL,NULL,NULL,'mobile',NULL),
(445124,'2015-02-13 10:17:16',372483,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(445125,'2015-02-13 10:17:30',372484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445126,'2015-02-13 10:17:55',372485,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445127,'2015-02-13 10:18:33',372486,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445128,'2015-02-13 10:19:11',372487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445129,'2015-02-13 10:19:36',331435,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(445130,'2015-02-13 10:19:43',362727,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(445131,'2015-02-13 10:20:34',372488,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445132,'2015-02-13 10:20:37',372489,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445133,'2015-02-13 10:20:45',372490,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(445134,'2015-02-13 10:21:08',372491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445135,'2015-02-13 10:21:25',372492,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445136,'2015-02-13 10:22:02',372493,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(445137,'2015-02-13 10:23:49',372494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445138,'2015-02-13 10:24:59',372495,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(445139,'2015-02-13 10:25:52',372496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445140,'2015-02-13 10:26:31',352296,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(445141,'2015-02-13 10:27:51',372497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445142,'2015-02-13 10:28:14',327963,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(445143,'2015-02-13 10:28:41',372498,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445144,'2015-02-13 10:29:24',372499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445145,'2015-02-13 10:29:45',320545,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(445146,'2015-02-13 10:30:49',372500,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445147,'2015-02-13 10:32:56',372501,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445148,'2015-02-13 10:32:56',372502,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(445149,'2015-02-13 10:34:21',372503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445150,'2015-02-13 10:34:50',372504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445151,'2015-02-13 10:34:50',372505,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(445152,'2015-02-13 10:34:58',372506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445153,'2015-02-13 10:35:14',353379,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(445154,'2015-02-13 10:35:17',372507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445155,'2015-02-13 10:37:13',372508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445156,'2015-02-13 10:37:17',372509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445157,'2015-02-13 10:37:19',336712,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(445158,'2015-02-13 10:37:56',372510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445159,'2015-02-13 10:38:02',372511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445160,'2015-02-13 10:38:56',372512,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445161,'2015-02-13 10:39:11',372513,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(445162,'2015-02-13 10:41:58',372514,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445163,'2015-02-13 10:42:48',340633,1,NULL,NULL,NULL,'desktop',NULL),
(445164,'2015-02-13 10:43:38',372515,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(445165,'2015-02-13 10:45:24',372516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445166,'2015-02-13 10:46:40',372517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445167,'2015-02-13 10:48:31',372518,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445168,'2015-02-13 10:49:08',372519,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445169,'2015-02-13 10:49:57',372520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445170,'2015-02-13 10:50:01',358500,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(445171,'2015-02-13 10:50:09',372521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445172,'2015-02-13 10:50:39',372522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445173,'2015-02-13 10:50:52',372523,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445174,'2015-02-13 10:51:06',372524,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(445175,'2015-02-13 10:51:32',372525,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445176,'2015-02-13 10:52:07',372526,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(445177,'2015-02-13 10:52:42',372527,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445178,'2015-02-13 10:52:55',372528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445179,'2015-02-13 10:53:11',330490,1,NULL,NULL,NULL,'desktop',NULL),
(445180,'2015-02-13 10:53:13',372529,0,NULL,NULL,NULL,'mobile',NULL),
(445181,'2015-02-13 10:53:55',372530,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445182,'2015-02-13 10:54:35',372531,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445183,'2015-02-13 10:54:52',372532,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(445184,'2015-02-13 10:55:17',318303,1,NULL,NULL,NULL,'desktop',NULL),
(445185,'2015-02-13 10:55:31',372533,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(445186,'2015-02-13 10:59:54',372534,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445187,'2015-02-13 10:59:59',372535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445188,'2015-02-13 10:59:59',372536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445189,'2015-02-13 11:01:17',372537,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(445190,'2015-02-13 11:01:57',372538,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(445191,'2015-02-13 11:03:24',372539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445192,'2015-02-13 11:04:21',372540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445193,'2015-02-13 11:05:20',358307,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(445194,'2015-02-13 11:05:54',372541,0,NULL,NULL,NULL,'mobile',NULL),
(445195,'2015-02-13 11:05:57',372542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445196,'2015-02-13 11:06:08',372543,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445197,'2015-02-13 11:06:23',358713,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(445198,'2015-02-13 11:06:43',358105,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(445199,'2015-02-13 11:07:21',372544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445200,'2015-02-13 11:08:50',350850,1,NULL,NULL,NULL,'mobile',NULL),
(445201,'2015-02-13 11:10:03',372545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445202,'2015-02-13 11:10:30',372546,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445203,'2015-02-13 11:11:39',372547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445204,'2015-02-13 11:12:10',372548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445205,'2015-02-13 11:12:46',372549,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(445206,'2015-02-13 11:13:30',372550,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(445207,'2015-02-13 11:16:13',315561,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(445208,'2015-02-13 11:18:02',372551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445209,'2015-02-13 11:18:58',372552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445210,'2015-02-13 11:19:49',330708,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(445211,'2015-02-13 11:20:02',372553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445212,'2015-02-13 11:20:47',342957,1,NULL,NULL,NULL,'desktop',NULL),
(445213,'2015-02-13 11:21:01',372554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445214,'2015-02-13 11:21:42',372555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445215,'2015-02-13 11:21:58',372556,0,NULL,NULL,NULL,'desktop',NULL),
(445216,'2015-02-13 11:22:21',372557,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445217,'2015-02-13 11:22:54',372558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445218,'2015-02-13 11:23:09',372559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445219,'2015-02-13 11:24:28',372560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445220,'2015-02-13 11:24:50',327975,1,NULL,NULL,NULL,'mobile',NULL),
(445221,'2015-02-13 11:24:51',358726,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(445222,'2015-02-13 11:24:52',372561,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(445223,'2015-02-13 11:24:56',344015,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(445224,'2015-02-13 11:25:30',372562,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445225,'2015-02-13 11:26:10',372563,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445226,'2015-02-13 11:27:29',372564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445227,'2015-02-13 11:28:13',372565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445228,'2015-02-13 11:29:12',372566,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445229,'2015-02-13 11:29:28',372567,0,NULL,NULL,NULL,'desktop',NULL),
(445230,'2015-02-13 11:29:54',372568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445231,'2015-02-13 11:29:56',372569,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445232,'2015-02-13 11:30:31',372570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445233,'2015-02-13 11:30:42',366817,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(445234,'2015-02-13 11:33:05',372571,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445235,'2015-02-13 11:35:05',372572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445236,'2015-02-13 11:36:35',372573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445237,'2015-02-13 11:36:50',372574,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445238,'2015-02-13 11:37:39',372575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445239,'2015-02-13 11:39:38',361369,1,NULL,NULL,NULL,'desktop',NULL),
(445240,'2015-02-13 11:40:01',372576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445241,'2015-02-13 11:40:07',372577,0,NULL,NULL,NULL,'desktop',NULL),
(445242,'2015-02-13 11:41:06',372578,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(445243,'2015-02-13 11:41:21',372579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445244,'2015-02-13 11:41:35',372580,0,NULL,NULL,NULL,'desktop',NULL),
(445245,'2015-02-13 11:42:02',352014,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(445246,'2015-02-13 11:42:38',372581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445247,'2015-02-13 11:42:57',372582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445248,'2015-02-13 11:44:46',372583,0,NULL,NULL,NULL,'desktop',NULL),
(445249,'2015-02-13 11:45:52',372584,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(445250,'2015-02-13 11:47:44',372585,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445251,'2015-02-13 11:49:55',372586,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(445252,'2015-02-13 11:50:06',372587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445253,'2015-02-13 11:50:23',372588,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445254,'2015-02-13 11:50:45',372589,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(445255,'2015-02-13 11:51:01',327687,1,NULL,NULL,NULL,'desktop',NULL),
(445256,'2015-02-13 11:52:09',372590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445257,'2015-02-13 11:52:11',346784,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(445258,'2015-02-13 11:52:31',372591,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(445259,'2015-02-13 11:52:42',372592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445260,'2015-02-13 11:53:26',372593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445261,'2015-02-13 11:56:08',328393,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(445262,'2015-02-13 11:56:24',372594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445263,'2015-02-13 11:57:23',372595,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(445264,'2015-02-13 11:57:30',338343,1,NULL,NULL,NULL,'desktop',NULL),
(445265,'2015-02-13 11:57:48',372596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445266,'2015-02-13 11:58:29',372597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445267,'2015-02-13 11:59:06',372598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445268,'2015-02-13 11:59:24',372599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445269,'2015-02-13 11:59:34',372600,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445270,'2015-02-13 11:59:41',372601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445271,'2015-02-13 12:00:24',372602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445272,'2015-02-13 12:02:23',372603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445273,'2015-02-13 12:03:55',372604,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445274,'2015-02-13 12:04:08',372605,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(445275,'2015-02-13 12:04:44',372606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445276,'2015-02-13 12:05:55',372607,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445277,'2015-02-13 12:06:27',372608,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(445278,'2015-02-13 12:06:29',360871,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(445279,'2015-02-13 12:06:33',372609,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(445280,'2015-02-13 12:06:34',372610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445281,'2015-02-13 12:07:46',372611,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445282,'2015-02-13 12:07:52',372612,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445283,'2015-02-13 12:08:29',372613,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445284,'2015-02-13 12:13:44',372614,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(445285,'2015-02-13 12:15:24',372615,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(445286,'2015-02-13 12:15:54',372616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445287,'2015-02-13 12:16:42',372617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445288,'2015-02-13 12:18:58',372618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445289,'2015-02-13 12:19:16',330062,1,NULL,NULL,NULL,'mobile',NULL),
(445290,'2015-02-13 12:19:32',372619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445291,'2015-02-13 12:19:39',372620,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(445292,'2015-02-13 12:19:53',372621,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445293,'2015-02-13 12:20:39',330752,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(445294,'2015-02-13 12:21:38',372622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445295,'2015-02-13 12:21:44',372623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445296,'2015-02-13 12:22:04',372624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445297,'2015-02-13 12:22:58',372625,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445298,'2015-02-13 12:24:44',372626,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445299,'2015-02-13 12:25:08',349394,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(445300,'2015-02-13 12:27:03',372627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445301,'2015-02-13 12:28:23',372628,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(445302,'2015-02-13 12:32:12',372629,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445303,'2015-02-13 12:32:22',343423,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(445304,'2015-02-13 12:34:13',372630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445305,'2015-02-13 12:34:37',367302,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(445306,'2015-02-13 12:34:48',344881,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(445307,'2015-02-13 12:37:10',372631,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(445308,'2015-02-13 12:37:12',372632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445309,'2015-02-13 12:38:00',335969,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(445310,'2015-02-13 12:39:08',372633,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445311,'2015-02-13 12:40:58',316174,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(445312,'2015-02-13 12:41:28',322028,1,NULL,NULL,NULL,'desktop',NULL),
(445313,'2015-02-13 12:41:30',372634,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(445314,'2015-02-13 12:42:17',372635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445315,'2015-02-13 12:43:09',372636,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(445316,'2015-02-13 12:43:10',372637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445317,'2015-02-13 12:43:51',331312,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(445318,'2015-02-13 12:45:30',372638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445319,'2015-02-13 12:47:46',372639,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(445320,'2015-02-13 12:47:58',372640,0,NULL,NULL,NULL,'desktop',NULL),
(445321,'2015-02-13 12:51:11',372641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445322,'2015-02-13 12:51:55',372642,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(445323,'2015-02-13 12:52:34',372643,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(445324,'2015-02-13 12:53:35',372644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445325,'2015-02-13 12:55:45',372645,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(445326,'2015-02-13 12:56:07',333175,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(445327,'2015-02-13 12:56:31',372646,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(445328,'2015-02-13 12:57:59',372647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445329,'2015-02-13 12:58:12',372648,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(445330,'2015-02-13 12:58:35',372649,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445331,'2015-02-13 13:01:06',321466,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(445332,'2015-02-13 13:01:59',372650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445333,'2015-02-13 13:02:07',372651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445334,'2015-02-13 13:03:29',372652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445335,'2015-02-13 13:03:59',372653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445336,'2015-02-13 13:04:01',372654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445337,'2015-02-13 13:04:40',354493,1,NULL,NULL,NULL,'mobile',NULL),
(445338,'2015-02-13 13:05:38',372655,0,NULL,NULL,NULL,'desktop',NULL),
(445339,'2015-02-13 13:05:39',372656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445340,'2015-02-13 13:06:00',372657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445341,'2015-02-13 13:06:04',372658,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(445342,'2015-02-13 13:06:29',317382,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(445343,'2015-02-13 13:06:38',372659,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(445344,'2015-02-13 13:07:07',372660,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(445345,'2015-02-13 13:08:09',341185,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(445346,'2015-02-13 13:08:16',372661,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(445347,'2015-02-13 13:08:27',372662,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(445348,'2015-02-13 13:09:45',372663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445349,'2015-02-13 13:10:14',372664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445350,'2015-02-13 13:10:29',372665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445351,'2015-02-13 13:11:20',372666,0,NULL,NULL,NULL,'desktop',NULL),
(445352,'2015-02-13 13:11:47',372667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445353,'2015-02-13 13:13:34',372668,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(445354,'2015-02-13 13:13:42',343982,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(445355,'2015-02-13 13:14:18',317988,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(445356,'2015-02-13 13:16:41',372669,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(445357,'2015-02-13 13:17:50',372670,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(445358,'2015-02-13 13:18:25',372671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445359,'2015-02-13 13:19:21',372672,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(445360,'2015-02-13 13:19:22',372673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445361,'2015-02-13 13:19:23',372674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445362,'2015-02-13 13:19:53',372675,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(445363,'2015-02-13 13:21:14',372676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445364,'2015-02-13 13:23:02',372677,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445365,'2015-02-13 13:25:30',372678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445366,'2015-02-13 13:27:08',372679,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445367,'2015-02-13 13:27:31',372680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445368,'2015-02-13 13:27:55',372681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445369,'2015-02-13 13:29:40',372682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445370,'2015-02-13 13:29:45',327429,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(445371,'2015-02-13 13:30:04',333494,1,NULL,NULL,NULL,'mobile',NULL),
(445372,'2015-02-13 13:30:42',372683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445373,'2015-02-13 13:31:17',372684,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(445374,'2015-02-13 13:31:33',372685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445375,'2015-02-13 13:31:53',372686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445376,'2015-02-13 13:32:23',372687,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445377,'2015-02-13 13:32:46',372688,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445378,'2015-02-13 13:35:17',324990,1,NULL,NULL,NULL,'desktop',NULL),
(445379,'2015-02-13 13:36:02',372689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445380,'2015-02-13 13:37:01',372690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445381,'2015-02-13 13:38:00',372691,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445382,'2015-02-13 13:39:57',372692,0,NULL,NULL,NULL,'desktop',NULL),
(445383,'2015-02-13 13:41:54',372693,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(445384,'2015-02-13 13:42:11',372694,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(445385,'2015-02-13 13:43:16',352387,1,NULL,NULL,NULL,'desktop',NULL),
(445386,'2015-02-13 13:43:16',372695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445387,'2015-02-13 13:44:50',372696,0,NULL,NULL,NULL,'mobile',NULL),
(445388,'2015-02-13 13:46:32',365124,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(445389,'2015-02-13 13:46:45',372697,0,NULL,NULL,NULL,'desktop',NULL),
(445390,'2015-02-13 13:47:59',372698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445391,'2015-02-13 13:50:04',372699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445392,'2015-02-13 13:50:35',372700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445393,'2015-02-13 13:52:14',372701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445394,'2015-02-13 13:54:05',372702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445395,'2015-02-13 13:54:09',372703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445396,'2015-02-13 13:54:31',372704,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445397,'2015-02-13 13:55:00',372705,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(445398,'2015-02-13 13:55:21',335968,1,NULL,NULL,NULL,'mobile',NULL),
(445399,'2015-02-13 13:56:09',306267,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(445400,'2015-02-13 13:56:53',372706,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(445401,'2015-02-13 13:57:41',372707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445402,'2015-02-13 13:57:44',341971,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(445403,'2015-02-13 13:59:07',372708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445404,'2015-02-13 13:59:11',372709,0,NULL,NULL,NULL,'desktop',NULL),
(445405,'2015-02-13 14:00:39',372710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445406,'2015-02-13 14:01:42',372711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445407,'2015-02-13 14:02:30',350289,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(445408,'2015-02-13 14:04:00',372712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445409,'2015-02-13 14:07:16',372713,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445410,'2015-02-13 14:07:59',372714,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445411,'2015-02-13 14:09:16',332670,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(445412,'2015-02-13 14:10:46',372715,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(445413,'2015-02-13 14:11:17',372716,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(445414,'2015-02-13 14:11:33',337696,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(445415,'2015-02-13 14:11:34',372717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445416,'2015-02-13 14:14:50',372718,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(445417,'2015-02-13 14:15:37',372719,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445418,'2015-02-13 14:15:50',372720,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445419,'2015-02-13 14:15:53',337483,1,NULL,NULL,NULL,'desktop',NULL),
(445420,'2015-02-13 14:16:03',372721,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(445421,'2015-02-13 14:16:51',356093,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(445422,'2015-02-13 14:18:43',372722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445423,'2015-02-13 14:18:49',372723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445424,'2015-02-13 14:19:07',372724,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(445425,'2015-02-13 14:20:39',372725,0,NULL,NULL,NULL,'mobile',NULL),
(445426,'2015-02-13 14:20:44',372726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445427,'2015-02-13 14:20:46',372727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445428,'2015-02-13 14:21:57',331266,1,NULL,NULL,NULL,'desktop',NULL),
(445429,'2015-02-13 14:22:28',372728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445430,'2015-02-13 14:23:54',332969,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(445431,'2015-02-13 14:24:10',372729,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(445432,'2015-02-13 14:24:20',335208,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(445433,'2015-02-13 14:24:34',372730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445434,'2015-02-13 14:25:59',372731,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445435,'2015-02-13 14:27:09',359128,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(445436,'2015-02-13 14:27:39',372732,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(445437,'2015-02-13 14:27:47',372733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445438,'2015-02-13 14:30:46',372734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445439,'2015-02-13 14:31:00',372735,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445440,'2015-02-13 14:31:33',372736,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445441,'2015-02-13 14:33:10',372737,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(445442,'2015-02-13 14:35:53',354396,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(445443,'2015-02-13 14:36:02',372738,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(445444,'2015-02-13 14:38:12',326783,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(445445,'2015-02-13 14:38:36',372739,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(445446,'2015-02-13 14:39:52',372740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445447,'2015-02-13 14:40:18',372741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445448,'2015-02-13 14:42:14',372742,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(445449,'2015-02-13 14:43:45',372743,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(445450,'2015-02-13 14:44:17',372744,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(445451,'2015-02-13 14:44:58',372745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445452,'2015-02-13 14:45:33',372746,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(445453,'2015-02-13 14:48:17',330397,1,NULL,NULL,NULL,'desktop',NULL),
(445454,'2015-02-13 14:49:32',372747,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445455,'2015-02-13 14:49:43',372748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445456,'2015-02-13 14:50:21',372749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445457,'2015-02-13 14:50:52',372750,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445458,'2015-02-13 14:51:56',372751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445459,'2015-02-13 14:52:07',372752,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(445460,'2015-02-13 14:52:55',372753,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(445461,'2015-02-13 14:57:20',372754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445462,'2015-02-13 14:57:47',372755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445463,'2015-02-13 14:58:15',349517,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(445464,'2015-02-13 14:58:50',372756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445465,'2015-02-13 14:59:24',372757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445466,'2015-02-13 15:00:17',372758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445467,'2015-02-13 15:01:12',314358,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(445468,'2015-02-13 15:02:36',372759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445469,'2015-02-13 15:02:44',372760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445470,'2015-02-13 15:03:13',372761,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445471,'2015-02-13 15:03:20',332972,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(445472,'2015-02-13 15:04:37',372762,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445473,'2015-02-13 15:05:28',372763,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(445474,'2015-02-13 15:05:59',372764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445475,'2015-02-13 15:07:14',372765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445476,'2015-02-13 15:07:49',372766,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445477,'2015-02-13 15:08:01',372767,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445478,'2015-02-13 15:09:50',338119,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(445479,'2015-02-13 15:11:05',372768,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(445480,'2015-02-13 15:11:39',372769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445481,'2015-02-13 15:12:06',338221,1,NULL,NULL,NULL,'mobile',NULL),
(445482,'2015-02-13 15:14:28',372770,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(445483,'2015-02-13 15:15:30',372771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445484,'2015-02-13 15:15:43',342553,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(445485,'2015-02-13 15:15:54',372772,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(445486,'2015-02-13 15:17:06',372773,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(445487,'2015-02-13 15:17:47',372774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445488,'2015-02-13 15:18:12',372775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445489,'2015-02-13 15:18:13',372776,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445490,'2015-02-13 15:19:03',372777,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(445491,'2015-02-13 15:19:13',372778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445492,'2015-02-13 15:19:51',372779,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445493,'2015-02-13 15:20:32',372780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445494,'2015-02-13 15:21:56',372781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445495,'2015-02-13 15:22:13',372782,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(445496,'2015-02-13 15:22:38',317034,1,NULL,NULL,NULL,'mobile',NULL),
(445497,'2015-02-13 15:23:29',372783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445498,'2015-02-13 15:23:49',372784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445499,'2015-02-13 15:24:04',372785,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445500,'2015-02-13 15:24:17',372786,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445501,'2015-02-13 15:24:41',372787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445502,'2015-02-13 15:25:16',372788,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445503,'2015-02-13 15:25:18',339760,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(445504,'2015-02-13 15:27:51',372789,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445505,'2015-02-13 15:29:17',372790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445506,'2015-02-13 15:31:42',372791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445507,'2015-02-13 15:32:26',372792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445508,'2015-02-13 15:33:46',313024,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(445509,'2015-02-13 15:34:11',372793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445510,'2015-02-13 15:34:26',298601,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(445511,'2015-02-13 15:34:42',372794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445512,'2015-02-13 15:35:33',372795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445513,'2015-02-13 15:35:51',372796,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(445514,'2015-02-13 15:36:22',340463,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(445515,'2015-02-13 15:37:47',372797,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445516,'2015-02-13 15:38:00',372798,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(445517,'2015-02-13 15:38:15',372799,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445518,'2015-02-13 15:38:45',372800,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445519,'2015-02-13 15:39:31',372801,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445520,'2015-02-13 15:40:07',372802,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(445521,'2015-02-13 15:42:15',367419,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(445522,'2015-02-13 15:42:31',330164,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(445523,'2015-02-13 15:43:49',372803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445524,'2015-02-13 15:46:14',372804,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445525,'2015-02-13 15:46:32',372805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445526,'2015-02-13 15:47:39',372806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445527,'2015-02-13 15:47:43',372807,0,NULL,NULL,NULL,'desktop',NULL),
(445528,'2015-02-13 15:47:50',323150,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(445529,'2015-02-13 15:48:06',372808,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(445530,'2015-02-13 15:48:16',328753,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(445531,'2015-02-13 15:49:24',345313,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(445532,'2015-02-13 15:50:21',372809,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445533,'2015-02-13 15:51:19',372810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445534,'2015-02-13 15:52:37',334706,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(445535,'2015-02-13 15:52:38',372811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445536,'2015-02-13 15:53:05',372812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445537,'2015-02-13 15:53:21',326261,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(445538,'2015-02-13 15:54:26',337012,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(445539,'2015-02-13 15:54:38',372813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445540,'2015-02-13 15:54:47',372814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445541,'2015-02-13 15:57:01',372815,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445542,'2015-02-13 15:57:24',372816,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(445543,'2015-02-13 15:59:11',372817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445544,'2015-02-13 16:00:30',372818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445545,'2015-02-13 16:01:44',372819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445546,'2015-02-13 16:02:23',372820,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445547,'2015-02-13 16:02:49',326241,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(445548,'2015-02-13 16:02:49',322190,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(445549,'2015-02-13 16:03:14',372821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445550,'2015-02-13 16:03:15',372822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445551,'2015-02-13 16:03:58',350787,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(445552,'2015-02-13 16:03:58',337887,1,NULL,NULL,NULL,'mobile',NULL),
(445553,'2015-02-13 16:04:05',372823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445554,'2015-02-13 16:04:44',372824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445555,'2015-02-13 16:06:02',372825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445556,'2015-02-13 16:06:49',372826,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445557,'2015-02-13 16:10:24',372827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445558,'2015-02-13 16:10:34',357281,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(445559,'2015-02-13 16:11:55',357869,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(445560,'2015-02-13 16:12:17',372828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445561,'2015-02-13 16:13:25',372829,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445562,'2015-02-13 16:13:35',372830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445563,'2015-02-13 16:14:01',372831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445564,'2015-02-13 16:15:29',372832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445565,'2015-02-13 16:17:29',372833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445566,'2015-02-13 16:17:40',361113,1,NULL,NULL,NULL,'desktop',NULL),
(445567,'2015-02-13 16:19:37',362505,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(445568,'2015-02-13 16:19:42',372834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445569,'2015-02-13 16:19:58',372835,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445570,'2015-02-13 16:20:23',372836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445571,'2015-02-13 16:20:26',337949,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(445572,'2015-02-13 16:21:41',338115,1,NULL,NULL,NULL,'mobile',NULL),
(445573,'2015-02-13 16:22:05',372837,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(445574,'2015-02-13 16:22:36',372838,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(445575,'2015-02-13 16:23:05',372839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445576,'2015-02-13 16:24:38',372840,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(445577,'2015-02-13 16:25:56',354935,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(445578,'2015-02-13 16:27:14',372841,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445579,'2015-02-13 16:27:34',372842,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(445580,'2015-02-13 16:27:44',372843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445581,'2015-02-13 16:28:44',356160,1,NULL,NULL,NULL,'desktop',NULL),
(445582,'2015-02-13 16:30:00',372844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445583,'2015-02-13 16:30:49',372845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445584,'2015-02-13 16:31:17',372846,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(445585,'2015-02-13 16:31:55',372847,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(445586,'2015-02-13 16:33:04',372848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445587,'2015-02-13 16:35:53',372849,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(445588,'2015-02-13 16:35:55',327571,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(445589,'2015-02-13 16:36:23',341744,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(445590,'2015-02-13 16:37:35',372850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445591,'2015-02-13 16:38:18',372851,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(445592,'2015-02-13 16:38:41',372852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445593,'2015-02-13 16:38:59',372853,0,NULL,NULL,NULL,'mobile',NULL),
(445594,'2015-02-13 16:39:12',372854,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(445595,'2015-02-13 16:39:22',372855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445596,'2015-02-13 16:39:33',372856,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(445597,'2015-02-13 16:39:43',372857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445598,'2015-02-13 16:39:44',372858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445599,'2015-02-13 16:40:49',372859,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(445600,'2015-02-13 16:42:53',372860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445601,'2015-02-13 16:45:43',372861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445602,'2015-02-13 16:46:21',372862,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(445603,'2015-02-13 16:48:22',372863,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(445604,'2015-02-13 16:49:07',372864,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445605,'2015-02-13 16:52:24',372865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445606,'2015-02-13 16:52:40',372866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445607,'2015-02-13 16:53:12',372867,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445608,'2015-02-13 16:54:31',372868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445609,'2015-02-13 16:54:42',372869,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445610,'2015-02-13 16:54:55',365377,1,NULL,NULL,NULL,'mobile',NULL),
(445611,'2015-02-13 16:55:49',372870,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(445612,'2015-02-13 16:56:03',372871,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(445613,'2015-02-13 16:56:36',372872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445614,'2015-02-13 16:56:55',372873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445615,'2015-02-13 16:57:07',304374,1,NULL,NULL,NULL,'desktop',NULL),
(445616,'2015-02-13 16:58:59',332354,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(445617,'2015-02-13 16:59:48',365439,1,NULL,NULL,NULL,'mobile',NULL),
(445618,'2015-02-13 16:59:54',372874,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445619,'2015-02-13 17:00:54',372875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445620,'2015-02-13 17:01:36',372876,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445621,'2015-02-13 17:01:48',339755,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(445622,'2015-02-13 17:01:48',342709,1,NULL,NULL,NULL,'desktop',NULL),
(445623,'2015-02-13 17:02:14',372877,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445624,'2015-02-13 17:03:30',372878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445625,'2015-02-13 17:03:46',372879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445626,'2015-02-13 17:04:04',372880,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(445627,'2015-02-13 17:06:13',372881,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445628,'2015-02-13 17:09:17',372882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445629,'2015-02-13 17:11:37',372883,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(445630,'2015-02-13 17:16:36',304668,1,NULL,NULL,NULL,'mobile',NULL),
(445631,'2015-02-13 17:18:11',372884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445632,'2015-02-13 17:21:06',372885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445633,'2015-02-13 17:21:13',372886,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(445634,'2015-02-13 17:22:02',343647,1,NULL,NULL,NULL,'desktop',NULL),
(445635,'2015-02-13 17:23:31',372887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445636,'2015-02-13 17:24:42',332643,1,NULL,NULL,NULL,'mobile',NULL),
(445637,'2015-02-13 17:26:02',339827,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(445638,'2015-02-13 17:26:44',372888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445639,'2015-02-13 17:27:42',372889,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(445640,'2015-02-13 17:27:44',372890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445641,'2015-02-13 17:27:59',372891,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(445642,'2015-02-13 17:28:04',372892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445643,'2015-02-13 17:28:41',334546,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(445644,'2015-02-13 17:29:03',372893,0,NULL,NULL,NULL,'desktop',NULL),
(445645,'2015-02-13 17:30:16',372894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445646,'2015-02-13 17:30:44',372895,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445647,'2015-02-13 17:31:23',372896,0,NULL,NULL,NULL,'desktop',NULL),
(445648,'2015-02-13 17:32:33',372897,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(445649,'2015-02-13 17:32:36',372898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445650,'2015-02-13 17:32:57',372899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445651,'2015-02-13 17:33:29',358208,1,NULL,NULL,NULL,'mobile',NULL),
(445652,'2015-02-13 17:34:13',372900,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(445653,'2015-02-13 17:34:54',372901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445654,'2015-02-13 17:35:52',372902,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(445655,'2015-02-13 17:36:17',372903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445656,'2015-02-13 17:36:59',332480,1,NULL,NULL,NULL,'desktop',NULL),
(445657,'2015-02-13 17:38:08',372904,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445658,'2015-02-13 17:38:19',372905,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445659,'2015-02-13 17:41:31',372906,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445660,'2015-02-13 17:42:08',372907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445661,'2015-02-13 17:42:31',372908,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445662,'2015-02-13 17:42:58',372909,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(445663,'2015-02-13 17:43:24',372910,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(445664,'2015-02-13 17:44:09',372911,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445665,'2015-02-13 17:47:33',335764,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(445666,'2015-02-13 17:47:51',372912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445667,'2015-02-13 17:49:14',372913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445668,'2015-02-13 17:49:48',308042,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(445669,'2015-02-13 17:50:47',372914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445670,'2015-02-13 17:52:30',372915,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445671,'2015-02-13 17:53:27',372916,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445672,'2015-02-13 17:53:35',372917,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445673,'2015-02-13 17:53:47',372918,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445674,'2015-02-13 17:54:19',349181,1,NULL,NULL,NULL,'desktop',NULL),
(445675,'2015-02-13 17:54:29',307073,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(445676,'2015-02-13 17:54:29',372919,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(445677,'2015-02-13 17:55:21',372920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445678,'2015-02-13 17:55:47',372921,0,NULL,NULL,NULL,'mobile',NULL),
(445679,'2015-02-13 17:58:26',334902,1,NULL,NULL,NULL,'desktop',NULL),
(445680,'2015-02-13 17:58:51',372922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445681,'2015-02-13 18:01:25',372923,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(445682,'2015-02-13 18:02:13',372924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445683,'2015-02-13 18:03:42',335321,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(445684,'2015-02-13 18:07:00',372925,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(445685,'2015-02-13 18:11:42',372926,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445686,'2015-02-13 18:11:45',372927,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(445687,'2015-02-13 18:13:28',372928,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(445688,'2015-02-13 18:13:59',323495,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(445689,'2015-02-13 18:16:10',372929,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445690,'2015-02-13 18:17:31',323045,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(445691,'2015-02-13 18:18:29',372930,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(445692,'2015-02-13 18:18:43',372931,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445693,'2015-02-13 18:19:04',372932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445694,'2015-02-13 18:19:17',372933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445695,'2015-02-13 18:19:30',372934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445696,'2015-02-13 18:20:54',288205,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(445697,'2015-02-13 18:24:39',372935,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(445698,'2015-02-13 18:25:59',372936,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(445699,'2015-02-13 18:26:05',372937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445700,'2015-02-13 18:26:36',372938,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(445701,'2015-02-13 18:27:06',353873,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(445702,'2015-02-13 18:27:20',372939,0,NULL,NULL,NULL,'desktop',NULL),
(445703,'2015-02-13 18:27:49',372940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445704,'2015-02-13 18:31:38',372941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445705,'2015-02-13 18:33:00',372942,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445706,'2015-02-13 18:34:12',372943,0,NULL,NULL,NULL,'desktop',NULL),
(445707,'2015-02-13 18:34:58',372944,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(445708,'2015-02-13 18:36:12',356515,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(445709,'2015-02-13 18:38:50',372945,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(445710,'2015-02-13 18:39:49',312123,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(445711,'2015-02-13 18:40:02',372946,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445712,'2015-02-13 18:40:07',372947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445713,'2015-02-13 18:41:20',334156,1,NULL,NULL,NULL,'desktop',NULL),
(445714,'2015-02-13 18:41:45',372948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445715,'2015-02-13 18:43:22',372949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445716,'2015-02-13 18:44:18',372950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445717,'2015-02-13 18:47:03',372951,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(445718,'2015-02-13 18:48:22',372952,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(445719,'2015-02-13 18:48:40',372953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445720,'2015-02-13 18:49:19',372954,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445721,'2015-02-13 18:50:12',372955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445722,'2015-02-13 18:51:23',372956,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(445723,'2015-02-13 18:51:24',372957,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445724,'2015-02-13 18:54:25',354046,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(445725,'2015-02-13 18:55:42',372958,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445726,'2015-02-13 18:55:50',372959,0,NULL,NULL,NULL,'desktop',NULL),
(445727,'2015-02-13 18:56:08',372960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445728,'2015-02-13 18:59:18',355253,1,NULL,NULL,NULL,'desktop',NULL),
(445729,'2015-02-13 19:00:12',372961,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(445730,'2015-02-13 19:00:56',372962,0,NULL,NULL,NULL,'desktop',NULL),
(445731,'2015-02-13 19:01:52',372963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445732,'2015-02-13 19:04:23',372964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445733,'2015-02-13 19:06:06',372965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445734,'2015-02-13 19:08:01',372966,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445735,'2015-02-13 19:10:39',372967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445736,'2015-02-13 19:11:50',372968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445737,'2015-02-13 19:12:28',372969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445738,'2015-02-13 19:14:33',372970,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(445739,'2015-02-13 19:17:46',372971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445740,'2015-02-13 19:19:06',372972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445741,'2015-02-13 19:19:13',372973,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(445742,'2015-02-13 19:19:15',372974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445743,'2015-02-13 19:20:03',372975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445744,'2015-02-13 19:20:23',372976,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445745,'2015-02-13 19:20:38',349980,1,NULL,NULL,NULL,'desktop',NULL),
(445746,'2015-02-13 19:20:53',372977,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(445747,'2015-02-13 19:21:27',372978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445748,'2015-02-13 19:23:42',372979,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445749,'2015-02-13 19:25:51',372980,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445750,'2015-02-13 19:28:52',372981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445751,'2015-02-13 19:29:37',372982,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445752,'2015-02-13 19:31:12',315241,1,NULL,NULL,NULL,'mobile',NULL),
(445753,'2015-02-13 19:33:44',372983,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(445754,'2015-02-13 19:33:51',329350,1,NULL,NULL,NULL,'mobile',NULL),
(445755,'2015-02-13 19:34:55',372984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445756,'2015-02-13 19:35:23',372985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445757,'2015-02-13 19:35:28',372986,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445758,'2015-02-13 19:37:44',372987,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445759,'2015-02-13 19:38:32',372988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445760,'2015-02-13 19:38:41',372989,0,NULL,NULL,NULL,'desktop',NULL),
(445761,'2015-02-13 19:38:48',372990,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445762,'2015-02-13 19:42:14',372991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445763,'2015-02-13 19:42:52',340383,1,NULL,NULL,NULL,'desktop',NULL),
(445764,'2015-02-13 19:45:01',372992,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445765,'2015-02-13 19:45:59',323399,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(445766,'2015-02-13 19:46:48',372993,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(445767,'2015-02-13 19:47:39',372994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445768,'2015-02-13 19:48:05',372995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445769,'2015-02-13 19:49:21',372996,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(445770,'2015-02-13 19:50:53',372997,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445771,'2015-02-13 19:51:16',307660,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(445772,'2015-02-13 19:51:35',372998,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445773,'2015-02-13 19:53:33',372999,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(445774,'2015-02-13 19:54:54',373000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445775,'2015-02-13 19:55:40',373001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445776,'2015-02-13 19:57:18',336150,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(445777,'2015-02-13 19:59:03',373002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445778,'2015-02-13 20:01:20',373003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445779,'2015-02-13 20:05:07',373004,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445780,'2015-02-13 20:05:10',333962,1,NULL,NULL,NULL,'desktop',NULL),
(445781,'2015-02-13 20:05:10',373005,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445782,'2015-02-13 20:06:38',373006,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445783,'2015-02-13 20:08:01',354725,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(445784,'2015-02-13 20:09:25',335394,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(445785,'2015-02-13 20:09:33',373007,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445786,'2015-02-13 20:11:54',373008,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445787,'2015-02-13 20:13:24',373009,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445788,'2015-02-13 20:15:08',373010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445789,'2015-02-13 20:22:04',322121,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(445790,'2015-02-13 20:24:09',373011,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(445791,'2015-02-13 20:28:25',373012,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(445792,'2015-02-13 20:29:40',373013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445793,'2015-02-13 20:29:58',373014,0,NULL,NULL,NULL,'desktop',NULL),
(445794,'2015-02-13 20:31:28',373015,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(445795,'2015-02-13 20:31:43',373016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445796,'2015-02-13 20:33:04',373017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445797,'2015-02-13 20:36:19',373018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445798,'2015-02-13 20:38:57',373019,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445799,'2015-02-13 20:41:49',373020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445800,'2015-02-13 20:44:23',336800,1,NULL,NULL,NULL,'desktop',NULL),
(445801,'2015-02-13 20:48:22',373021,0,NULL,NULL,NULL,'desktop',NULL),
(445802,'2015-02-13 20:49:13',373022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445803,'2015-02-13 20:53:21',373023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445804,'2015-02-13 20:53:26',373024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445805,'2015-02-13 20:54:54',373025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445806,'2015-02-13 21:00:44',373026,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(445807,'2015-02-13 21:03:07',373027,0,NULL,NULL,NULL,'desktop',NULL),
(445808,'2015-02-13 21:04:10',373028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445809,'2015-02-13 21:07:09',373029,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445810,'2015-02-13 21:07:41',318468,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(445811,'2015-02-13 21:09:11',373030,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(445812,'2015-02-13 21:10:46',354142,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(445813,'2015-02-13 21:11:25',373031,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(445814,'2015-02-13 21:12:42',373032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445815,'2015-02-13 21:13:05',373033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445816,'2015-02-13 21:15:45',373034,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(445817,'2015-02-13 21:16:52',342147,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(445818,'2015-02-13 21:17:21',373035,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445819,'2015-02-13 21:20:06',373036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445820,'2015-02-13 21:20:29',367214,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(445821,'2015-02-13 21:24:01',341581,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(445822,'2015-02-13 21:24:28',373037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445823,'2015-02-13 21:27:28',373038,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(445824,'2015-02-13 21:28:38',373039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445825,'2015-02-13 21:29:13',373040,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(445826,'2015-02-13 21:31:43',373041,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445827,'2015-02-13 21:36:51',373042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445828,'2015-02-13 21:38:53',363844,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(445829,'2015-02-13 21:42:42',373043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445830,'2015-02-13 21:43:16',367828,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(445831,'2015-02-13 21:43:40',373044,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(445832,'2015-02-13 21:45:39',373045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445833,'2015-02-13 21:45:51',373046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445834,'2015-02-13 21:46:31',373047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445835,'2015-02-13 21:48:29',373048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445836,'2015-02-13 21:51:27',373049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445837,'2015-02-13 21:53:18',373050,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445838,'2015-02-13 21:55:31',326328,1,NULL,NULL,NULL,'desktop',NULL),
(445839,'2015-02-13 21:55:52',373051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445840,'2015-02-13 22:02:14',373052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445841,'2015-02-13 22:05:45',373053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445842,'2015-02-13 22:08:39',373054,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445843,'2015-02-13 22:18:28',367427,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(445844,'2015-02-13 22:21:20',373055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445845,'2015-02-13 22:22:42',338215,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(445846,'2015-02-13 22:22:43',373056,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(445847,'2015-02-13 22:25:05',367685,1,NULL,NULL,NULL,'mobile',NULL),
(445848,'2015-02-13 22:26:18',373057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445849,'2015-02-13 22:26:33',373058,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(445850,'2015-02-13 22:26:52',373059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445851,'2015-02-13 22:33:36',373060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445852,'2015-02-13 22:36:54',373061,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445853,'2015-02-13 22:39:21',373062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445854,'2015-02-13 22:40:52',373063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445855,'2015-02-13 22:44:35',373064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445856,'2015-02-13 22:47:03',373065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445857,'2015-02-13 22:47:29',373066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445858,'2015-02-13 22:53:56',373067,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(445859,'2015-02-13 22:54:59',373068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445860,'2015-02-13 22:55:36',373069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445861,'2015-02-13 22:56:47',373070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445862,'2015-02-13 22:58:50',373071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445863,'2015-02-13 23:02:36',330057,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(445864,'2015-02-13 23:02:49',373072,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(445865,'2015-02-13 23:08:04',373073,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(445866,'2015-02-13 23:08:31',362918,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(445867,'2015-02-13 23:12:21',373074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445868,'2015-02-13 23:15:42',344103,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(445869,'2015-02-13 23:19:56',349638,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(445870,'2015-02-13 23:19:56',373075,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445871,'2015-02-13 23:21:31',373076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445872,'2015-02-13 23:24:37',373077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445873,'2015-02-13 23:25:50',373078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445874,'2015-02-13 23:27:56',373079,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(445875,'2015-02-13 23:30:23',373080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445876,'2015-02-13 23:34:01',373081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445877,'2015-02-13 23:34:48',373082,0,NULL,NULL,NULL,'desktop',NULL),
(445878,'2015-02-13 23:36:13',373083,0,NULL,NULL,NULL,'desktop',NULL),
(445879,'2015-02-13 23:38:15',373084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445880,'2015-02-13 23:38:43',373085,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(445881,'2015-02-13 23:39:44',314004,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(445882,'2015-02-13 23:45:56',373086,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(445883,'2015-02-13 23:49:18',373087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445884,'2015-02-13 23:50:27',373088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445885,'2015-02-13 23:55:58',332359,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(445886,'2015-02-13 23:57:08',373089,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(445887,'2015-02-14 00:00:16',373090,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(445888,'2015-02-14 00:02:27',331131,1,NULL,NULL,NULL,'desktop',NULL),
(445889,'2015-02-14 00:02:56',373091,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445890,'2015-02-14 00:04:06',373092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445891,'2015-02-14 00:05:22',373093,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(445892,'2015-02-14 00:06:23',351202,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(445893,'2015-02-14 00:06:51',373094,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(445894,'2015-02-14 00:13:55',373095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445895,'2015-02-14 00:14:03',373096,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(445896,'2015-02-14 00:14:38',373097,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(445897,'2015-02-14 00:15:11',330819,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(445898,'2015-02-14 00:24:15',373098,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445899,'2015-02-14 00:26:47',348955,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(445900,'2015-02-14 00:35:38',373099,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(445901,'2015-02-14 00:41:04',373100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445902,'2015-02-14 00:43:15',373101,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445903,'2015-02-14 00:44:46',329607,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(445904,'2015-02-14 00:47:19',342060,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(445905,'2015-02-14 00:49:28',373102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445906,'2015-02-14 00:52:03',373103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445907,'2015-02-14 00:52:15',373104,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445908,'2015-02-14 01:00:07',349721,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(445909,'2015-02-14 01:00:29',331233,1,NULL,NULL,NULL,'mobile',NULL),
(445910,'2015-02-14 01:02:33',373105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445911,'2015-02-14 01:04:32',357427,1,NULL,NULL,NULL,'desktop',NULL),
(445912,'2015-02-14 01:05:04',373106,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(445913,'2015-02-14 01:05:32',350050,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(445914,'2015-02-14 01:10:36',373107,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445915,'2015-02-14 01:15:37',373108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445916,'2015-02-14 01:16:33',373109,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(445917,'2015-02-14 01:17:02',373110,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445918,'2015-02-14 01:17:12',373111,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445919,'2015-02-14 01:18:21',373112,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(445920,'2015-02-14 01:23:26',344932,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(445921,'2015-02-14 01:24:02',373113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445922,'2015-02-14 01:24:32',373114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445923,'2015-02-14 01:26:54',358559,1,NULL,NULL,NULL,'mobile',NULL),
(445924,'2015-02-14 01:29:33',373115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445925,'2015-02-14 01:32:19',373116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445926,'2015-02-14 01:36:43',373117,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(445927,'2015-02-14 01:39:32',373118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445928,'2015-02-14 01:42:07',373119,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(445929,'2015-02-14 01:57:24',352583,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(445930,'2015-02-14 01:58:25',320781,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(445931,'2015-02-14 02:01:48',373120,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445932,'2015-02-14 02:04:17',373121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445933,'2015-02-14 02:05:05',373122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445934,'2015-02-14 02:05:32',373123,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(445935,'2015-02-14 02:09:25',373124,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445936,'2015-02-14 02:09:50',373125,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445937,'2015-02-14 02:19:08',344170,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(445938,'2015-02-14 02:20:31',373126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445939,'2015-02-14 02:25:59',345221,1,NULL,NULL,NULL,'desktop',NULL),
(445940,'2015-02-14 02:27:19',373127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445941,'2015-02-14 02:28:27',373128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445942,'2015-02-14 02:30:38',373129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445943,'2015-02-14 02:38:17',373130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445944,'2015-02-14 02:48:22',373131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445945,'2015-02-14 03:05:31',323346,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(445946,'2015-02-14 03:08:01',373132,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(445947,'2015-02-14 03:08:41',373133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445948,'2015-02-14 03:09:43',373134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445949,'2015-02-14 03:14:23',364214,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(445950,'2015-02-14 03:14:42',373135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445951,'2015-02-14 03:19:51',373136,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(445952,'2015-02-14 03:29:56',358720,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(445953,'2015-02-14 03:30:57',373137,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(445954,'2015-02-14 03:39:07',373138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445955,'2015-02-14 03:39:21',373139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445956,'2015-02-14 03:48:38',352667,1,NULL,NULL,NULL,'mobile',NULL),
(445957,'2015-02-14 03:54:05',352375,1,NULL,NULL,NULL,'mobile',NULL),
(445958,'2015-02-14 03:55:07',373140,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445959,'2015-02-14 03:55:18',373141,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(445960,'2015-02-14 03:58:35',373142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445961,'2015-02-14 04:01:54',373143,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445962,'2015-02-14 04:08:06',373144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445963,'2015-02-14 04:35:20',348149,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(445964,'2015-02-14 04:37:40',373145,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(445965,'2015-02-14 04:39:28',373146,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445966,'2015-02-14 04:52:06',353301,1,NULL,NULL,NULL,'desktop',NULL),
(445967,'2015-02-14 04:55:26',339639,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(445968,'2015-02-14 05:01:23',373147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445969,'2015-02-14 05:02:12',373148,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(445970,'2015-02-14 05:03:14',373149,0,NULL,NULL,NULL,'desktop',NULL),
(445971,'2015-02-14 05:04:20',304884,1,NULL,NULL,NULL,'desktop',NULL),
(445972,'2015-02-14 05:07:45',373150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445973,'2015-02-14 05:08:58',373151,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(445974,'2015-02-14 05:09:00',373152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445975,'2015-02-14 05:15:39',373153,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445976,'2015-02-14 05:19:44',373154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445977,'2015-02-14 05:25:25',373155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445978,'2015-02-14 05:34:20',343723,1,NULL,NULL,NULL,'desktop',NULL),
(445979,'2015-02-14 05:45:19',373156,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(445980,'2015-02-14 05:58:33',373157,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(445981,'2015-02-14 05:59:45',373158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445982,'2015-02-14 06:03:42',373159,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(445983,'2015-02-14 06:13:20',373160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445984,'2015-02-14 06:18:35',373161,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(445985,'2015-02-14 06:22:09',373162,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(445986,'2015-02-14 06:22:45',373163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445987,'2015-02-14 06:31:38',373164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445988,'2015-02-14 06:39:15',373165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445989,'2015-02-14 06:45:53',348351,1,NULL,NULL,NULL,'mobile',NULL),
(445990,'2015-02-14 06:49:29',373166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445991,'2015-02-14 06:57:19',373167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445992,'2015-02-14 07:03:48',373168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445993,'2015-02-14 07:11:16',373169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445994,'2015-02-14 07:20:49',373170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445995,'2015-02-14 07:27:01',373171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445996,'2015-02-14 07:33:48',373172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445997,'2015-02-14 07:37:29',373173,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(445998,'2015-02-14 07:37:58',373174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(445999,'2015-02-14 07:41:43',373175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446000,'2015-02-14 07:45:04',361119,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(446001,'2015-02-14 07:46:09',373176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446002,'2015-02-14 07:47:18',373177,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446003,'2015-02-14 07:47:46',328697,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(446004,'2015-02-14 07:52:12',373178,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(446005,'2015-02-14 07:52:36',373179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446006,'2015-02-14 07:52:48',373180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446007,'2015-02-14 07:55:17',340943,1,NULL,NULL,NULL,'desktop',NULL),
(446008,'2015-02-14 08:03:17',366815,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(446009,'2015-02-14 08:04:49',373181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446010,'2015-02-14 08:04:55',324559,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(446011,'2015-02-14 08:06:40',373182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446012,'2015-02-14 08:07:09',373183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446013,'2015-02-14 08:26:49',373184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446014,'2015-02-14 08:29:21',361450,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(446015,'2015-02-14 08:30:31',373185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446016,'2015-02-14 08:35:10',373186,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(446017,'2015-02-14 08:37:06',373187,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446018,'2015-02-14 08:42:18',373188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446019,'2015-02-14 08:43:55',373189,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(446020,'2015-02-14 08:53:42',373190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446021,'2015-02-14 08:54:04',373191,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(446022,'2015-02-14 08:55:20',373192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446023,'2015-02-14 08:55:57',373193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446024,'2015-02-14 08:56:17',373194,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(446025,'2015-02-14 09:01:27',373195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446026,'2015-02-14 09:02:44',373196,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(446027,'2015-02-14 09:06:11',373197,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(446028,'2015-02-14 09:08:00',373198,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446029,'2015-02-14 09:09:58',373199,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(446030,'2015-02-14 09:11:03',373200,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446031,'2015-02-14 09:12:46',373201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446032,'2015-02-14 09:13:24',373202,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(446033,'2015-02-14 09:15:48',373203,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446034,'2015-02-14 09:16:38',373204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446035,'2015-02-14 09:18:55',327142,1,NULL,NULL,NULL,'desktop',NULL),
(446036,'2015-02-14 09:22:11',373205,0,NULL,NULL,NULL,'mobile',NULL),
(446037,'2015-02-14 09:23:38',373206,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(446038,'2015-02-14 09:28:50',373207,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(446039,'2015-02-14 09:30:03',373208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446040,'2015-02-14 09:31:13',373209,0,NULL,NULL,NULL,'desktop',NULL),
(446041,'2015-02-14 09:31:42',356853,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(446042,'2015-02-14 09:37:11',373210,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446043,'2015-02-14 09:43:06',373211,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(446044,'2015-02-14 09:45:04',373212,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(446045,'2015-02-14 09:48:47',373213,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(446046,'2015-02-14 09:59:20',373214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446047,'2015-02-14 10:03:29',373215,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(446048,'2015-02-14 10:04:20',373216,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(446049,'2015-02-14 10:04:44',373217,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(446050,'2015-02-14 10:07:58',373218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446051,'2015-02-14 10:11:18',373219,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446052,'2015-02-14 10:12:49',319236,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(446053,'2015-02-14 10:17:21',328131,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(446054,'2015-02-14 10:19:00',373220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446055,'2015-02-14 10:25:50',373221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446056,'2015-02-14 10:27:33',373222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446057,'2015-02-14 10:27:35',373223,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446058,'2015-02-14 10:30:09',373224,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446059,'2015-02-14 10:32:11',310668,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(446060,'2015-02-14 10:37:30',373225,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446061,'2015-02-14 10:38:56',373226,0,NULL,NULL,NULL,'mobile',NULL),
(446062,'2015-02-14 10:38:58',373227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446063,'2015-02-14 10:40:55',373228,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446064,'2015-02-14 10:41:43',373229,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446065,'2015-02-14 10:44:23',373230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446066,'2015-02-14 10:49:52',303157,1,NULL,NULL,NULL,'mobile',NULL),
(446067,'2015-02-14 10:50:13',373231,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446068,'2015-02-14 10:55:27',301271,1,NULL,NULL,NULL,'desktop',NULL),
(446069,'2015-02-14 10:58:32',373232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446070,'2015-02-14 10:59:40',303535,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(446071,'2015-02-14 11:00:04',373233,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(446072,'2015-02-14 11:09:28',373234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446073,'2015-02-14 11:11:11',355941,1,NULL,NULL,NULL,'desktop',NULL),
(446074,'2015-02-14 11:12:08',373235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446075,'2015-02-14 11:12:24',373236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446076,'2015-02-14 11:12:42',373237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446077,'2015-02-14 11:15:07',349977,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(446078,'2015-02-14 11:20:35',323843,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(446079,'2015-02-14 11:22:08',373238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446080,'2015-02-14 11:27:10',373239,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(446081,'2015-02-14 11:27:34',310711,1,NULL,NULL,NULL,'desktop',NULL),
(446082,'2015-02-14 11:28:10',373240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446083,'2015-02-14 11:29:28',373241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446084,'2015-02-14 11:29:41',363273,1,NULL,NULL,NULL,'mobile',NULL),
(446085,'2015-02-14 11:30:38',373242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446086,'2015-02-14 11:33:25',373243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446087,'2015-02-14 11:35:23',373244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446088,'2015-02-14 11:36:45',373245,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446089,'2015-02-14 11:36:56',373246,0,NULL,NULL,NULL,'desktop',NULL),
(446090,'2015-02-14 11:39:40',373247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446091,'2015-02-14 11:39:58',373248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446092,'2015-02-14 11:45:54',373249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446093,'2015-02-14 11:46:09',331854,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(446094,'2015-02-14 11:47:28',345701,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(446095,'2015-02-14 11:48:02',373250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446096,'2015-02-14 11:51:26',307678,1,NULL,NULL,NULL,'desktop',NULL),
(446097,'2015-02-14 11:56:45',373251,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446098,'2015-02-14 11:58:42',373252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446099,'2015-02-14 11:58:50',373253,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446100,'2015-02-14 12:04:14',373254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446101,'2015-02-14 12:13:31',359074,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(446102,'2015-02-14 12:14:16',373255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446103,'2015-02-14 12:15:03',373256,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446104,'2015-02-14 12:17:15',304832,1,NULL,NULL,NULL,'desktop',NULL),
(446105,'2015-02-14 12:21:57',361485,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(446106,'2015-02-14 12:23:26',334927,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(446107,'2015-02-14 12:25:49',373257,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(446108,'2015-02-14 12:28:20',373258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446109,'2015-02-14 12:28:39',373259,0,NULL,NULL,NULL,'desktop',NULL),
(446110,'2015-02-14 12:28:40',373260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446111,'2015-02-14 12:33:30',373261,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(446112,'2015-02-14 12:39:47',373262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446113,'2015-02-14 12:39:49',373263,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446114,'2015-02-14 12:42:02',373264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446115,'2015-02-14 12:43:08',373265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446116,'2015-02-14 12:43:27',373266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446117,'2015-02-14 12:44:03',373267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446118,'2015-02-14 12:45:49',373268,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(446119,'2015-02-14 12:46:41',373269,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(446120,'2015-02-14 12:47:00',373270,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446121,'2015-02-14 12:47:36',373271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446122,'2015-02-14 12:49:59',373272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446123,'2015-02-14 12:50:30',373273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446124,'2015-02-14 12:50:59',373274,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(446125,'2015-02-14 12:53:57',373275,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(446126,'2015-02-14 12:53:58',373276,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446127,'2015-02-14 12:54:55',373277,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446128,'2015-02-14 12:56:22',373278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446129,'2015-02-14 12:57:01',373279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446130,'2015-02-14 13:01:02',373280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446131,'2015-02-14 13:02:54',373281,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(446132,'2015-02-14 13:05:23',373282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446133,'2015-02-14 13:13:15',373283,0,NULL,NULL,NULL,'desktop',NULL),
(446134,'2015-02-14 13:13:44',373284,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446135,'2015-02-14 13:14:00',373285,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446136,'2015-02-14 13:14:44',373286,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(446137,'2015-02-14 13:16:28',373287,0,NULL,NULL,NULL,'mobile',NULL),
(446138,'2015-02-14 13:16:45',373288,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(446139,'2015-02-14 13:20:47',373289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446140,'2015-02-14 13:22:35',373290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446141,'2015-02-14 13:23:45',373291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446142,'2015-02-14 13:25:21',373292,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(446143,'2015-02-14 13:29:19',373293,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(446144,'2015-02-14 13:29:48',310193,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(446145,'2015-02-14 13:31:22',295530,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(446146,'2015-02-14 13:31:25',325321,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(446147,'2015-02-14 13:36:06',373294,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(446148,'2015-02-14 13:41:44',343324,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(446149,'2015-02-14 13:45:33',373295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446150,'2015-02-14 13:49:43',373296,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(446151,'2015-02-14 13:49:48',373297,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446152,'2015-02-14 13:50:41',373298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446153,'2015-02-14 13:52:10',373299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446154,'2015-02-14 13:57:13',373300,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(446155,'2015-02-14 14:00:46',373301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446156,'2015-02-14 14:03:29',373302,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446157,'2015-02-14 14:05:54',373303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446158,'2015-02-14 14:10:09',338527,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(446159,'2015-02-14 14:10:51',373304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446160,'2015-02-14 14:12:13',373305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446161,'2015-02-14 14:12:31',373306,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(446162,'2015-02-14 14:13:40',373307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446163,'2015-02-14 14:15:42',341067,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(446164,'2015-02-14 14:15:58',373308,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(446165,'2015-02-14 14:20:15',373309,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(446166,'2015-02-14 14:21:09',373310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446167,'2015-02-14 14:21:31',373311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446168,'2015-02-14 14:22:15',373312,0,NULL,NULL,NULL,'desktop',NULL),
(446169,'2015-02-14 14:24:09',373313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446170,'2015-02-14 14:29:36',366447,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(446171,'2015-02-14 14:31:14',373314,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(446172,'2015-02-14 14:31:26',373315,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(446173,'2015-02-14 14:33:36',373316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446174,'2015-02-14 14:33:54',373317,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(446175,'2015-02-14 14:38:54',373318,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(446176,'2015-02-14 14:39:00',373319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446177,'2015-02-14 14:40:21',373320,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(446178,'2015-02-14 14:40:32',373321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446179,'2015-02-14 14:44:17',373322,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446180,'2015-02-14 14:48:31',373323,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(446181,'2015-02-14 14:51:25',373324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446182,'2015-02-14 14:52:59',373325,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(446183,'2015-02-14 14:53:45',373326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446184,'2015-02-14 14:54:16',340742,1,NULL,NULL,NULL,'mobile',NULL),
(446185,'2015-02-14 14:59:03',373327,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(446186,'2015-02-14 15:01:14',373328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446187,'2015-02-14 15:02:44',373329,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(446188,'2015-02-14 15:03:24',303887,1,NULL,NULL,NULL,'desktop',NULL),
(446189,'2015-02-14 15:03:42',373330,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(446190,'2015-02-14 15:04:39',373331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446191,'2015-02-14 15:04:59',373332,0,NULL,NULL,NULL,'desktop',NULL),
(446192,'2015-02-14 15:06:41',373333,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(446193,'2015-02-14 15:06:56',373334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446194,'2015-02-14 15:07:24',373335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446195,'2015-02-14 15:07:37',373336,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446196,'2015-02-14 15:08:00',373337,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446197,'2015-02-14 15:11:43',331713,1,NULL,NULL,NULL,'mobile',NULL),
(446198,'2015-02-14 15:17:48',373338,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446199,'2015-02-14 15:18:59',373339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446200,'2015-02-14 15:23:20',373340,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(446201,'2015-02-14 15:24:16',373341,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446202,'2015-02-14 15:25:17',373342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446203,'2015-02-14 15:29:05',373343,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446204,'2015-02-14 15:32:29',373344,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(446205,'2015-02-14 15:33:20',326124,1,NULL,NULL,NULL,'desktop',NULL),
(446206,'2015-02-14 15:36:12',373345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446207,'2015-02-14 15:38:04',373346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446208,'2015-02-14 15:39:32',373347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446209,'2015-02-14 15:43:08',373348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446210,'2015-02-14 15:45:51',373349,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(446211,'2015-02-14 15:46:08',327785,1,NULL,NULL,NULL,'desktop',NULL),
(446212,'2015-02-14 15:46:41',373350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446213,'2015-02-14 15:47:09',373351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446214,'2015-02-14 15:47:29',373352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446215,'2015-02-14 15:49:19',373353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446216,'2015-02-14 15:51:49',373354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446217,'2015-02-14 15:52:38',373355,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(446218,'2015-02-14 15:53:40',373356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446219,'2015-02-14 15:54:42',373357,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446220,'2015-02-14 15:57:12',373358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446221,'2015-02-14 15:57:49',373359,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(446222,'2015-02-14 15:59:29',373360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446223,'2015-02-14 16:00:47',373361,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446224,'2015-02-14 16:05:00',373362,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446225,'2015-02-14 16:12:26',373363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446226,'2015-02-14 16:12:39',373364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446227,'2015-02-14 16:13:25',373365,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(446228,'2015-02-14 16:15:01',373366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446229,'2015-02-14 16:15:35',309139,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(446230,'2015-02-14 16:15:50',373367,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(446231,'2015-02-14 16:17:01',373368,0,NULL,NULL,NULL,'desktop',NULL),
(446232,'2015-02-14 16:20:04',373369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446233,'2015-02-14 16:21:36',373370,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446234,'2015-02-14 16:21:37',373371,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(446235,'2015-02-14 16:22:23',373372,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446236,'2015-02-14 16:23:42',373373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446237,'2015-02-14 16:27:41',373374,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(446238,'2015-02-14 16:30:51',373375,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(446239,'2015-02-14 16:31:29',373376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446240,'2015-02-14 16:32:15',373377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446241,'2015-02-14 16:33:27',373378,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446242,'2015-02-14 16:45:57',373379,0,NULL,NULL,NULL,'mobile',NULL),
(446243,'2015-02-14 16:47:35',373380,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446244,'2015-02-14 16:47:53',373381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446245,'2015-02-14 16:48:20',373382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446246,'2015-02-14 16:48:31',330162,1,NULL,NULL,NULL,'desktop',NULL),
(446247,'2015-02-14 16:50:04',309148,1,NULL,NULL,NULL,'mobile',NULL),
(446248,'2015-02-14 16:52:15',373383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446249,'2015-02-14 16:53:01',373384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446250,'2015-02-14 16:53:26',373385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446251,'2015-02-14 16:53:27',373386,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(446252,'2015-02-14 16:53:30',373387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446253,'2015-02-14 16:54:06',373388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446254,'2015-02-14 16:56:01',373389,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446255,'2015-02-14 16:57:19',373390,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446256,'2015-02-14 16:58:20',373391,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(446257,'2015-02-14 17:00:10',373392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446258,'2015-02-14 17:05:12',373393,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446259,'2015-02-14 17:08:11',373394,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(446260,'2015-02-14 17:08:56',373395,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(446261,'2015-02-14 17:09:38',373396,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(446262,'2015-02-14 17:10:29',373397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446263,'2015-02-14 17:12:30',373398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446264,'2015-02-14 17:12:58',373399,0,NULL,NULL,NULL,'desktop',NULL),
(446265,'2015-02-14 17:13:01',373400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446266,'2015-02-14 17:13:19',373401,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446267,'2015-02-14 17:14:06',373402,0,NULL,NULL,NULL,'desktop',NULL),
(446268,'2015-02-14 17:14:44',367333,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(446269,'2015-02-14 17:15:05',373403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446270,'2015-02-14 17:15:59',373404,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(446271,'2015-02-14 17:17:08',373405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446272,'2015-02-14 17:17:33',373406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446273,'2015-02-14 17:21:42',373407,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(446274,'2015-02-14 17:23:17',373408,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446275,'2015-02-14 17:26:55',358615,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(446276,'2015-02-14 17:27:07',373409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446277,'2015-02-14 17:35:31',373410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446278,'2015-02-14 17:40:02',373411,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(446279,'2015-02-14 17:50:41',373412,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446280,'2015-02-14 17:50:49',373413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446281,'2015-02-14 17:51:06',373414,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446282,'2015-02-14 17:52:27',373415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446283,'2015-02-14 17:54:02',373416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446284,'2015-02-14 17:56:36',373417,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446285,'2015-02-14 17:57:14',373418,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446286,'2015-02-14 18:00:02',373419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446287,'2015-02-14 18:00:16',373420,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446288,'2015-02-14 18:08:44',373421,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446289,'2015-02-14 18:10:06',373422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446290,'2015-02-14 18:14:17',373423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446291,'2015-02-14 18:17:13',373424,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(446292,'2015-02-14 18:17:45',362828,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(446293,'2015-02-14 18:18:18',357727,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(446294,'2015-02-14 18:18:57',373425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446295,'2015-02-14 18:22:10',373426,0,NULL,NULL,NULL,'mobile',NULL),
(446296,'2015-02-14 18:26:22',339401,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(446297,'2015-02-14 18:26:42',324357,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(446298,'2015-02-14 18:27:10',373427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446299,'2015-02-14 18:28:10',373428,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446300,'2015-02-14 18:28:46',373429,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446301,'2015-02-14 18:28:47',373430,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446302,'2015-02-14 18:31:16',373431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446303,'2015-02-14 18:33:29',373432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446304,'2015-02-14 18:35:33',373433,0,NULL,NULL,NULL,'desktop',NULL),
(446305,'2015-02-14 18:37:31',373434,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446306,'2015-02-14 18:38:03',351336,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(446307,'2015-02-14 18:44:10',373435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446308,'2015-02-14 18:44:47',373436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446309,'2015-02-14 18:46:15',373437,0,NULL,NULL,NULL,'desktop',NULL),
(446310,'2015-02-14 18:48:52',351228,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(446311,'2015-02-14 18:58:24',373438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446312,'2015-02-14 19:00:52',373439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446313,'2015-02-14 19:02:37',373440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446314,'2015-02-14 19:04:00',373441,0,NULL,NULL,NULL,'mobile',NULL),
(446315,'2015-02-14 19:07:16',373442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446316,'2015-02-14 19:08:27',373443,0,NULL,NULL,NULL,'desktop',NULL),
(446317,'2015-02-14 19:10:29',344429,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(446318,'2015-02-14 19:15:52',373444,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(446319,'2015-02-14 19:16:05',373445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446320,'2015-02-14 19:17:02',373446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446321,'2015-02-14 19:17:41',373447,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446322,'2015-02-14 19:22:48',373448,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(446323,'2015-02-14 19:24:25',331917,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(446324,'2015-02-14 19:25:13',373449,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(446325,'2015-02-14 19:25:55',373450,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446326,'2015-02-14 19:25:57',373451,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(446327,'2015-02-14 19:31:18',373452,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(446328,'2015-02-14 19:33:05',373453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446329,'2015-02-14 19:42:10',336073,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(446330,'2015-02-14 19:42:24',373454,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(446331,'2015-02-14 19:43:13',373455,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446332,'2015-02-14 19:44:17',373456,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(446333,'2015-02-14 19:47:27',373457,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446334,'2015-02-14 19:48:32',373458,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446335,'2015-02-14 19:50:11',373459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446336,'2015-02-14 19:52:28',373460,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(446337,'2015-02-14 19:53:54',373461,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(446338,'2015-02-14 19:58:00',373462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446339,'2015-02-14 19:58:05',373463,0,NULL,NULL,NULL,'mobile',NULL),
(446340,'2015-02-14 19:58:59',373464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446341,'2015-02-14 19:59:35',373465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446342,'2015-02-14 20:08:29',373466,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446343,'2015-02-14 20:10:29',346362,1,NULL,NULL,NULL,'mobile',NULL),
(446344,'2015-02-14 20:10:59',373467,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(446345,'2015-02-14 20:11:29',373468,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(446346,'2015-02-14 20:11:53',373469,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(446347,'2015-02-14 20:12:48',373470,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446348,'2015-02-14 20:16:53',373471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446349,'2015-02-14 20:17:32',339978,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(446350,'2015-02-14 20:19:19',373472,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446351,'2015-02-14 20:19:53',373473,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446352,'2015-02-14 20:20:13',373474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446353,'2015-02-14 20:21:14',373475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446354,'2015-02-14 20:23:35',373476,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446355,'2015-02-14 20:25:15',354757,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(446356,'2015-02-14 20:27:10',373477,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(446357,'2015-02-14 20:33:52',373478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446358,'2015-02-14 20:35:58',373479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446359,'2015-02-14 20:38:09',373480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446360,'2015-02-14 20:38:54',349130,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(446361,'2015-02-14 20:39:18',373481,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(446362,'2015-02-14 20:41:48',373482,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446363,'2015-02-14 20:41:49',323295,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(446364,'2015-02-14 20:42:55',373483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446365,'2015-02-14 20:48:44',373484,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446366,'2015-02-14 20:54:35',349760,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(446367,'2015-02-14 21:01:20',373485,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446368,'2015-02-14 21:06:20',373486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446369,'2015-02-14 21:07:57',340314,1,NULL,NULL,NULL,'mobile',NULL),
(446370,'2015-02-14 21:10:21',373487,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446371,'2015-02-14 21:12:29',373488,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446372,'2015-02-14 21:13:24',373489,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446373,'2015-02-14 21:13:39',373490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446374,'2015-02-14 21:14:49',373491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446375,'2015-02-14 21:22:52',373492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446376,'2015-02-14 21:24:22',373493,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(446377,'2015-02-14 21:48:14',352388,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(446378,'2015-02-14 21:49:21',373494,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446379,'2015-02-14 21:50:15',373495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446380,'2015-02-14 21:52:56',373496,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446381,'2015-02-14 21:54:17',373497,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446382,'2015-02-14 21:56:51',373498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446383,'2015-02-14 22:00:29',373499,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(446384,'2015-02-14 22:05:20',373500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446385,'2015-02-14 22:06:39',321456,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(446386,'2015-02-14 22:07:38',373501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446387,'2015-02-14 22:10:40',345733,1,NULL,NULL,NULL,'desktop',NULL),
(446388,'2015-02-14 22:14:01',373502,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(446389,'2015-02-14 22:14:32',373503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446390,'2015-02-14 22:17:25',373504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446391,'2015-02-14 22:19:58',373505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446392,'2015-02-14 22:32:45',373506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446393,'2015-02-14 22:41:07',348825,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(446394,'2015-02-14 22:41:19',338996,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(446395,'2015-02-14 22:45:21',373507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446396,'2015-02-14 22:46:10',373508,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446397,'2015-02-14 22:46:38',373509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446398,'2015-02-14 22:47:25',373510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446399,'2015-02-14 22:53:30',373511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446400,'2015-02-14 23:05:19',373512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446401,'2015-02-14 23:06:00',373513,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(446402,'2015-02-14 23:13:28',373514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446403,'2015-02-14 23:13:31',338926,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(446404,'2015-02-14 23:14:35',325260,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(446405,'2015-02-14 23:25:40',373515,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446406,'2015-02-14 23:28:33',373516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446407,'2015-02-14 23:29:07',373517,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446408,'2015-02-14 23:31:11',373518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446409,'2015-02-14 23:32:19',373519,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446410,'2015-02-14 23:40:34',373520,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(446411,'2015-02-14 23:40:44',361462,1,NULL,NULL,NULL,'desktop',NULL),
(446412,'2015-02-14 23:46:22',373521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446413,'2015-02-14 23:49:56',340945,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(446414,'2015-02-14 23:53:19',373522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446415,'2015-02-14 23:55:53',373523,0,NULL,NULL,NULL,'desktop',NULL),
(446416,'2015-02-14 23:57:10',373524,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(446417,'2015-02-14 23:58:30',373525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446418,'2015-02-15 00:02:37',373526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446419,'2015-02-15 00:04:10',373527,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(446420,'2015-02-15 00:06:22',373528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446421,'2015-02-15 00:10:45',373529,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446422,'2015-02-15 00:11:04',373530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446423,'2015-02-15 00:17:33',373531,0,NULL,NULL,NULL,'desktop',NULL),
(446424,'2015-02-15 00:17:41',333259,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(446425,'2015-02-15 00:19:30',373532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446426,'2015-02-15 00:21:51',373533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446427,'2015-02-15 00:26:10',373534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446428,'2015-02-15 00:27:59',373535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446429,'2015-02-15 00:29:33',373536,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(446430,'2015-02-15 00:53:12',373537,0,NULL,NULL,NULL,'mobile',NULL),
(446431,'2015-02-15 00:54:31',373538,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(446432,'2015-02-15 00:56:46',369636,1,NULL,NULL,NULL,'mobile',NULL),
(446433,'2015-02-15 00:56:59',373539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446434,'2015-02-15 01:05:55',369553,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(446435,'2015-02-15 01:08:19',373540,0,NULL,NULL,NULL,'desktop',NULL),
(446436,'2015-02-15 01:10:02',373541,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(446437,'2015-02-15 01:11:23',373542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446438,'2015-02-15 01:21:46',373543,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(446439,'2015-02-15 01:22:53',341560,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(446440,'2015-02-15 01:23:55',335206,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(446441,'2015-02-15 01:30:25',335338,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(446442,'2015-02-15 01:38:53',373544,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(446443,'2015-02-15 01:40:57',373545,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(446444,'2015-02-15 01:41:01',373546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446445,'2015-02-15 01:41:10',373547,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446446,'2015-02-15 01:45:49',373548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446447,'2015-02-15 01:53:39',373549,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446448,'2015-02-15 01:54:52',368423,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(446449,'2015-02-15 01:56:30',373550,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446450,'2015-02-15 02:06:56',373551,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446451,'2015-02-15 02:11:46',373552,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446452,'2015-02-15 02:17:25',373553,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(446453,'2015-02-15 02:19:02',373554,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(446454,'2015-02-15 02:20:29',373555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446455,'2015-02-15 02:24:11',373556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446456,'2015-02-15 02:34:44',373557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446457,'2015-02-15 02:35:37',330028,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(446458,'2015-02-15 02:41:19',373558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446459,'2015-02-15 02:57:30',373559,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(446460,'2015-02-15 03:07:45',373560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446461,'2015-02-15 03:09:04',373561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446462,'2015-02-15 03:32:48',373562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446463,'2015-02-15 03:34:56',373563,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(446464,'2015-02-15 03:43:42',373564,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(446465,'2015-02-15 03:48:25',309469,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(446466,'2015-02-15 03:54:12',373565,0,NULL,NULL,NULL,'mobile',NULL),
(446467,'2015-02-15 04:04:29',373566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446468,'2015-02-15 04:05:01',334400,1,NULL,NULL,NULL,'desktop',NULL),
(446469,'2015-02-15 04:22:31',373567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446470,'2015-02-15 04:27:56',373568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446471,'2015-02-15 04:31:16',373569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446472,'2015-02-15 04:31:32',350501,1,NULL,NULL,NULL,'desktop',NULL),
(446473,'2015-02-15 04:34:46',373570,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446474,'2015-02-15 04:40:28',357510,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(446475,'2015-02-15 04:43:40',373571,0,NULL,NULL,NULL,'desktop',NULL),
(446476,'2015-02-15 04:44:03',373572,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446477,'2015-02-15 04:47:09',373573,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(446478,'2015-02-15 04:48:12',322828,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(446479,'2015-02-15 04:49:02',373574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446480,'2015-02-15 04:54:48',373575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446481,'2015-02-15 04:55:18',373576,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(446482,'2015-02-15 04:55:27',354993,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(446483,'2015-02-15 04:59:01',373577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446484,'2015-02-15 05:01:49',373578,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446485,'2015-02-15 05:29:19',373579,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(446486,'2015-02-15 05:47:37',373580,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(446487,'2015-02-15 05:52:37',373581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446488,'2015-02-15 05:55:27',373582,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(446489,'2015-02-15 05:57:22',373583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446490,'2015-02-15 06:00:00',373584,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(446491,'2015-02-15 06:05:18',373585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446492,'2015-02-15 06:11:49',360322,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(446493,'2015-02-15 06:12:04',373586,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(446494,'2015-02-15 06:13:57',373587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446495,'2015-02-15 06:16:19',373588,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(446496,'2015-02-15 06:21:29',373589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446497,'2015-02-15 06:29:19',343872,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(446498,'2015-02-15 07:07:20',373590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446499,'2015-02-15 07:08:55',373591,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(446500,'2015-02-15 07:09:25',373592,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446501,'2015-02-15 07:10:01',373593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446502,'2015-02-15 07:20:09',351028,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(446503,'2015-02-15 07:23:55',373594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446504,'2015-02-15 07:28:46',373595,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446505,'2015-02-15 07:40:47',373596,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(446506,'2015-02-15 07:57:57',373597,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446507,'2015-02-15 08:05:37',361660,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(446508,'2015-02-15 08:08:51',373598,0,NULL,NULL,NULL,'desktop',NULL),
(446509,'2015-02-15 08:10:13',373599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446510,'2015-02-15 08:16:24',369370,1,NULL,NULL,NULL,'mobile',NULL),
(446511,'2015-02-15 08:18:27',373600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446512,'2015-02-15 08:24:24',373601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446513,'2015-02-15 08:36:06',373602,0,NULL,NULL,NULL,'mobile',NULL),
(446514,'2015-02-15 08:39:24',373603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446515,'2015-02-15 08:39:54',373604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446516,'2015-02-15 08:40:21',373605,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(446517,'2015-02-15 08:40:45',341904,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(446518,'2015-02-15 08:48:27',363716,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(446519,'2015-02-15 08:50:31',313005,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(446520,'2015-02-15 08:56:04',373606,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(446521,'2015-02-15 09:00:08',373607,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446522,'2015-02-15 09:04:30',373608,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446523,'2015-02-15 09:12:27',373609,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446524,'2015-02-15 09:19:42',370728,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(446525,'2015-02-15 09:22:49',373610,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446526,'2015-02-15 09:30:02',373611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446527,'2015-02-15 09:33:43',339323,1,NULL,NULL,NULL,'mobile',NULL),
(446528,'2015-02-15 09:34:42',373612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446529,'2015-02-15 09:35:10',373613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446530,'2015-02-15 09:40:33',373614,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446531,'2015-02-15 09:42:43',373615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446532,'2015-02-15 09:45:16',373616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446533,'2015-02-15 09:45:46',373617,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(446534,'2015-02-15 09:46:58',373618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446535,'2015-02-15 09:53:17',373619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446536,'2015-02-15 09:55:47',336777,1,NULL,NULL,NULL,'desktop',NULL),
(446537,'2015-02-15 09:56:05',373620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446538,'2015-02-15 09:57:33',373621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446539,'2015-02-15 09:58:30',373622,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(446540,'2015-02-15 10:01:34',373623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446541,'2015-02-15 10:07:35',373624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446542,'2015-02-15 10:13:14',373625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446543,'2015-02-15 10:20:19',341843,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(446544,'2015-02-15 10:20:56',373626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446545,'2015-02-15 10:22:43',317874,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(446546,'2015-02-15 10:23:20',373627,0,NULL,NULL,NULL,'mobile',NULL),
(446547,'2015-02-15 10:23:45',373628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446548,'2015-02-15 10:30:00',373629,0,NULL,NULL,NULL,'mobile',NULL),
(446549,'2015-02-15 10:32:11',373630,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446550,'2015-02-15 10:32:14',373631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446551,'2015-02-15 10:37:45',373632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446552,'2015-02-15 10:38:57',334028,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(446553,'2015-02-15 10:40:41',373633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446554,'2015-02-15 10:41:32',373634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446555,'2015-02-15 10:42:41',373635,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446556,'2015-02-15 10:44:34',373636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446557,'2015-02-15 10:46:13',373637,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446558,'2015-02-15 10:48:35',373638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446559,'2015-02-15 10:49:18',373639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446560,'2015-02-15 10:50:15',373640,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446561,'2015-02-15 10:58:35',373641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446562,'2015-02-15 11:00:01',373642,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(446563,'2015-02-15 11:12:45',373643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446564,'2015-02-15 11:18:35',373644,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446565,'2015-02-15 11:33:24',373645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446566,'2015-02-15 11:34:38',373646,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(446567,'2015-02-15 11:35:11',373647,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446568,'2015-02-15 11:42:14',373648,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(446569,'2015-02-15 11:46:24',373649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446570,'2015-02-15 11:47:36',352374,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(446571,'2015-02-15 11:47:53',373650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446572,'2015-02-15 11:51:47',373651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446573,'2015-02-15 11:52:08',373652,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(446574,'2015-02-15 11:54:57',373653,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446575,'2015-02-15 11:55:18',373654,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446576,'2015-02-15 11:56:31',373655,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446577,'2015-02-15 11:56:36',373656,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(446578,'2015-02-15 12:02:35',373657,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446579,'2015-02-15 12:05:43',373658,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(446580,'2015-02-15 12:09:07',373659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446581,'2015-02-15 12:10:14',373660,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446582,'2015-02-15 12:14:21',373661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446583,'2015-02-15 12:14:40',373662,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446584,'2015-02-15 12:16:38',373663,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(446585,'2015-02-15 12:17:19',373664,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(446586,'2015-02-15 12:18:00',373665,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(446587,'2015-02-15 12:20:20',373666,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446588,'2015-02-15 12:22:31',373667,0,NULL,NULL,NULL,'mobile',NULL),
(446589,'2015-02-15 12:27:54',373668,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446590,'2015-02-15 12:29:33',373669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446591,'2015-02-15 12:35:16',352422,1,NULL,NULL,NULL,'mobile',NULL),
(446592,'2015-02-15 12:37:18',332631,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(446593,'2015-02-15 12:38:57',373670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446594,'2015-02-15 12:41:05',373671,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446595,'2015-02-15 12:43:50',373672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446596,'2015-02-15 12:50:10',373673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446597,'2015-02-15 12:53:40',373674,0,NULL,NULL,NULL,'desktop',NULL),
(446598,'2015-02-15 12:56:23',373675,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446599,'2015-02-15 13:02:09',373676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446600,'2015-02-15 13:02:58',373677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446601,'2015-02-15 13:08:23',373678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446602,'2015-02-15 13:10:44',373679,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446603,'2015-02-15 13:11:59',373680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446604,'2015-02-15 13:12:16',373681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446605,'2015-02-15 13:12:57',373682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446606,'2015-02-15 13:13:36',373683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446607,'2015-02-15 13:14:47',373684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446608,'2015-02-15 13:19:31',373685,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(446609,'2015-02-15 13:19:53',373686,0,NULL,NULL,NULL,'mobile',NULL),
(446610,'2015-02-15 13:28:51',373687,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446611,'2015-02-15 13:37:06',373688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446612,'2015-02-15 13:37:25',373689,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446613,'2015-02-15 13:38:08',373690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446614,'2015-02-15 13:38:27',331252,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(446615,'2015-02-15 13:39:26',373691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446616,'2015-02-15 13:43:48',373692,0,NULL,NULL,NULL,'mobile',NULL),
(446617,'2015-02-15 13:45:08',349863,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(446618,'2015-02-15 13:49:05',373693,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(446619,'2015-02-15 13:49:10',373694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446620,'2015-02-15 13:52:30',373695,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446621,'2015-02-15 13:57:41',373696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446622,'2015-02-15 13:59:46',348139,1,NULL,NULL,NULL,'desktop',NULL),
(446623,'2015-02-15 13:59:51',373697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446624,'2015-02-15 14:00:54',372886,1,NULL,NULL,NULL,'mobile',NULL),
(446625,'2015-02-15 14:05:46',373698,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(446626,'2015-02-15 14:08:39',373699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446627,'2015-02-15 14:09:28',373700,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446628,'2015-02-15 14:10:31',356300,1,NULL,NULL,NULL,'desktop',NULL),
(446629,'2015-02-15 14:17:17',373701,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(446630,'2015-02-15 14:24:03',373702,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(446631,'2015-02-15 14:26:29',373703,0,NULL,NULL,NULL,'mobile',NULL),
(446632,'2015-02-15 14:27:30',373704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446633,'2015-02-15 14:28:20',373705,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(446634,'2015-02-15 14:28:27',373706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446635,'2015-02-15 14:34:14',373707,0,NULL,NULL,NULL,'mobile',NULL),
(446636,'2015-02-15 14:35:27',373708,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446637,'2015-02-15 14:36:29',373709,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446638,'2015-02-15 14:38:41',373710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446639,'2015-02-15 14:39:48',313872,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(446640,'2015-02-15 14:42:47',373711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446641,'2015-02-15 14:43:37',373712,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446642,'2015-02-15 14:46:24',373713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446643,'2015-02-15 14:51:15',368802,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(446644,'2015-02-15 14:52:36',373714,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(446645,'2015-02-15 14:58:07',373715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446646,'2015-02-15 15:03:04',373716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446647,'2015-02-15 15:04:06',373717,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446648,'2015-02-15 15:05:14',373718,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446649,'2015-02-15 15:05:36',373719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446650,'2015-02-15 15:11:08',373720,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446651,'2015-02-15 15:18:48',373721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446652,'2015-02-15 15:19:27',342256,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(446653,'2015-02-15 15:20:39',373722,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446654,'2015-02-15 15:24:10',373723,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(446655,'2015-02-15 15:25:41',373724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446656,'2015-02-15 15:26:44',373725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446657,'2015-02-15 15:30:56',373726,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446658,'2015-02-15 15:35:05',373727,0,NULL,NULL,NULL,'desktop',NULL),
(446659,'2015-02-15 15:35:17',335816,1,NULL,NULL,NULL,'desktop',NULL),
(446660,'2015-02-15 15:38:29',355585,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(446661,'2015-02-15 15:45:01',373728,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(446662,'2015-02-15 15:48:50',373729,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(446663,'2015-02-15 15:50:13',373730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446664,'2015-02-15 15:50:36',373731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446665,'2015-02-15 15:50:59',373732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446666,'2015-02-15 15:53:54',340902,1,NULL,NULL,NULL,'mobile',NULL),
(446667,'2015-02-15 15:54:43',373733,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446668,'2015-02-15 15:54:56',373734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446669,'2015-02-15 16:01:50',373735,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446670,'2015-02-15 16:02:16',373736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446671,'2015-02-15 16:07:54',373737,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446672,'2015-02-15 16:13:17',373738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446673,'2015-02-15 16:15:00',373739,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(446674,'2015-02-15 16:17:07',373740,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(446675,'2015-02-15 16:19:03',373741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446676,'2015-02-15 16:19:20',358467,1,NULL,NULL,NULL,'desktop',NULL),
(446677,'2015-02-15 16:19:26',350465,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(446678,'2015-02-15 16:22:44',373742,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(446679,'2015-02-15 16:23:41',373743,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(446680,'2015-02-15 16:23:50',373744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446681,'2015-02-15 16:24:33',373745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446682,'2015-02-15 16:27:53',373746,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(446683,'2015-02-15 16:28:43',343108,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(446684,'2015-02-15 16:29:25',373747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446685,'2015-02-15 16:31:09',373748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446686,'2015-02-15 16:32:03',358616,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(446687,'2015-02-15 16:33:32',373749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446688,'2015-02-15 16:34:02',319960,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(446689,'2015-02-15 16:35:33',373750,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(446690,'2015-02-15 16:37:09',373751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446691,'2015-02-15 16:59:34',373752,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(446692,'2015-02-15 17:00:46',373753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446693,'2015-02-15 17:02:33',373754,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(446694,'2015-02-15 17:06:35',373395,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(446695,'2015-02-15 17:06:41',373755,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446696,'2015-02-15 17:17:35',373756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446697,'2015-02-15 17:25:14',373757,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(446698,'2015-02-15 17:26:02',363561,1,NULL,NULL,NULL,'mobile',NULL),
(446699,'2015-02-15 17:28:39',373758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446700,'2015-02-15 17:31:32',321287,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(446701,'2015-02-15 17:31:37',373759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446702,'2015-02-15 17:32:24',373760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446703,'2015-02-15 17:33:03',373761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446704,'2015-02-15 17:36:52',373762,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(446705,'2015-02-15 17:55:50',373763,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(446706,'2015-02-15 17:57:05',373764,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446707,'2015-02-15 18:02:07',334233,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(446708,'2015-02-15 18:06:59',373765,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(446709,'2015-02-15 18:07:59',373766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446710,'2015-02-15 18:11:50',373767,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(446711,'2015-02-15 18:22:19',373768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446712,'2015-02-15 18:25:41',373769,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446713,'2015-02-15 18:26:01',373770,0,NULL,NULL,NULL,'desktop',NULL),
(446714,'2015-02-15 18:27:06',324800,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(446715,'2015-02-15 18:29:44',373771,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446716,'2015-02-15 18:29:45',356052,1,NULL,NULL,NULL,'desktop',NULL),
(446717,'2015-02-15 18:31:31',373772,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446718,'2015-02-15 18:32:28',373773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446719,'2015-02-15 18:37:33',373774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446720,'2015-02-15 18:38:50',373775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446721,'2015-02-15 18:38:55',308263,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(446722,'2015-02-15 18:39:58',373776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446723,'2015-02-15 18:40:59',373777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446724,'2015-02-15 18:48:57',373778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446725,'2015-02-15 18:53:40',335638,1,NULL,NULL,NULL,'desktop',NULL),
(446726,'2015-02-15 19:00:54',373779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446727,'2015-02-15 19:00:58',373780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446728,'2015-02-15 19:01:08',373781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446729,'2015-02-15 19:02:08',373782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446730,'2015-02-15 19:03:29',373783,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(446731,'2015-02-15 19:03:48',373784,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(446732,'2015-02-15 19:03:57',361119,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(446733,'2015-02-15 19:06:42',373785,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(446734,'2015-02-15 19:07:48',373786,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446735,'2015-02-15 19:09:46',373787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446736,'2015-02-15 19:10:00',358242,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(446737,'2015-02-15 19:11:53',373788,0,NULL,NULL,NULL,'desktop',NULL),
(446738,'2015-02-15 19:13:27',373789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446739,'2015-02-15 19:13:27',373790,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446740,'2015-02-15 19:18:58',373791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446741,'2015-02-15 19:21:03',373792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446742,'2015-02-15 19:26:01',373793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446743,'2015-02-15 19:31:49',353478,1,NULL,NULL,NULL,'mobile',NULL),
(446744,'2015-02-15 19:31:53',340328,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(446745,'2015-02-15 19:37:06',343306,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(446746,'2015-02-15 19:39:13',366556,1,NULL,NULL,NULL,'desktop',NULL),
(446747,'2015-02-15 19:41:44',373794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446748,'2015-02-15 19:43:47',373795,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(446749,'2015-02-15 19:44:52',373796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446750,'2015-02-15 19:45:03',373797,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(446751,'2015-02-15 19:45:04',373798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446752,'2015-02-15 19:47:28',331948,1,NULL,NULL,NULL,'mobile',NULL),
(446753,'2015-02-15 19:48:52',373799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446754,'2015-02-15 19:50:48',373800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446755,'2015-02-15 19:55:16',373801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446756,'2015-02-15 19:56:44',341158,1,NULL,NULL,NULL,'desktop',NULL),
(446757,'2015-02-15 19:58:22',373802,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446758,'2015-02-15 19:59:48',346755,1,NULL,NULL,NULL,'desktop',NULL),
(446759,'2015-02-15 20:01:17',373803,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(446760,'2015-02-15 20:01:26',373804,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446761,'2015-02-15 20:02:31',373805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446762,'2015-02-15 20:04:53',373806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446763,'2015-02-15 20:06:45',373807,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(446764,'2015-02-15 20:07:16',373808,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(446765,'2015-02-15 20:08:26',373809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446766,'2015-02-15 20:11:16',373810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446767,'2015-02-15 20:12:18',373811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446768,'2015-02-15 20:15:31',373812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446769,'2015-02-15 20:15:40',373813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446770,'2015-02-15 20:15:58',373814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446771,'2015-02-15 20:18:12',368429,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(446772,'2015-02-15 20:21:26',309268,1,NULL,NULL,NULL,'desktop',NULL),
(446773,'2015-02-15 20:21:35',373815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446774,'2015-02-15 20:21:38',373816,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(446775,'2015-02-15 20:26:06',373817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446776,'2015-02-15 20:34:49',373818,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(446777,'2015-02-15 20:37:16',373819,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(446778,'2015-02-15 20:37:55',373820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446779,'2015-02-15 20:39:27',363392,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(446780,'2015-02-15 20:42:51',337872,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(446781,'2015-02-15 20:42:51',335117,1,NULL,NULL,NULL,'desktop',NULL),
(446782,'2015-02-15 20:43:31',311370,1,NULL,NULL,NULL,'desktop',NULL),
(446783,'2015-02-15 20:46:53',373821,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446784,'2015-02-15 20:48:54',373822,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446785,'2015-02-15 20:49:44',373823,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(446786,'2015-02-15 20:53:32',373824,0,NULL,NULL,NULL,'desktop',NULL),
(446787,'2015-02-15 20:57:16',373825,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446788,'2015-02-15 20:58:38',373826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446789,'2015-02-15 20:59:13',373827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446790,'2015-02-15 21:01:00',373828,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446791,'2015-02-15 21:04:07',373829,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446792,'2015-02-15 21:06:36',373830,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(446793,'2015-02-15 21:07:38',373831,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(446794,'2015-02-15 21:13:50',373832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446795,'2015-02-15 21:15:16',373833,0,NULL,NULL,NULL,'desktop',NULL),
(446796,'2015-02-15 21:16:35',373834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446797,'2015-02-15 21:16:50',373835,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(446798,'2015-02-15 21:17:49',373836,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(446799,'2015-02-15 21:17:53',373837,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(446800,'2015-02-15 21:19:00',373838,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(446801,'2015-02-15 21:20:08',343357,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(446802,'2015-02-15 21:21:32',368372,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(446803,'2015-02-15 21:21:33',338779,1,NULL,NULL,NULL,'desktop',NULL),
(446804,'2015-02-15 21:23:43',373839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446805,'2015-02-15 21:24:25',355474,1,NULL,NULL,NULL,'desktop',NULL),
(446806,'2015-02-15 21:38:57',373840,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(446807,'2015-02-15 21:43:05',373841,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(446808,'2015-02-15 21:43:52',369826,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(446809,'2015-02-15 21:44:21',373842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446810,'2015-02-15 21:49:35',373843,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446811,'2015-02-15 21:51:05',373844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446812,'2015-02-15 21:57:08',373845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446813,'2015-02-15 21:58:50',373846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446814,'2015-02-15 22:02:56',373847,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446815,'2015-02-15 22:03:16',353669,1,NULL,NULL,NULL,'desktop',NULL),
(446816,'2015-02-15 22:05:31',373848,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(446817,'2015-02-15 22:07:31',373849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446818,'2015-02-15 22:08:46',317372,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(446819,'2015-02-15 22:13:11',373850,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(446820,'2015-02-15 22:13:18',323941,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(446821,'2015-02-15 22:17:02',373851,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(446822,'2015-02-15 22:18:21',373852,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(446823,'2015-02-15 22:21:49',373853,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446824,'2015-02-15 22:24:47',373854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446825,'2015-02-15 22:28:19',373855,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446826,'2015-02-15 22:30:38',373856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446827,'2015-02-15 22:31:09',359279,1,NULL,NULL,NULL,'desktop',NULL),
(446828,'2015-02-15 22:33:02',342340,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(446829,'2015-02-15 22:35:25',373857,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446830,'2015-02-15 22:36:07',370779,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(446831,'2015-02-15 22:36:36',373858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446832,'2015-02-15 22:38:31',373859,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446833,'2015-02-15 22:39:39',331541,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(446834,'2015-02-15 22:41:54',373860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446835,'2015-02-15 22:42:02',373861,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(446836,'2015-02-15 22:44:32',373862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446837,'2015-02-15 22:44:35',373863,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446838,'2015-02-15 22:44:40',373864,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(446839,'2015-02-15 22:45:52',333966,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(446840,'2015-02-15 22:47:51',373865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446841,'2015-02-15 22:50:15',373866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446842,'2015-02-15 22:50:46',373867,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(446843,'2015-02-15 22:56:50',335978,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(446844,'2015-02-15 22:57:02',373868,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446845,'2015-02-15 22:57:23',373869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446846,'2015-02-15 22:58:47',373870,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446847,'2015-02-15 23:00:07',373871,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(446848,'2015-02-15 23:00:52',373872,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446849,'2015-02-15 23:04:08',373873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446850,'2015-02-15 23:10:18',373874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446851,'2015-02-15 23:13:51',373875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446852,'2015-02-15 23:14:13',373876,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(446853,'2015-02-15 23:20:35',373877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446854,'2015-02-15 23:22:17',310502,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(446855,'2015-02-15 23:22:21',373878,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446856,'2015-02-15 23:23:03',373879,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446857,'2015-02-15 23:24:24',373880,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446858,'2015-02-15 23:25:36',358285,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(446859,'2015-02-15 23:25:40',373881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446860,'2015-02-15 23:27:20',373882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446861,'2015-02-15 23:29:41',373883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446862,'2015-02-15 23:29:55',342159,1,NULL,NULL,NULL,'mobile',NULL),
(446863,'2015-02-15 23:34:21',359993,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(446864,'2015-02-15 23:36:13',359705,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(446865,'2015-02-15 23:36:44',373884,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446866,'2015-02-15 23:41:36',373885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446867,'2015-02-15 23:47:19',373886,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(446868,'2015-02-15 23:49:20',373887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446869,'2015-02-15 23:50:45',373888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446870,'2015-02-15 23:51:18',372399,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(446871,'2015-02-15 23:54:30',310617,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(446872,'2015-02-16 00:02:24',373889,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(446873,'2015-02-16 00:05:01',373890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446874,'2015-02-16 00:05:04',373891,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(446875,'2015-02-16 00:06:15',373892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446876,'2015-02-16 00:15:40',373893,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(446877,'2015-02-16 00:16:28',361827,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(446878,'2015-02-16 00:18:43',373894,0,NULL,NULL,NULL,'mobile',NULL),
(446879,'2015-02-16 00:18:54',373895,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446880,'2015-02-16 00:19:37',373896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446881,'2015-02-16 00:21:50',373897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446882,'2015-02-16 00:22:44',373898,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(446883,'2015-02-16 00:33:18',373899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446884,'2015-02-16 00:36:29',333676,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(446885,'2015-02-16 00:37:46',351353,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(446886,'2015-02-16 00:38:34',373900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446887,'2015-02-16 00:41:53',338003,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(446888,'2015-02-16 00:43:04',337987,1,NULL,NULL,NULL,'desktop',NULL),
(446889,'2015-02-16 00:45:03',373901,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(446890,'2015-02-16 00:48:11',373902,0,NULL,NULL,NULL,'mobile',NULL),
(446891,'2015-02-16 00:53:00',373903,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(446892,'2015-02-16 00:53:26',333928,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(446893,'2015-02-16 00:58:11',332354,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(446894,'2015-02-16 00:59:35',373904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446895,'2015-02-16 01:04:00',373905,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(446896,'2015-02-16 01:04:23',373906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446897,'2015-02-16 01:07:22',373907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446898,'2015-02-16 01:08:36',338580,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(446899,'2015-02-16 01:12:50',373908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446900,'2015-02-16 01:14:03',373909,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(446901,'2015-02-16 01:15:37',373910,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(446902,'2015-02-16 01:18:55',373911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446903,'2015-02-16 01:20:49',373912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446904,'2015-02-16 01:21:41',373913,0,NULL,NULL,NULL,'mobile',NULL),
(446905,'2015-02-16 01:30:18',373914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446906,'2015-02-16 01:31:55',373915,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(446907,'2015-02-16 01:36:49',373916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446908,'2015-02-16 01:37:59',334856,1,NULL,NULL,NULL,'desktop',NULL),
(446909,'2015-02-16 01:41:55',373917,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(446910,'2015-02-16 01:43:45',373918,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(446911,'2015-02-16 01:43:58',373919,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(446912,'2015-02-16 01:50:38',373920,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(446913,'2015-02-16 01:59:54',313992,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(446914,'2015-02-16 02:13:08',373921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446915,'2015-02-16 02:19:33',373922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446916,'2015-02-16 02:27:31',373923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446917,'2015-02-16 02:32:24',373924,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446918,'2015-02-16 02:32:29',349523,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(446919,'2015-02-16 02:35:28',325027,1,NULL,NULL,NULL,'desktop',NULL),
(446920,'2015-02-16 02:36:47',373925,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446921,'2015-02-16 02:42:03',373926,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(446922,'2015-02-16 02:48:15',373927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446923,'2015-02-16 02:48:48',373928,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(446924,'2015-02-16 02:50:14',373929,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(446925,'2015-02-16 02:50:36',373930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446926,'2015-02-16 02:51:49',373931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446927,'2015-02-16 02:54:07',373932,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(446928,'2015-02-16 02:54:09',350592,1,NULL,NULL,NULL,'mobile',NULL),
(446929,'2015-02-16 02:55:38',373933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446930,'2015-02-16 03:01:41',373934,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446931,'2015-02-16 03:02:34',373935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446932,'2015-02-16 03:04:02',373936,0,NULL,NULL,NULL,'desktop',NULL),
(446933,'2015-02-16 03:06:08',339109,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(446934,'2015-02-16 03:07:06',373937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446935,'2015-02-16 03:07:55',373938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446936,'2015-02-16 03:22:20',369287,1,NULL,NULL,NULL,'desktop',NULL),
(446937,'2015-02-16 03:25:08',367476,1,NULL,NULL,NULL,'desktop',NULL),
(446938,'2015-02-16 03:32:17',373939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446939,'2015-02-16 03:42:07',373940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446940,'2015-02-16 03:49:05',359719,1,NULL,NULL,NULL,'mobile',NULL),
(446941,'2015-02-16 03:56:36',373941,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(446942,'2015-02-16 03:56:40',373942,0,NULL,NULL,NULL,'desktop',NULL),
(446943,'2015-02-16 04:01:52',373943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446944,'2015-02-16 04:02:56',373944,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446945,'2015-02-16 04:11:04',373945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446946,'2015-02-16 04:31:21',359115,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(446947,'2015-02-16 04:31:51',349603,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(446948,'2015-02-16 04:35:20',373946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446949,'2015-02-16 04:35:48',373947,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446950,'2015-02-16 04:37:38',373948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446951,'2015-02-16 04:38:08',363656,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(446952,'2015-02-16 04:44:28',373949,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446953,'2015-02-16 04:45:27',373950,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(446954,'2015-02-16 04:48:40',341245,1,NULL,NULL,NULL,'mobile',NULL),
(446955,'2015-02-16 04:59:53',373951,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(446956,'2015-02-16 05:05:19',373952,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446957,'2015-02-16 05:08:32',373953,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446958,'2015-02-16 05:09:27',373954,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446959,'2015-02-16 05:09:55',373955,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446960,'2015-02-16 05:10:59',373956,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(446961,'2015-02-16 05:12:25',373957,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446962,'2015-02-16 05:15:12',373958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446963,'2015-02-16 05:16:25',348757,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(446964,'2015-02-16 05:19:13',373959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446965,'2015-02-16 05:23:29',373960,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446966,'2015-02-16 05:25:57',320967,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(446967,'2015-02-16 05:26:10',373961,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(446968,'2015-02-16 05:27:04',314616,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(446969,'2015-02-16 05:31:11',373962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446970,'2015-02-16 05:31:22',373963,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(446971,'2015-02-16 05:32:09',373964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446972,'2015-02-16 05:34:11',372100,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(446973,'2015-02-16 05:35:43',373965,0,NULL,NULL,NULL,'desktop',NULL),
(446974,'2015-02-16 05:38:40',373966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446975,'2015-02-16 05:39:02',373967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446976,'2015-02-16 05:42:56',373968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446977,'2015-02-16 05:44:06',373969,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446978,'2015-02-16 05:47:10',373970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446979,'2015-02-16 05:56:35',373971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446980,'2015-02-16 05:58:22',373972,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446981,'2015-02-16 06:01:04',373973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446982,'2015-02-16 06:07:39',351468,1,NULL,NULL,NULL,'mobile',NULL),
(446983,'2015-02-16 06:13:54',373974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446984,'2015-02-16 06:28:19',373975,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(446985,'2015-02-16 06:35:22',373976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446986,'2015-02-16 06:35:51',373977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446987,'2015-02-16 06:38:26',373978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446988,'2015-02-16 06:39:34',373979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446989,'2015-02-16 06:48:19',373980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446990,'2015-02-16 06:48:23',373981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446991,'2015-02-16 06:48:48',332592,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(446992,'2015-02-16 06:50:01',373982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446993,'2015-02-16 06:52:26',373983,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(446994,'2015-02-16 06:56:00',373984,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446995,'2015-02-16 07:04:22',373985,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(446996,'2015-02-16 07:06:28',373986,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(446997,'2015-02-16 07:10:32',373987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(446998,'2015-02-16 07:11:13',364717,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(446999,'2015-02-16 07:14:03',373988,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447000,'2015-02-16 07:19:21',373989,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447001,'2015-02-16 07:22:42',373990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447002,'2015-02-16 07:26:40',373991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447003,'2015-02-16 07:29:03',373992,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(447004,'2015-02-16 07:33:11',373993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447005,'2015-02-16 07:33:43',332958,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(447006,'2015-02-16 07:34:14',373994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447007,'2015-02-16 07:34:33',373995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447008,'2015-02-16 07:36:44',373996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447009,'2015-02-16 07:37:09',373997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447010,'2015-02-16 07:38:01',356652,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(447011,'2015-02-16 07:41:00',373998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447012,'2015-02-16 07:42:03',373999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447013,'2015-02-16 07:43:00',351299,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(447014,'2015-02-16 07:43:13',374000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447015,'2015-02-16 07:53:34',334255,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(447016,'2015-02-16 07:53:44',374001,0,NULL,NULL,NULL,'desktop',NULL),
(447017,'2015-02-16 07:58:27',374002,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(447018,'2015-02-16 08:02:55',374003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447019,'2015-02-16 08:03:48',374004,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(447020,'2015-02-16 08:04:01',374005,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(447021,'2015-02-16 08:04:40',313594,1,NULL,NULL,NULL,'mobile',NULL),
(447022,'2015-02-16 08:06:04',374006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447023,'2015-02-16 08:09:12',374007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447024,'2015-02-16 08:11:19',374008,0,NULL,NULL,NULL,'mobile',NULL),
(447025,'2015-02-16 08:12:22',374009,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(447026,'2015-02-16 08:13:28',374010,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447027,'2015-02-16 08:13:40',374011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447028,'2015-02-16 08:17:07',374012,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447029,'2015-02-16 08:20:25',374013,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(447030,'2015-02-16 08:21:12',374014,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(447031,'2015-02-16 08:21:31',374015,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(447032,'2015-02-16 08:23:15',374016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447033,'2015-02-16 08:23:49',374017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447034,'2015-02-16 08:25:50',374018,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(447035,'2015-02-16 08:26:37',374019,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447036,'2015-02-16 08:33:43',374020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447037,'2015-02-16 08:35:14',374021,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447038,'2015-02-16 08:35:36',374022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447039,'2015-02-16 08:38:29',374023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447040,'2015-02-16 08:39:06',374024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447041,'2015-02-16 08:39:42',374025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447042,'2015-02-16 08:41:24',374026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447043,'2015-02-16 08:45:01',374027,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447044,'2015-02-16 08:50:42',374028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447045,'2015-02-16 08:52:09',374029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447046,'2015-02-16 08:53:49',343851,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(447047,'2015-02-16 08:57:03',359101,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(447048,'2015-02-16 08:58:08',374030,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447049,'2015-02-16 09:01:26',374031,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447050,'2015-02-16 09:02:14',374032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447051,'2015-02-16 09:02:42',374033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447052,'2015-02-16 09:03:05',374034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447053,'2015-02-16 09:03:11',374035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447054,'2015-02-16 09:04:57',374036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447055,'2015-02-16 09:10:57',374037,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(447056,'2015-02-16 09:13:30',374038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447057,'2015-02-16 09:14:09',374039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447058,'2015-02-16 09:15:10',374040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447059,'2015-02-16 09:16:44',374041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447060,'2015-02-16 09:17:53',374042,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447061,'2015-02-16 09:20:24',374043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447062,'2015-02-16 09:22:02',374044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447063,'2015-02-16 09:23:15',374045,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(447064,'2015-02-16 09:26:34',367700,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(447065,'2015-02-16 09:26:57',374046,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(447066,'2015-02-16 09:26:58',346997,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(447067,'2015-02-16 09:27:02',374047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447068,'2015-02-16 09:29:27',374048,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447069,'2015-02-16 09:29:39',374049,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447070,'2015-02-16 09:30:10',374050,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447071,'2015-02-16 09:30:28',374051,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447072,'2015-02-16 09:32:42',374052,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447073,'2015-02-16 09:32:59',339919,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(447074,'2015-02-16 09:33:43',360471,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(447075,'2015-02-16 09:35:48',374053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447076,'2015-02-16 09:36:54',374054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447077,'2015-02-16 09:38:19',374055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447078,'2015-02-16 09:40:03',374056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447079,'2015-02-16 09:40:32',337490,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(447080,'2015-02-16 09:40:37',374057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447081,'2015-02-16 09:41:03',374058,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447082,'2015-02-16 09:46:30',357912,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(447083,'2015-02-16 09:51:41',345977,1,NULL,NULL,NULL,'desktop',NULL),
(447084,'2015-02-16 09:52:42',374059,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447085,'2015-02-16 09:52:44',374060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447086,'2015-02-16 09:55:08',374061,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447087,'2015-02-16 09:55:32',374062,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(447088,'2015-02-16 09:57:54',370144,1,NULL,NULL,NULL,'desktop',NULL),
(447089,'2015-02-16 09:59:03',374063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447090,'2015-02-16 09:59:45',353428,1,NULL,NULL,NULL,'desktop',NULL),
(447091,'2015-02-16 10:03:03',374064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447092,'2015-02-16 10:03:33',374065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447093,'2015-02-16 10:03:47',374066,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(447094,'2015-02-16 10:03:52',374067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447095,'2015-02-16 10:04:21',374068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447096,'2015-02-16 10:04:48',374069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447097,'2015-02-16 10:05:17',374070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447098,'2015-02-16 10:07:29',374071,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(447099,'2015-02-16 10:09:29',374072,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(447100,'2015-02-16 10:10:15',374073,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(447101,'2015-02-16 10:11:41',353004,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(447102,'2015-02-16 10:13:26',354655,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(447103,'2015-02-16 10:15:24',374074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447104,'2015-02-16 10:16:30',374075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447105,'2015-02-16 10:16:32',374076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447106,'2015-02-16 10:17:47',374077,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447107,'2015-02-16 10:17:59',374078,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(447108,'2015-02-16 10:18:14',374079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447109,'2015-02-16 10:18:47',374080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447110,'2015-02-16 10:19:29',302937,1,NULL,NULL,NULL,'desktop',NULL),
(447111,'2015-02-16 10:19:29',374081,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(447112,'2015-02-16 10:19:43',374082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447113,'2015-02-16 10:21:10',353540,1,NULL,NULL,NULL,'mobile',NULL),
(447114,'2015-02-16 10:22:48',347012,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(447115,'2015-02-16 10:23:59',365764,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(447116,'2015-02-16 10:25:28',374083,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(447117,'2015-02-16 10:26:07',374084,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(447118,'2015-02-16 10:26:26',335021,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(447119,'2015-02-16 10:26:56',374085,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447120,'2015-02-16 10:27:02',372079,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(447121,'2015-02-16 10:28:21',374086,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447122,'2015-02-16 10:28:40',342644,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(447123,'2015-02-16 10:29:20',374087,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447124,'2015-02-16 10:30:53',374088,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447125,'2015-02-16 10:30:57',374089,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(447126,'2015-02-16 10:31:54',358121,1,NULL,NULL,NULL,'desktop',NULL),
(447127,'2015-02-16 10:33:04',374090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447128,'2015-02-16 10:33:11',374091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447129,'2015-02-16 10:33:14',374092,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(447130,'2015-02-16 10:34:11',341692,1,NULL,NULL,NULL,'desktop',NULL),
(447131,'2015-02-16 10:34:23',374093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447132,'2015-02-16 10:35:17',374094,0,NULL,NULL,NULL,'desktop',NULL),
(447133,'2015-02-16 10:35:57',374095,0,NULL,NULL,NULL,'mobile',NULL),
(447134,'2015-02-16 10:36:38',374096,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(447135,'2015-02-16 10:36:55',374097,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(447136,'2015-02-16 10:38:06',374098,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447137,'2015-02-16 10:38:25',374099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447138,'2015-02-16 10:38:29',301082,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(447139,'2015-02-16 10:39:10',337909,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(447140,'2015-02-16 10:40:11',374100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447141,'2015-02-16 10:41:17',374101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447142,'2015-02-16 10:42:49',374102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447143,'2015-02-16 10:43:19',333066,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(447144,'2015-02-16 10:44:18',374103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447145,'2015-02-16 10:44:27',374104,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(447146,'2015-02-16 10:46:41',374105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447147,'2015-02-16 10:47:12',374106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447148,'2015-02-16 10:47:26',374107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447149,'2015-02-16 10:48:53',374108,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(447150,'2015-02-16 10:49:09',348996,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(447151,'2015-02-16 10:49:27',374109,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(447152,'2015-02-16 10:50:41',374110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447153,'2015-02-16 10:50:57',374111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447154,'2015-02-16 10:52:55',355143,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(447155,'2015-02-16 10:55:08',374112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447156,'2015-02-16 10:55:25',374113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447157,'2015-02-16 10:57:03',374114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447158,'2015-02-16 10:57:28',374115,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447159,'2015-02-16 10:57:31',374116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447160,'2015-02-16 10:57:59',374117,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447161,'2015-02-16 10:58:39',374118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447162,'2015-02-16 10:58:44',374119,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447163,'2015-02-16 10:59:58',333405,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(447164,'2015-02-16 11:00:18',374120,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447165,'2015-02-16 11:01:50',358496,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(447166,'2015-02-16 11:02:18',374121,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(447167,'2015-02-16 11:02:23',374122,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(447168,'2015-02-16 11:03:53',374123,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(447169,'2015-02-16 11:03:54',374124,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447170,'2015-02-16 11:03:56',374125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447171,'2015-02-16 11:04:02',374126,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(447172,'2015-02-16 11:05:55',374127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447173,'2015-02-16 11:05:56',374128,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(447174,'2015-02-16 11:08:08',374129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447175,'2015-02-16 11:09:11',374130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447176,'2015-02-16 11:10:24',374131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447177,'2015-02-16 11:11:10',374132,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447178,'2015-02-16 11:11:37',374133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447179,'2015-02-16 11:11:42',356938,1,NULL,NULL,NULL,'desktop',NULL),
(447180,'2015-02-16 11:13:47',374134,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447181,'2015-02-16 11:13:47',374135,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(447182,'2015-02-16 11:14:06',374136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447183,'2015-02-16 11:15:34',323819,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(447184,'2015-02-16 11:15:42',374137,0,NULL,NULL,NULL,'mobile',NULL),
(447185,'2015-02-16 11:18:14',374138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447186,'2015-02-16 11:19:14',374139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447187,'2015-02-16 11:19:46',347425,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(447188,'2015-02-16 11:21:50',374140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447189,'2015-02-16 11:21:50',374141,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(447190,'2015-02-16 11:23:02',347394,1,NULL,NULL,NULL,'desktop',NULL),
(447191,'2015-02-16 11:23:37',374142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447192,'2015-02-16 11:25:18',374143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447193,'2015-02-16 11:25:32',374144,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(447194,'2015-02-16 11:27:17',374145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447195,'2015-02-16 11:27:32',355615,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(447196,'2015-02-16 11:28:11',374146,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447197,'2015-02-16 11:28:52',374147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447198,'2015-02-16 11:29:18',327536,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(447199,'2015-02-16 11:30:04',374148,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447200,'2015-02-16 11:30:06',327053,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(447201,'2015-02-16 11:31:00',374149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447202,'2015-02-16 11:31:11',374150,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(447203,'2015-02-16 11:31:22',374151,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(447204,'2015-02-16 11:33:24',374152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447205,'2015-02-16 11:34:20',374153,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(447206,'2015-02-16 11:34:38',374154,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447207,'2015-02-16 11:35:10',374155,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447208,'2015-02-16 11:36:01',374156,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(447209,'2015-02-16 11:36:10',374157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447210,'2015-02-16 11:36:24',302626,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(447211,'2015-02-16 11:36:36',374158,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447212,'2015-02-16 11:38:10',339610,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(447213,'2015-02-16 11:38:18',374159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447214,'2015-02-16 11:38:37',374160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447215,'2015-02-16 11:40:25',374161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447216,'2015-02-16 11:41:40',374162,0,NULL,NULL,NULL,'desktop',NULL),
(447217,'2015-02-16 11:42:14',374163,0,NULL,NULL,NULL,'mobile',NULL),
(447218,'2015-02-16 11:42:55',374164,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447219,'2015-02-16 11:43:39',374165,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(447220,'2015-02-16 11:45:23',374166,0,NULL,NULL,NULL,'desktop',NULL),
(447221,'2015-02-16 11:47:19',374167,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(447222,'2015-02-16 11:50:37',337947,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(447223,'2015-02-16 11:50:44',374168,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(447224,'2015-02-16 11:51:21',352216,1,NULL,NULL,NULL,'mobile',NULL),
(447225,'2015-02-16 11:51:36',374169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447226,'2015-02-16 11:51:39',301928,1,NULL,NULL,NULL,'mobile',NULL),
(447227,'2015-02-16 11:52:36',374170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447228,'2015-02-16 11:53:45',374171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447229,'2015-02-16 11:54:23',374172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447230,'2015-02-16 11:54:41',374173,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447231,'2015-02-16 11:56:43',374174,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447232,'2015-02-16 11:59:23',374175,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447233,'2015-02-16 11:59:29',374176,0,NULL,NULL,NULL,'mobile',NULL),
(447234,'2015-02-16 12:00:05',374177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447235,'2015-02-16 12:00:29',349485,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(447236,'2015-02-16 12:00:50',374178,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(447237,'2015-02-16 12:04:33',374179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447238,'2015-02-16 12:05:32',374180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447239,'2015-02-16 12:06:51',374181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447240,'2015-02-16 12:07:58',374182,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(447241,'2015-02-16 12:08:37',374183,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(447242,'2015-02-16 12:09:20',374184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447243,'2015-02-16 12:12:10',374185,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447244,'2015-02-16 12:12:24',374186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447245,'2015-02-16 12:12:44',363094,1,NULL,NULL,NULL,'desktop',NULL),
(447246,'2015-02-16 12:13:10',374187,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447247,'2015-02-16 12:16:35',374188,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(447248,'2015-02-16 12:17:04',374189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447249,'2015-02-16 12:17:25',338418,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(447250,'2015-02-16 12:22:23',333107,1,NULL,NULL,NULL,'desktop',NULL),
(447251,'2015-02-16 12:23:59',374190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447252,'2015-02-16 12:24:23',374191,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(447253,'2015-02-16 12:24:40',374192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447254,'2015-02-16 12:25:36',374193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447255,'2015-02-16 12:25:36',374194,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(447256,'2015-02-16 12:26:56',311402,1,NULL,NULL,NULL,'desktop',NULL),
(447257,'2015-02-16 12:29:08',374195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447258,'2015-02-16 12:29:16',374196,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447259,'2015-02-16 12:31:17',374197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447260,'2015-02-16 12:32:08',374198,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(447261,'2015-02-16 12:32:24',354021,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(447262,'2015-02-16 12:33:46',359844,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(447263,'2015-02-16 12:38:37',338953,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(447264,'2015-02-16 12:40:17',374199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447265,'2015-02-16 12:40:32',374200,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447266,'2015-02-16 12:41:05',374201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447267,'2015-02-16 12:42:19',374202,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(447268,'2015-02-16 12:42:21',374203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447269,'2015-02-16 12:42:51',348126,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(447270,'2015-02-16 12:42:56',374204,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(447271,'2015-02-16 12:45:26',374205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447272,'2015-02-16 12:47:51',374206,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(447273,'2015-02-16 12:48:09',374207,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447274,'2015-02-16 12:48:23',374208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447275,'2015-02-16 12:50:25',374209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447276,'2015-02-16 12:51:01',344720,1,NULL,NULL,NULL,'desktop',NULL),
(447277,'2015-02-16 12:52:15',374210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447278,'2015-02-16 12:53:12',374211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447279,'2015-02-16 12:53:14',374212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447280,'2015-02-16 12:54:41',349361,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(447281,'2015-02-16 12:55:37',374213,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(447282,'2015-02-16 12:57:53',374214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447283,'2015-02-16 12:59:04',374215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447284,'2015-02-16 13:00:53',374216,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(447285,'2015-02-16 13:01:43',374217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447286,'2015-02-16 13:02:04',326219,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(447287,'2015-02-16 13:02:42',374218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447288,'2015-02-16 13:02:46',358885,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(447289,'2015-02-16 13:03:27',335847,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(447290,'2015-02-16 13:04:36',374219,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(447291,'2015-02-16 13:04:59',374220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447292,'2015-02-16 13:07:09',374221,0,NULL,NULL,NULL,'desktop',NULL),
(447293,'2015-02-16 13:07:59',341874,1,NULL,NULL,NULL,'mobile',NULL),
(447294,'2015-02-16 13:09:11',374222,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(447295,'2015-02-16 13:09:54',341935,1,NULL,NULL,NULL,'mobile',NULL),
(447296,'2015-02-16 13:10:00',343271,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(447297,'2015-02-16 13:10:58',374223,0,NULL,NULL,NULL,'desktop',NULL),
(447298,'2015-02-16 13:12:14',354546,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(447299,'2015-02-16 13:13:55',374224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447300,'2015-02-16 13:14:20',374225,0,NULL,NULL,NULL,'desktop',NULL),
(447301,'2015-02-16 13:15:59',374226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447302,'2015-02-16 13:16:03',374227,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(447303,'2015-02-16 13:16:30',374228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447304,'2015-02-16 13:16:38',374229,0,NULL,NULL,NULL,'desktop',NULL),
(447305,'2015-02-16 13:17:09',357867,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(447306,'2015-02-16 13:19:04',358006,1,NULL,NULL,NULL,'mobile',NULL),
(447307,'2015-02-16 13:19:11',374230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447308,'2015-02-16 13:20:31',374231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447309,'2015-02-16 13:20:41',374232,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(447310,'2015-02-16 13:22:43',374233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447311,'2015-02-16 13:24:11',374234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447312,'2015-02-16 13:28:18',374235,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447313,'2015-02-16 13:28:40',374236,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(447314,'2015-02-16 13:30:18',374237,0,NULL,NULL,NULL,'desktop',NULL),
(447315,'2015-02-16 13:30:30',362042,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(447316,'2015-02-16 13:33:04',335587,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(447317,'2015-02-16 13:35:15',361271,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(447318,'2015-02-16 13:35:43',374238,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(447319,'2015-02-16 13:36:44',374239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447320,'2015-02-16 13:36:55',374240,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447321,'2015-02-16 13:37:12',374241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447322,'2015-02-16 13:37:50',321927,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(447323,'2015-02-16 13:38:13',374242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447324,'2015-02-16 13:41:59',374243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447325,'2015-02-16 13:42:02',374244,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447326,'2015-02-16 13:43:20',374245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447327,'2015-02-16 13:43:33',374246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447328,'2015-02-16 13:45:10',356246,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(447329,'2015-02-16 13:45:17',374247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447330,'2015-02-16 13:45:44',374248,0,NULL,NULL,NULL,'mobile',NULL),
(447331,'2015-02-16 13:45:55',364549,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(447332,'2015-02-16 13:47:01',374249,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447333,'2015-02-16 13:47:04',374250,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447334,'2015-02-16 13:47:33',374251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447335,'2015-02-16 13:47:47',374252,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(447336,'2015-02-16 13:48:10',374253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447337,'2015-02-16 13:48:51',374254,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447338,'2015-02-16 13:53:12',374255,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(447339,'2015-02-16 13:53:55',374256,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(447340,'2015-02-16 13:56:24',374257,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447341,'2015-02-16 13:58:13',374258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447342,'2015-02-16 13:59:55',374259,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(447343,'2015-02-16 14:00:40',374260,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447344,'2015-02-16 14:02:52',374261,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447345,'2015-02-16 14:04:05',374262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447346,'2015-02-16 14:05:06',374263,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(447347,'2015-02-16 14:06:02',374264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447348,'2015-02-16 14:06:31',374265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447349,'2015-02-16 14:11:28',348487,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(447350,'2015-02-16 14:11:30',338021,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(447351,'2015-02-16 14:11:58',343040,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(447352,'2015-02-16 14:13:35',369922,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(447353,'2015-02-16 14:15:08',347312,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(447354,'2015-02-16 14:16:26',374266,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(447355,'2015-02-16 14:17:20',374267,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(447356,'2015-02-16 14:19:42',374268,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(447357,'2015-02-16 14:19:47',374269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447358,'2015-02-16 14:22:01',338751,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(447359,'2015-02-16 14:23:52',374270,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447360,'2015-02-16 14:25:40',318982,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(447361,'2015-02-16 14:27:24',374271,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(447362,'2015-02-16 14:29:22',374272,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(447363,'2015-02-16 14:30:21',374273,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447364,'2015-02-16 14:31:32',374274,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447365,'2015-02-16 14:31:46',374275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447366,'2015-02-16 14:34:55',371889,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(447367,'2015-02-16 14:36:44',374276,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(447368,'2015-02-16 14:39:47',374277,0,NULL,NULL,NULL,'desktop',NULL),
(447369,'2015-02-16 14:40:43',371605,1,NULL,NULL,NULL,'mobile',NULL),
(447370,'2015-02-16 14:41:47',374278,0,NULL,NULL,NULL,'desktop',NULL),
(447371,'2015-02-16 14:42:19',374279,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447372,'2015-02-16 14:43:29',357579,1,NULL,NULL,NULL,'desktop',NULL),
(447373,'2015-02-16 14:43:52',374280,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(447374,'2015-02-16 14:45:54',374281,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(447375,'2015-02-16 14:46:14',374282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447376,'2015-02-16 14:47:52',374283,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(447377,'2015-02-16 14:49:17',357767,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(447378,'2015-02-16 14:50:18',374284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447379,'2015-02-16 14:50:50',374285,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447380,'2015-02-16 14:51:37',374286,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(447381,'2015-02-16 14:52:05',374287,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(447382,'2015-02-16 14:52:13',374288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447383,'2015-02-16 14:52:31',374289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447384,'2015-02-16 14:52:38',374290,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(447385,'2015-02-16 14:54:44',374291,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(447386,'2015-02-16 14:56:09',374292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447387,'2015-02-16 14:58:20',374293,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(447388,'2015-02-16 15:00:42',374294,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(447389,'2015-02-16 15:00:55',374295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447390,'2015-02-16 15:03:55',374296,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447391,'2015-02-16 15:04:35',362496,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(447392,'2015-02-16 15:04:44',374297,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(447393,'2015-02-16 15:05:56',347304,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(447394,'2015-02-16 15:06:28',374298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447395,'2015-02-16 15:07:52',374299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447396,'2015-02-16 15:09:30',374300,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447397,'2015-02-16 15:11:16',374301,0,NULL,NULL,NULL,'desktop',NULL),
(447398,'2015-02-16 15:11:55',374302,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(447399,'2015-02-16 15:13:49',374303,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(447400,'2015-02-16 15:13:51',362716,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(447401,'2015-02-16 15:15:16',352382,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(447402,'2015-02-16 15:16:19',352335,1,NULL,NULL,NULL,'mobile',NULL),
(447403,'2015-02-16 15:16:20',374304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447404,'2015-02-16 15:18:20',374305,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(447405,'2015-02-16 15:18:40',374306,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(447406,'2015-02-16 15:19:24',374307,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447407,'2015-02-16 15:19:40',374308,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(447408,'2015-02-16 15:20:20',374309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447409,'2015-02-16 15:21:05',371791,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(447410,'2015-02-16 15:22:51',335853,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(447411,'2015-02-16 15:23:10',374310,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447412,'2015-02-16 15:23:28',374311,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(447413,'2015-02-16 15:24:14',374312,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(447414,'2015-02-16 15:24:44',374313,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(447415,'2015-02-16 15:25:16',328463,1,NULL,NULL,NULL,'mobile',NULL),
(447416,'2015-02-16 15:25:49',374314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447417,'2015-02-16 15:28:20',374315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447418,'2015-02-16 15:28:39',374316,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(447419,'2015-02-16 15:29:23',363597,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(447420,'2015-02-16 15:30:55',374317,0,NULL,NULL,NULL,'mobile',NULL),
(447421,'2015-02-16 15:30:59',374318,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447422,'2015-02-16 15:31:26',374319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447423,'2015-02-16 15:31:28',374320,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(447424,'2015-02-16 15:32:00',374321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447425,'2015-02-16 15:34:38',374322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447426,'2015-02-16 15:35:57',362180,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(447427,'2015-02-16 15:36:19',374323,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447428,'2015-02-16 15:36:41',374324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447429,'2015-02-16 15:37:51',361798,1,NULL,NULL,NULL,'desktop',NULL),
(447430,'2015-02-16 15:38:01',374325,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(447431,'2015-02-16 15:38:30',364098,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(447432,'2015-02-16 15:40:07',370769,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(447433,'2015-02-16 15:40:34',374326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447434,'2015-02-16 15:41:45',374327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447435,'2015-02-16 15:41:53',374328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447436,'2015-02-16 15:42:56',374329,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(447437,'2015-02-16 15:43:00',352107,1,NULL,NULL,NULL,'desktop',NULL),
(447438,'2015-02-16 15:43:14',348414,1,NULL,NULL,NULL,'desktop',NULL),
(447439,'2015-02-16 15:44:46',320464,1,NULL,NULL,NULL,'desktop',NULL),
(447440,'2015-02-16 15:45:17',374330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447441,'2015-02-16 15:45:18',374331,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447442,'2015-02-16 15:45:33',347223,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(447443,'2015-02-16 15:46:42',374332,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(447444,'2015-02-16 15:47:00',374333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447445,'2015-02-16 15:47:12',374334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447446,'2015-02-16 15:47:43',374335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447447,'2015-02-16 15:48:14',374336,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(447448,'2015-02-16 15:48:40',340058,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(447449,'2015-02-16 15:51:57',374337,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447450,'2015-02-16 15:53:44',374338,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(447451,'2015-02-16 15:54:12',374339,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(447452,'2015-02-16 15:54:45',374340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447453,'2015-02-16 15:56:05',332282,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(447454,'2015-02-16 15:56:40',337405,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(447455,'2015-02-16 15:56:54',374341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447456,'2015-02-16 15:56:55',374342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447457,'2015-02-16 15:57:55',374343,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(447458,'2015-02-16 15:57:59',374344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447459,'2015-02-16 15:58:14',374345,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(447460,'2015-02-16 15:59:00',374346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447461,'2015-02-16 15:59:50',374347,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(447462,'2015-02-16 15:59:52',330443,1,NULL,NULL,NULL,'mobile',NULL),
(447463,'2015-02-16 16:00:09',374348,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447464,'2015-02-16 16:00:15',374349,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447465,'2015-02-16 16:03:03',374350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447466,'2015-02-16 16:04:50',374351,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447467,'2015-02-16 16:05:00',374352,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447468,'2015-02-16 16:05:16',374353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447469,'2015-02-16 16:07:54',374354,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(447470,'2015-02-16 16:08:31',374355,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(447471,'2015-02-16 16:09:25',339017,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(447472,'2015-02-16 16:09:52',365902,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(447473,'2015-02-16 16:11:07',342406,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(447474,'2015-02-16 16:11:11',374356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447475,'2015-02-16 16:12:23',374357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447476,'2015-02-16 16:14:44',374358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447477,'2015-02-16 16:15:19',374359,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447478,'2015-02-16 16:16:07',374360,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447479,'2015-02-16 16:16:17',374361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447480,'2015-02-16 16:18:50',374362,0,NULL,NULL,NULL,'desktop',NULL),
(447481,'2015-02-16 16:19:36',367035,1,NULL,NULL,NULL,'desktop',NULL),
(447482,'2015-02-16 16:20:23',374363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447483,'2015-02-16 16:20:56',374364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447484,'2015-02-16 16:21:52',374365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447485,'2015-02-16 16:22:04',374366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447486,'2015-02-16 16:22:20',374367,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447487,'2015-02-16 16:23:42',374368,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447488,'2015-02-16 16:24:02',374369,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(447489,'2015-02-16 16:24:48',367733,1,NULL,NULL,NULL,'mobile',NULL),
(447490,'2015-02-16 16:27:14',374370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447491,'2015-02-16 16:29:12',374371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447492,'2015-02-16 16:29:53',374372,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(447493,'2015-02-16 16:30:32',327785,1,NULL,NULL,NULL,'desktop',NULL),
(447494,'2015-02-16 16:32:02',374373,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(447495,'2015-02-16 16:32:32',374374,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(447496,'2015-02-16 16:35:35',374375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447497,'2015-02-16 16:35:49',366509,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(447498,'2015-02-16 16:37:11',374376,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(447499,'2015-02-16 16:37:34',374377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447500,'2015-02-16 16:38:13',374378,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(447501,'2015-02-16 16:39:51',374379,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447502,'2015-02-16 16:43:51',374380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447503,'2015-02-16 16:44:42',374381,0,NULL,NULL,NULL,'mobile',NULL),
(447504,'2015-02-16 16:47:05',374382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447505,'2015-02-16 16:47:07',374383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447506,'2015-02-16 16:50:41',374384,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(447507,'2015-02-16 16:53:02',340652,1,NULL,NULL,NULL,'desktop',NULL),
(447508,'2015-02-16 16:53:25',344378,1,NULL,NULL,NULL,'desktop',NULL),
(447509,'2015-02-16 16:53:44',374385,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(447510,'2015-02-16 16:54:53',374386,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(447511,'2015-02-16 16:55:41',374387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447512,'2015-02-16 16:56:52',374388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447513,'2015-02-16 16:58:52',374389,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447514,'2015-02-16 17:01:50',374390,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(447515,'2015-02-16 17:02:17',374391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447516,'2015-02-16 17:03:27',346066,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(447517,'2015-02-16 17:03:27',374392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447518,'2015-02-16 17:03:28',374393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447519,'2015-02-16 17:04:32',348993,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(447520,'2015-02-16 17:06:57',374394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447521,'2015-02-16 17:08:31',374395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447522,'2015-02-16 17:11:30',374396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447523,'2015-02-16 17:11:42',374397,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(447524,'2015-02-16 17:11:47',366331,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(447525,'2015-02-16 17:12:18',374398,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(447526,'2015-02-16 17:13:32',374399,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(447527,'2015-02-16 17:13:40',374400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447528,'2015-02-16 17:13:46',374401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447529,'2015-02-16 17:15:59',322028,1,NULL,NULL,NULL,'desktop',NULL),
(447530,'2015-02-16 17:16:07',374402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447531,'2015-02-16 17:16:28',374403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447532,'2015-02-16 17:16:55',374404,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(447533,'2015-02-16 17:17:04',374405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447534,'2015-02-16 17:18:31',374406,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447535,'2015-02-16 17:22:07',374407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447536,'2015-02-16 17:22:28',374408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447537,'2015-02-16 17:23:28',349770,1,NULL,NULL,NULL,'desktop',NULL),
(447538,'2015-02-16 17:24:16',374409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447539,'2015-02-16 17:24:54',374410,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447540,'2015-02-16 17:26:21',374411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447541,'2015-02-16 17:27:17',320086,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(447542,'2015-02-16 17:27:57',374412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447543,'2015-02-16 17:29:06',374413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447544,'2015-02-16 17:30:38',374414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447545,'2015-02-16 17:33:58',374415,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447546,'2015-02-16 17:34:06',338577,1,NULL,NULL,NULL,'mobile',NULL),
(447547,'2015-02-16 17:34:47',374416,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(447548,'2015-02-16 17:37:07',338692,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(447549,'2015-02-16 17:37:34',372518,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(447550,'2015-02-16 17:39:42',374417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447551,'2015-02-16 17:43:09',374418,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(447552,'2015-02-16 17:43:38',374419,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(447553,'2015-02-16 17:46:00',337901,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(447554,'2015-02-16 17:46:38',374420,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447555,'2015-02-16 17:46:56',340314,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(447556,'2015-02-16 17:47:13',374421,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447557,'2015-02-16 17:47:51',341630,1,NULL,NULL,NULL,'desktop',NULL),
(447558,'2015-02-16 17:48:42',374422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447559,'2015-02-16 17:49:04',333680,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(447560,'2015-02-16 17:49:31',374423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447561,'2015-02-16 17:49:34',374424,0,NULL,NULL,NULL,'desktop',NULL),
(447562,'2015-02-16 17:49:36',313228,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(447563,'2015-02-16 17:51:49',374425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447564,'2015-02-16 17:52:10',342003,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(447565,'2015-02-16 17:52:20',374426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447566,'2015-02-16 17:53:20',374427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447567,'2015-02-16 17:54:16',374428,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(447568,'2015-02-16 17:55:16',374429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447569,'2015-02-16 17:55:33',374430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447570,'2015-02-16 17:55:49',340785,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(447571,'2015-02-16 17:56:01',374431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447572,'2015-02-16 17:56:33',374432,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447573,'2015-02-16 17:57:39',374433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447574,'2015-02-16 17:59:41',374434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447575,'2015-02-16 18:00:02',374435,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(447576,'2015-02-16 18:00:11',374436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447577,'2015-02-16 18:00:24',341274,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(447578,'2015-02-16 18:02:04',374437,0,NULL,NULL,NULL,'desktop',NULL),
(447579,'2015-02-16 18:02:37',374438,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447580,'2015-02-16 18:04:06',368526,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(447581,'2015-02-16 18:04:07',374439,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447582,'2015-02-16 18:05:21',374440,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(447583,'2015-02-16 18:05:25',374441,0,NULL,NULL,NULL,'mobile',NULL),
(447584,'2015-02-16 18:05:41',374442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447585,'2015-02-16 18:09:29',374443,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(447586,'2015-02-16 18:09:36',374444,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(447587,'2015-02-16 18:09:48',374445,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(447588,'2015-02-16 18:09:53',335647,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(447589,'2015-02-16 18:10:29',374446,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(447590,'2015-02-16 18:10:31',374447,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(447591,'2015-02-16 18:13:12',374448,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(447592,'2015-02-16 18:14:20',374449,0,NULL,NULL,NULL,'desktop',NULL),
(447593,'2015-02-16 18:15:04',374450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447594,'2015-02-16 18:17:27',360510,1,NULL,NULL,NULL,'mobile',NULL),
(447595,'2015-02-16 18:17:33',374451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447596,'2015-02-16 18:17:43',374452,0,NULL,NULL,NULL,'mobile',NULL),
(447597,'2015-02-16 18:17:50',344853,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(447598,'2015-02-16 18:19:39',374453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447599,'2015-02-16 18:20:03',374454,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447600,'2015-02-16 18:20:28',374455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447601,'2015-02-16 18:20:52',342925,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(447602,'2015-02-16 18:23:35',334389,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(447603,'2015-02-16 18:27:29',374456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447604,'2015-02-16 18:27:53',374457,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(447605,'2015-02-16 18:28:15',317934,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(447606,'2015-02-16 18:31:04',333191,1,NULL,NULL,NULL,'desktop',NULL),
(447607,'2015-02-16 18:31:08',374458,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447608,'2015-02-16 18:31:13',352716,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(447609,'2015-02-16 18:31:56',374459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447610,'2015-02-16 18:34:36',374460,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447611,'2015-02-16 18:36:16',374461,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447612,'2015-02-16 18:39:34',374462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447613,'2015-02-16 18:41:32',374463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447614,'2015-02-16 18:43:11',374464,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(447615,'2015-02-16 18:43:35',374465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447616,'2015-02-16 18:43:59',303067,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(447617,'2015-02-16 18:47:16',374466,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(447618,'2015-02-16 18:53:24',374467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447619,'2015-02-16 18:55:02',324409,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(447620,'2015-02-16 18:55:30',374468,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447621,'2015-02-16 18:56:36',366834,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(447622,'2015-02-16 18:57:27',374469,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447623,'2015-02-16 18:57:47',367375,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(447624,'2015-02-16 18:58:35',364304,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(447625,'2015-02-16 18:59:27',374470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447626,'2015-02-16 19:01:19',360502,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(447627,'2015-02-16 19:04:26',331520,1,NULL,NULL,NULL,'desktop',NULL),
(447628,'2015-02-16 19:04:33',374471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447629,'2015-02-16 19:05:01',374472,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(447630,'2015-02-16 19:09:02',374473,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(447631,'2015-02-16 19:09:06',374474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447632,'2015-02-16 19:10:39',374475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447633,'2015-02-16 19:10:42',365493,1,NULL,NULL,NULL,'mobile',NULL),
(447634,'2015-02-16 19:12:28',374476,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(447635,'2015-02-16 19:13:48',374477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447636,'2015-02-16 19:15:06',374478,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(447637,'2015-02-16 19:15:15',374479,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(447638,'2015-02-16 19:17:06',353405,1,NULL,NULL,NULL,'mobile',NULL),
(447639,'2015-02-16 19:17:08',374480,0,NULL,NULL,NULL,'desktop',NULL),
(447640,'2015-02-16 19:18:14',374481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447641,'2015-02-16 19:19:45',353893,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(447642,'2015-02-16 19:20:44',322200,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(447643,'2015-02-16 19:22:08',374482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447644,'2015-02-16 19:23:21',374483,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(447645,'2015-02-16 19:23:50',374484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447646,'2015-02-16 19:24:22',374485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447647,'2015-02-16 19:24:40',374486,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(447648,'2015-02-16 19:25:30',374487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447649,'2015-02-16 19:26:02',374488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447650,'2015-02-16 19:26:10',374489,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447651,'2015-02-16 19:27:26',360149,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(447652,'2015-02-16 19:31:56',374490,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447653,'2015-02-16 19:32:19',374491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447654,'2015-02-16 19:38:07',374492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447655,'2015-02-16 19:38:38',374493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447656,'2015-02-16 19:41:26',374494,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(447657,'2015-02-16 19:42:19',374495,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(447658,'2015-02-16 19:45:32',374496,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(447659,'2015-02-16 19:47:27',374497,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(447660,'2015-02-16 19:47:45',374498,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(447661,'2015-02-16 19:48:18',346143,1,NULL,NULL,NULL,'mobile',NULL),
(447662,'2015-02-16 19:56:51',348477,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(447663,'2015-02-16 19:57:44',346531,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(447664,'2015-02-16 19:57:44',374499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447665,'2015-02-16 19:57:58',340080,1,NULL,NULL,NULL,'mobile',NULL),
(447666,'2015-02-16 20:02:06',344638,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(447667,'2015-02-16 20:06:47',374500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447668,'2015-02-16 20:08:55',374501,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(447669,'2015-02-16 20:11:40',374502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447670,'2015-02-16 20:15:05',374503,0,NULL,NULL,NULL,'mobile',NULL),
(447671,'2015-02-16 20:18:16',374504,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447672,'2015-02-16 20:20:50',374505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447673,'2015-02-16 20:20:59',374506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447674,'2015-02-16 20:28:12',350243,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(447675,'2015-02-16 20:29:33',349744,1,NULL,NULL,NULL,'mobile',NULL),
(447676,'2015-02-16 20:33:44',374507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447677,'2015-02-16 20:35:44',374508,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(447678,'2015-02-16 20:36:43',374509,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(447679,'2015-02-16 20:38:39',374510,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(447680,'2015-02-16 20:40:49',374511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447681,'2015-02-16 20:41:00',374512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447682,'2015-02-16 20:44:15',337690,1,NULL,NULL,NULL,'desktop',NULL),
(447683,'2015-02-16 20:44:31',374513,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447684,'2015-02-16 20:47:14',374514,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447685,'2015-02-16 20:48:50',374515,0,NULL,NULL,NULL,'desktop',NULL),
(447686,'2015-02-16 20:51:54',374516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447687,'2015-02-16 20:52:51',331613,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(447688,'2015-02-16 20:53:28',374517,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(447689,'2015-02-16 20:54:55',374518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447690,'2015-02-16 20:57:10',374519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447691,'2015-02-16 20:57:40',374520,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447692,'2015-02-16 20:57:48',344743,1,NULL,NULL,NULL,'desktop',NULL),
(447693,'2015-02-16 21:00:31',348000,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(447694,'2015-02-16 21:02:13',374521,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447695,'2015-02-16 21:06:29',374522,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447696,'2015-02-16 21:07:50',374523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447697,'2015-02-16 21:09:06',374524,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(447698,'2015-02-16 21:11:23',374525,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(447699,'2015-02-16 21:17:51',374526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447700,'2015-02-16 21:20:10',374527,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(447701,'2015-02-16 21:20:47',341639,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(447702,'2015-02-16 21:24:10',374528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447703,'2015-02-16 21:26:00',358373,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(447704,'2015-02-16 21:26:46',374529,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(447705,'2015-02-16 21:29:01',358857,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(447706,'2015-02-16 21:29:10',374530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447707,'2015-02-16 21:29:38',374531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447708,'2015-02-16 21:32:03',374532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447709,'2015-02-16 21:33:36',374533,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447710,'2015-02-16 21:33:54',374534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447711,'2015-02-16 21:35:58',374535,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447712,'2015-02-16 21:38:05',374536,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(447713,'2015-02-16 21:39:16',374537,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(447714,'2015-02-16 21:39:34',374538,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(447715,'2015-02-16 21:39:48',374539,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(447716,'2015-02-16 21:44:02',374540,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(447717,'2015-02-16 21:45:12',352842,1,NULL,NULL,NULL,'mobile',NULL),
(447718,'2015-02-16 21:47:52',374541,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(447719,'2015-02-16 21:50:17',374542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447720,'2015-02-16 21:50:17',374543,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447721,'2015-02-16 21:51:42',341672,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(447722,'2015-02-16 21:52:02',374544,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(447723,'2015-02-16 21:53:00',374545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447724,'2015-02-16 21:54:44',374546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447725,'2015-02-16 21:55:48',374547,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447726,'2015-02-16 21:59:35',374548,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447727,'2015-02-16 22:01:18',374549,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447728,'2015-02-16 22:03:18',374550,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(447729,'2015-02-16 22:05:00',368552,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(447730,'2015-02-16 22:07:09',374551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447731,'2015-02-16 22:07:11',374552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447732,'2015-02-16 22:09:57',374553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447733,'2015-02-16 22:10:11',374554,0,NULL,NULL,NULL,'desktop',NULL),
(447734,'2015-02-16 22:12:19',374555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447735,'2015-02-16 22:19:07',372094,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(447736,'2015-02-16 22:19:23',332401,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(447737,'2015-02-16 22:20:20',374556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447738,'2015-02-16 22:22:16',374557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447739,'2015-02-16 22:22:25',374558,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(447740,'2015-02-16 22:24:11',374559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447741,'2015-02-16 22:24:55',374560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447742,'2015-02-16 22:26:16',374561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447743,'2015-02-16 22:27:25',313821,1,NULL,NULL,NULL,'desktop',NULL),
(447744,'2015-02-16 22:29:02',374562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447745,'2015-02-16 22:31:04',374563,0,NULL,NULL,NULL,'mobile',NULL),
(447746,'2015-02-16 22:31:15',333617,1,NULL,NULL,NULL,'desktop',NULL),
(447747,'2015-02-16 22:31:37',374564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447748,'2015-02-16 22:34:30',374565,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447749,'2015-02-16 22:38:37',374566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447750,'2015-02-16 22:40:51',374567,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(447751,'2015-02-16 22:52:07',336948,1,NULL,NULL,NULL,'desktop',NULL),
(447752,'2015-02-16 22:54:38',374568,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(447753,'2015-02-16 22:56:51',374569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447754,'2015-02-16 23:00:41',374570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447755,'2015-02-16 23:01:50',374571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447756,'2015-02-16 23:04:28',374572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447757,'2015-02-16 23:07:36',369256,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(447758,'2015-02-16 23:09:03',374573,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(447759,'2015-02-16 23:09:14',374574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447760,'2015-02-16 23:09:55',374575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447761,'2015-02-16 23:12:22',374576,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447762,'2015-02-16 23:15:21',374577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447763,'2015-02-16 23:15:50',374578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447764,'2015-02-16 23:24:00',374579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447765,'2015-02-16 23:25:09',374580,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447766,'2015-02-16 23:26:24',374581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447767,'2015-02-16 23:33:40',374582,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(447768,'2015-02-16 23:35:40',374583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447769,'2015-02-16 23:36:39',374584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447770,'2015-02-16 23:38:52',350397,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(447771,'2015-02-16 23:39:00',374585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447772,'2015-02-16 23:40:14',332645,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(447773,'2015-02-16 23:43:33',374586,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(447774,'2015-02-16 23:50:48',374587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447775,'2015-02-16 23:58:05',374588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447776,'2015-02-17 00:00:00',374589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447777,'2015-02-17 00:00:14',374590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447778,'2015-02-17 00:02:11',334990,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(447779,'2015-02-17 00:11:48',374591,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(447780,'2015-02-17 00:12:16',326014,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(447781,'2015-02-17 00:19:29',374592,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447782,'2015-02-17 00:20:02',374593,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(447783,'2015-02-17 00:20:07',358172,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(447784,'2015-02-17 00:31:21',374594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447785,'2015-02-17 00:32:57',374595,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(447786,'2015-02-17 00:36:40',374596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447787,'2015-02-17 00:38:18',374597,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447788,'2015-02-17 00:40:09',335435,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(447789,'2015-02-17 00:46:38',374598,0,NULL,NULL,NULL,'mobile',NULL),
(447790,'2015-02-17 00:46:43',374599,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(447791,'2015-02-17 00:50:48',374600,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447792,'2015-02-17 00:52:24',374601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447793,'2015-02-17 01:03:59',374602,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(447794,'2015-02-17 01:04:22',340854,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(447795,'2015-02-17 01:06:44',364993,1,NULL,NULL,NULL,'desktop',NULL),
(447796,'2015-02-17 01:29:35',374603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447797,'2015-02-17 01:29:43',374604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447798,'2015-02-17 01:29:57',374605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447799,'2015-02-17 01:32:24',374606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447800,'2015-02-17 01:32:35',374607,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(447801,'2015-02-17 01:33:05',340385,1,NULL,NULL,NULL,'mobile',NULL),
(447802,'2015-02-17 01:33:25',374608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447803,'2015-02-17 01:37:38',374609,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(447804,'2015-02-17 01:40:15',374610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447805,'2015-02-17 01:42:11',374611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447806,'2015-02-17 01:46:10',374612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447807,'2015-02-17 01:52:15',374613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447808,'2015-02-17 01:56:20',374614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447809,'2015-02-17 01:57:01',374615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447810,'2015-02-17 01:57:05',374616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447811,'2015-02-17 01:57:29',374617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447812,'2015-02-17 01:59:28',374618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447813,'2015-02-17 01:59:32',330990,1,NULL,NULL,NULL,'mobile',NULL),
(447814,'2015-02-17 02:09:37',374619,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(447815,'2015-02-17 02:19:07',374620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447816,'2015-02-17 02:19:09',335286,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(447817,'2015-02-17 02:20:32',374621,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(447818,'2015-02-17 02:24:17',374622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447819,'2015-02-17 02:33:48',374623,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447820,'2015-02-17 02:35:05',374624,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(447821,'2015-02-17 02:39:56',354818,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(447822,'2015-02-17 02:40:36',374625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447823,'2015-02-17 02:42:38',374626,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447824,'2015-02-17 02:43:42',374627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447825,'2015-02-17 02:50:29',374628,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447826,'2015-02-17 02:56:04',335745,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(447827,'2015-02-17 03:07:53',330501,1,NULL,NULL,NULL,'desktop',NULL),
(447828,'2015-02-17 03:15:34',374629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447829,'2015-02-17 03:16:00',336286,1,NULL,NULL,NULL,'mobile',NULL),
(447830,'2015-02-17 03:20:33',374630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447831,'2015-02-17 03:35:00',368899,1,NULL,NULL,NULL,'mobile',NULL),
(447832,'2015-02-17 03:50:21',374631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447833,'2015-02-17 03:55:59',374632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447834,'2015-02-17 04:02:30',374633,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447835,'2015-02-17 04:03:15',341986,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(447836,'2015-02-17 04:12:10',374634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447837,'2015-02-17 04:13:24',374635,0,NULL,NULL,NULL,'desktop',NULL),
(447838,'2015-02-17 04:25:26',346976,1,NULL,NULL,NULL,'mobile',NULL),
(447839,'2015-02-17 04:25:47',372990,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(447840,'2015-02-17 04:28:21',374636,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(447841,'2015-02-17 04:29:15',374637,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447842,'2015-02-17 04:33:33',321906,1,NULL,NULL,NULL,'desktop',NULL),
(447843,'2015-02-17 04:39:15',345230,1,NULL,NULL,NULL,'desktop',NULL),
(447844,'2015-02-17 04:52:45',374638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447845,'2015-02-17 05:02:29',374639,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(447846,'2015-02-17 05:02:31',374640,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(447847,'2015-02-17 05:06:25',374641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447848,'2015-02-17 05:06:34',374642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447849,'2015-02-17 05:12:09',372696,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(447850,'2015-02-17 05:15:01',374643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447851,'2015-02-17 05:16:53',374644,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447852,'2015-02-17 05:32:18',374645,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(447853,'2015-02-17 05:35:28',374646,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(447854,'2015-02-17 05:40:30',374647,0,NULL,NULL,NULL,'desktop',NULL),
(447855,'2015-02-17 05:43:54',374648,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(447856,'2015-02-17 05:47:25',335549,1,NULL,NULL,NULL,'mobile',NULL),
(447857,'2015-02-17 05:52:35',303729,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(447858,'2015-02-17 05:55:46',356558,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(447859,'2015-02-17 06:03:42',374649,0,NULL,NULL,NULL,'desktop',NULL),
(447860,'2015-02-17 06:06:41',374650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447861,'2015-02-17 06:09:57',374651,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447862,'2015-02-17 06:13:13',374652,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(447863,'2015-02-17 06:24:48',344460,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(447864,'2015-02-17 06:25:04',374653,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447865,'2015-02-17 06:25:18',374654,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447866,'2015-02-17 06:25:28',374655,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447867,'2015-02-17 06:25:31',374656,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447868,'2015-02-17 06:41:05',374657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447869,'2015-02-17 06:41:49',374658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447870,'2015-02-17 06:42:26',374659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447871,'2015-02-17 06:46:33',374660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447872,'2015-02-17 06:46:52',369398,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(447873,'2015-02-17 06:49:28',347845,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(447874,'2015-02-17 06:52:38',374661,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(447875,'2015-02-17 06:56:03',374662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447876,'2015-02-17 07:01:19',374663,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447877,'2015-02-17 07:01:21',374664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447878,'2015-02-17 07:02:55',333443,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(447879,'2015-02-17 07:03:08',374665,0,NULL,NULL,NULL,'mobile',NULL),
(447880,'2015-02-17 07:06:45',374666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447881,'2015-02-17 07:09:11',358167,1,NULL,NULL,NULL,'mobile',NULL),
(447882,'2015-02-17 07:10:09',336349,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(447883,'2015-02-17 07:20:21',374667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447884,'2015-02-17 07:25:13',374668,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447885,'2015-02-17 07:30:46',321116,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(447886,'2015-02-17 07:30:54',337492,1,NULL,NULL,NULL,'desktop',NULL),
(447887,'2015-02-17 07:31:12',374669,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(447888,'2015-02-17 07:32:29',374670,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(447889,'2015-02-17 07:36:00',374671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447890,'2015-02-17 07:44:33',374672,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(447891,'2015-02-17 07:51:34',374673,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(447892,'2015-02-17 07:53:10',374674,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(447893,'2015-02-17 07:56:31',374675,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447894,'2015-02-17 07:58:05',374676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447895,'2015-02-17 07:59:44',336737,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(447896,'2015-02-17 07:59:51',374677,0,NULL,NULL,NULL,'mobile',NULL),
(447897,'2015-02-17 08:00:56',374678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447898,'2015-02-17 08:04:38',374679,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(447899,'2015-02-17 08:05:43',374680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447900,'2015-02-17 08:06:06',374681,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447901,'2015-02-17 08:06:43',374682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447902,'2015-02-17 08:07:43',348563,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(447903,'2015-02-17 08:10:36',374683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447904,'2015-02-17 08:10:39',374684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447905,'2015-02-17 08:12:23',374685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447906,'2015-02-17 08:12:34',358252,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(447907,'2015-02-17 08:15:04',374686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447908,'2015-02-17 08:19:30',374687,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447909,'2015-02-17 08:19:49',374688,0,NULL,NULL,NULL,'mobile',NULL),
(447910,'2015-02-17 08:20:56',374689,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(447911,'2015-02-17 08:21:10',374690,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(447912,'2015-02-17 08:21:13',374691,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(447913,'2015-02-17 08:21:50',374692,0,NULL,NULL,NULL,'desktop',NULL),
(447914,'2015-02-17 08:22:23',374693,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447915,'2015-02-17 08:23:31',374694,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447916,'2015-02-17 08:34:08',338949,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(447917,'2015-02-17 08:34:09',374695,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(447918,'2015-02-17 08:36:41',372524,1,NULL,NULL,NULL,'mobile',NULL),
(447919,'2015-02-17 08:37:16',374696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447920,'2015-02-17 08:38:21',336986,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(447921,'2015-02-17 08:38:38',374697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447922,'2015-02-17 08:40:05',374698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447923,'2015-02-17 08:40:26',374699,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(447924,'2015-02-17 08:41:41',374700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447925,'2015-02-17 08:45:15',374701,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447926,'2015-02-17 08:46:10',374702,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(447927,'2015-02-17 08:46:37',374703,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447928,'2015-02-17 08:47:17',374704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447929,'2015-02-17 08:47:39',332710,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(447930,'2015-02-17 08:52:33',374705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447931,'2015-02-17 08:52:38',374706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447932,'2015-02-17 08:53:11',374707,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447933,'2015-02-17 08:55:49',328300,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(447934,'2015-02-17 08:56:26',374708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447935,'2015-02-17 09:00:04',374709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447936,'2015-02-17 09:04:28',374710,0,NULL,NULL,NULL,'desktop',NULL),
(447937,'2015-02-17 09:04:30',374711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447938,'2015-02-17 09:04:51',347554,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(447939,'2015-02-17 09:08:04',374712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447940,'2015-02-17 09:08:45',374713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447941,'2015-02-17 09:10:03',365938,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(447942,'2015-02-17 09:14:36',374714,0,NULL,NULL,NULL,'desktop',NULL),
(447943,'2015-02-17 09:16:14',367060,1,NULL,NULL,NULL,'desktop',NULL),
(447944,'2015-02-17 09:16:54',374715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447945,'2015-02-17 09:20:12',374716,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(447946,'2015-02-17 09:20:33',374717,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447947,'2015-02-17 09:21:25',347796,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(447948,'2015-02-17 09:21:50',367764,1,NULL,NULL,NULL,'desktop',NULL),
(447949,'2015-02-17 09:22:11',374718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447950,'2015-02-17 09:24:21',374719,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(447951,'2015-02-17 09:24:32',374720,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447952,'2015-02-17 09:25:04',374721,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447953,'2015-02-17 09:25:15',349552,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(447954,'2015-02-17 09:25:50',374722,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447955,'2015-02-17 09:26:58',374723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447956,'2015-02-17 09:28:20',374724,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447957,'2015-02-17 09:28:22',374725,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447958,'2015-02-17 09:29:05',374726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447959,'2015-02-17 09:29:24',374727,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(447960,'2015-02-17 09:30:58',374728,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447961,'2015-02-17 09:31:56',374729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447962,'2015-02-17 09:33:55',343635,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(447963,'2015-02-17 09:35:13',374730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447964,'2015-02-17 09:35:17',374731,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(447965,'2015-02-17 09:40:01',349315,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(447966,'2015-02-17 09:41:40',374732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447967,'2015-02-17 09:43:52',335699,1,NULL,NULL,NULL,'desktop',NULL),
(447968,'2015-02-17 09:43:58',374733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447969,'2015-02-17 09:45:19',374734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447970,'2015-02-17 09:46:25',374735,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447971,'2015-02-17 09:47:16',374736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447972,'2015-02-17 09:48:45',374737,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(447973,'2015-02-17 09:48:53',365053,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(447974,'2015-02-17 09:51:08',374738,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(447975,'2015-02-17 09:51:46',357869,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(447976,'2015-02-17 09:54:04',341541,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(447977,'2015-02-17 09:58:24',374739,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(447978,'2015-02-17 09:58:38',374740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447979,'2015-02-17 09:59:18',374741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447980,'2015-02-17 09:59:25',374742,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447981,'2015-02-17 10:01:04',374743,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(447982,'2015-02-17 10:01:53',374744,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(447983,'2015-02-17 10:02:16',374745,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(447984,'2015-02-17 10:03:01',374746,0,NULL,NULL,NULL,'mobile',NULL),
(447985,'2015-02-17 10:04:04',374747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447986,'2015-02-17 10:04:35',374748,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(447987,'2015-02-17 10:05:27',374749,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(447988,'2015-02-17 10:08:46',374750,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447989,'2015-02-17 10:09:12',374751,0,NULL,NULL,NULL,'desktop',NULL),
(447990,'2015-02-17 10:09:29',374752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447991,'2015-02-17 10:11:32',374753,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447992,'2015-02-17 10:11:55',374754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447993,'2015-02-17 10:12:15',356605,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(447994,'2015-02-17 10:12:58',374755,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(447995,'2015-02-17 10:13:37',374756,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447996,'2015-02-17 10:14:04',374757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447997,'2015-02-17 10:14:48',374758,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(447998,'2015-02-17 10:14:50',374759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(447999,'2015-02-17 10:15:02',325161,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(448000,'2015-02-17 10:15:09',374760,0,NULL,NULL,NULL,'desktop',NULL),
(448001,'2015-02-17 10:15:37',370195,1,NULL,NULL,NULL,'desktop',NULL),
(448002,'2015-02-17 10:18:30',374761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448003,'2015-02-17 10:18:46',345372,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(448004,'2015-02-17 10:20:02',338309,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(448005,'2015-02-17 10:21:23',374762,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448006,'2015-02-17 10:22:02',374763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448007,'2015-02-17 10:22:37',374764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448008,'2015-02-17 10:23:41',374765,0,NULL,NULL,NULL,'mobile',NULL),
(448009,'2015-02-17 10:25:07',327133,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(448010,'2015-02-17 10:25:48',374766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448011,'2015-02-17 10:29:08',374767,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(448012,'2015-02-17 10:29:45',374768,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448013,'2015-02-17 10:33:16',309109,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(448014,'2015-02-17 10:33:56',374769,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(448015,'2015-02-17 10:34:18',374770,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448016,'2015-02-17 10:35:38',313401,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(448017,'2015-02-17 10:36:16',374771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448018,'2015-02-17 10:36:19',374772,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(448019,'2015-02-17 10:36:27',374773,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448020,'2015-02-17 10:36:45',374774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448021,'2015-02-17 10:36:56',374775,0,NULL,NULL,NULL,'mobile',NULL),
(448022,'2015-02-17 10:37:25',316133,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(448023,'2015-02-17 10:37:34',361646,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(448024,'2015-02-17 10:40:11',374776,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(448025,'2015-02-17 10:41:07',359820,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(448026,'2015-02-17 10:44:49',374777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448027,'2015-02-17 10:45:00',339372,1,NULL,NULL,NULL,'mobile',NULL),
(448028,'2015-02-17 10:47:04',374778,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448029,'2015-02-17 10:48:43',374779,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(448030,'2015-02-17 10:49:12',317229,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(448031,'2015-02-17 10:50:39',374780,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448032,'2015-02-17 10:51:08',374781,0,NULL,NULL,NULL,'desktop',NULL),
(448033,'2015-02-17 10:54:07',374782,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(448034,'2015-02-17 10:56:41',374783,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448035,'2015-02-17 10:56:47',351858,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(448036,'2015-02-17 10:59:07',374784,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448037,'2015-02-17 10:59:53',345350,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(448038,'2015-02-17 11:01:40',374785,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448039,'2015-02-17 11:02:40',369093,1,NULL,NULL,NULL,'desktop',NULL),
(448040,'2015-02-17 11:02:52',374786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448041,'2015-02-17 11:02:55',374787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448042,'2015-02-17 11:03:14',374788,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(448043,'2015-02-17 11:04:11',374789,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(448044,'2015-02-17 11:04:58',374790,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(448045,'2015-02-17 11:05:28',374791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448046,'2015-02-17 11:06:23',374792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448047,'2015-02-17 11:07:58',374793,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448048,'2015-02-17 11:11:20',374794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448049,'2015-02-17 11:12:06',374795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448050,'2015-02-17 11:12:07',374796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448051,'2015-02-17 11:12:18',374797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448052,'2015-02-17 11:13:04',374798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448053,'2015-02-17 11:15:42',374799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448054,'2015-02-17 11:15:56',374800,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448055,'2015-02-17 11:17:46',374801,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448056,'2015-02-17 11:18:15',374802,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(448057,'2015-02-17 11:18:43',374803,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(448058,'2015-02-17 11:19:30',374804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448059,'2015-02-17 11:19:57',329104,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(448060,'2015-02-17 11:20:08',374805,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448061,'2015-02-17 11:22:41',374806,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(448062,'2015-02-17 11:22:55',374807,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(448063,'2015-02-17 11:24:58',374808,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(448064,'2015-02-17 11:25:32',374809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448065,'2015-02-17 11:25:42',374810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448066,'2015-02-17 11:26:49',374811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448067,'2015-02-17 11:27:16',374812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448068,'2015-02-17 11:27:58',374813,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(448069,'2015-02-17 11:30:23',347736,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(448070,'2015-02-17 11:31:33',374814,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(448071,'2015-02-17 11:32:00',374815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448072,'2015-02-17 11:32:20',374816,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(448073,'2015-02-17 11:33:10',374817,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(448074,'2015-02-17 11:34:18',374818,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448075,'2015-02-17 11:34:51',374819,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(448076,'2015-02-17 11:35:44',374820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448077,'2015-02-17 11:37:19',374821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448078,'2015-02-17 11:37:56',374822,0,NULL,NULL,NULL,'mobile',NULL),
(448079,'2015-02-17 11:38:16',374823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448080,'2015-02-17 11:39:22',374824,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(448081,'2015-02-17 11:39:27',374825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448082,'2015-02-17 11:40:44',374826,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(448083,'2015-02-17 11:42:58',374827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448084,'2015-02-17 11:43:34',354064,1,NULL,NULL,NULL,'mobile',NULL),
(448085,'2015-02-17 11:43:48',354440,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(448086,'2015-02-17 11:44:02',374828,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448087,'2015-02-17 11:45:05',374829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448088,'2015-02-17 11:45:09',374830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448089,'2015-02-17 11:45:15',361301,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(448090,'2015-02-17 11:47:13',374831,0,NULL,NULL,NULL,'desktop',NULL),
(448091,'2015-02-17 11:47:17',374832,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(448092,'2015-02-17 11:47:35',374833,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448093,'2015-02-17 11:48:39',364079,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(448094,'2015-02-17 11:49:20',356181,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(448095,'2015-02-17 11:50:16',374834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448096,'2015-02-17 11:50:30',374835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448097,'2015-02-17 11:51:09',374836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448098,'2015-02-17 11:51:20',374837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448099,'2015-02-17 11:51:51',365797,1,NULL,NULL,NULL,'desktop',NULL),
(448100,'2015-02-17 11:52:59',374838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448101,'2015-02-17 11:54:25',374839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448102,'2015-02-17 11:54:30',374840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448103,'2015-02-17 11:54:46',374841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448104,'2015-02-17 11:55:25',374842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448105,'2015-02-17 11:56:39',374843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448106,'2015-02-17 11:56:39',374844,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(448107,'2015-02-17 11:56:56',374845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448108,'2015-02-17 11:57:11',328928,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(448109,'2015-02-17 11:58:18',374846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448110,'2015-02-17 11:58:28',374847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448111,'2015-02-17 11:58:39',337529,1,NULL,NULL,NULL,'desktop',NULL),
(448112,'2015-02-17 11:58:45',374848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448113,'2015-02-17 11:59:59',374849,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448114,'2015-02-17 12:00:17',374850,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(448115,'2015-02-17 12:01:04',374851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448116,'2015-02-17 12:01:33',374852,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448117,'2015-02-17 12:02:26',374853,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448118,'2015-02-17 12:05:29',374854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448119,'2015-02-17 12:05:35',374855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448120,'2015-02-17 12:07:30',374856,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(448121,'2015-02-17 12:08:28',374857,0,NULL,NULL,NULL,'desktop',NULL),
(448122,'2015-02-17 12:08:47',343647,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(448123,'2015-02-17 12:10:08',374858,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(448124,'2015-02-17 12:10:28',374859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448125,'2015-02-17 12:10:41',374860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448126,'2015-02-17 12:13:49',374861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448127,'2015-02-17 12:14:05',374862,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448128,'2015-02-17 12:15:00',374863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448129,'2015-02-17 12:16:20',374864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448130,'2015-02-17 12:16:35',374865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448131,'2015-02-17 12:17:47',374866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448132,'2015-02-17 12:18:33',374867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448133,'2015-02-17 12:20:22',374868,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(448134,'2015-02-17 12:23:56',362292,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(448135,'2015-02-17 12:23:58',374869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448136,'2015-02-17 12:24:44',374870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448137,'2015-02-17 12:25:36',374871,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(448138,'2015-02-17 12:25:45',374872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448139,'2015-02-17 12:25:51',374873,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(448140,'2015-02-17 12:26:20',374874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448141,'2015-02-17 12:27:18',329656,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(448142,'2015-02-17 12:27:35',374875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448143,'2015-02-17 12:27:36',374876,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448144,'2015-02-17 12:27:44',374877,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448145,'2015-02-17 12:28:32',374878,0,NULL,NULL,NULL,'desktop',NULL),
(448146,'2015-02-17 12:28:33',374879,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448147,'2015-02-17 12:29:13',374880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448148,'2015-02-17 12:30:28',349594,1,NULL,NULL,NULL,'desktop',NULL),
(448149,'2015-02-17 12:30:38',350983,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(448150,'2015-02-17 12:32:07',374881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448151,'2015-02-17 12:32:22',336094,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(448152,'2015-02-17 12:32:46',374882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448153,'2015-02-17 12:33:18',374883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448154,'2015-02-17 12:33:54',374884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448155,'2015-02-17 12:34:26',323881,1,NULL,NULL,NULL,'mobile',NULL),
(448156,'2015-02-17 12:34:46',364861,1,NULL,NULL,NULL,'desktop',NULL),
(448157,'2015-02-17 12:35:05',374885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448158,'2015-02-17 12:35:06',333006,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(448159,'2015-02-17 12:36:22',374886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448160,'2015-02-17 12:36:58',315561,1,NULL,NULL,NULL,'mobile',NULL),
(448161,'2015-02-17 12:37:09',352388,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(448162,'2015-02-17 12:37:20',318890,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(448163,'2015-02-17 12:39:03',374887,0,NULL,NULL,NULL,'mobile',NULL),
(448164,'2015-02-17 12:39:09',374888,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448165,'2015-02-17 12:40:10',374889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448166,'2015-02-17 12:41:05',374890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448167,'2015-02-17 12:41:35',374891,0,NULL,NULL,NULL,'mobile',NULL),
(448168,'2015-02-17 12:41:41',374892,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448169,'2015-02-17 12:42:24',374893,0,NULL,NULL,NULL,'desktop',NULL),
(448170,'2015-02-17 12:44:00',322160,1,NULL,NULL,NULL,'desktop',NULL),
(448171,'2015-02-17 12:44:20',374894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448172,'2015-02-17 12:44:26',374895,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(448173,'2015-02-17 12:44:47',374896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448174,'2015-02-17 12:45:17',374897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448175,'2015-02-17 12:45:28',374898,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448176,'2015-02-17 12:45:50',374899,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448177,'2015-02-17 12:46:50',336165,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(448178,'2015-02-17 12:50:09',302979,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(448179,'2015-02-17 12:51:16',374900,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448180,'2015-02-17 12:51:56',374901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448181,'2015-02-17 12:52:15',374902,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(448182,'2015-02-17 12:53:04',374903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448183,'2015-02-17 12:53:18',374904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448184,'2015-02-17 12:53:35',374905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448185,'2015-02-17 12:53:52',374906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448186,'2015-02-17 12:54:00',374907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448187,'2015-02-17 12:55:19',374908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448188,'2015-02-17 12:56:33',374909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448189,'2015-02-17 13:01:35',374910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448190,'2015-02-17 13:01:35',374911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448191,'2015-02-17 13:02:25',323428,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(448192,'2015-02-17 13:02:43',374912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448193,'2015-02-17 13:03:12',362980,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(448194,'2015-02-17 13:05:04',374913,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448195,'2015-02-17 13:05:18',374914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448196,'2015-02-17 13:06:01',374915,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448197,'2015-02-17 13:06:42',374916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448198,'2015-02-17 13:08:38',374917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448199,'2015-02-17 13:09:24',374918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448200,'2015-02-17 13:09:41',374919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448201,'2015-02-17 13:10:05',374920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448202,'2015-02-17 13:10:19',339617,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(448203,'2015-02-17 13:10:44',374921,0,NULL,NULL,NULL,'mobile',NULL),
(448204,'2015-02-17 13:11:07',372640,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(448205,'2015-02-17 13:11:51',374922,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(448206,'2015-02-17 13:12:52',374923,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(448207,'2015-02-17 13:13:57',374924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448208,'2015-02-17 13:14:22',374925,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(448209,'2015-02-17 13:14:31',374926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448210,'2015-02-17 13:14:51',374927,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(448211,'2015-02-17 13:14:58',374928,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(448212,'2015-02-17 13:16:46',333746,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(448213,'2015-02-17 13:17:14',374929,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(448214,'2015-02-17 13:19:53',374930,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(448215,'2015-02-17 13:20:16',374931,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(448216,'2015-02-17 13:21:00',374932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448217,'2015-02-17 13:21:08',374933,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(448218,'2015-02-17 13:23:10',374934,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(448219,'2015-02-17 13:23:18',374935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448220,'2015-02-17 13:24:15',374936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448221,'2015-02-17 13:24:53',374937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448222,'2015-02-17 13:25:47',323475,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(448223,'2015-02-17 13:28:11',374938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448224,'2015-02-17 13:29:04',357089,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(448225,'2015-02-17 13:29:34',374939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448226,'2015-02-17 13:29:34',374940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448227,'2015-02-17 13:29:38',374941,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(448228,'2015-02-17 13:29:57',374942,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448229,'2015-02-17 13:30:08',374943,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(448230,'2015-02-17 13:31:52',335159,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(448231,'2015-02-17 13:32:27',374944,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448232,'2015-02-17 13:34:09',338500,1,NULL,NULL,NULL,'mobile',NULL),
(448233,'2015-02-17 13:35:27',374945,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(448234,'2015-02-17 13:36:04',374946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448235,'2015-02-17 13:37:12',374947,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(448236,'2015-02-17 13:38:13',374948,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448237,'2015-02-17 13:38:37',359382,1,NULL,NULL,NULL,'desktop',NULL),
(448238,'2015-02-17 13:40:24',374949,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(448239,'2015-02-17 13:42:44',374950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448240,'2015-02-17 13:42:47',334655,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(448241,'2015-02-17 13:43:12',374951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448242,'2015-02-17 13:46:08',374952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448243,'2015-02-17 13:46:21',374953,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(448244,'2015-02-17 13:47:05',374954,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(448245,'2015-02-17 13:48:44',361492,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(448246,'2015-02-17 13:49:56',374955,0,NULL,NULL,NULL,'mobile',NULL),
(448247,'2015-02-17 13:52:26',374956,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(448248,'2015-02-17 13:53:18',374957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448249,'2015-02-17 13:54:09',346294,1,NULL,NULL,NULL,'desktop',NULL),
(448250,'2015-02-17 13:54:52',374958,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448251,'2015-02-17 13:55:20',374959,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(448252,'2015-02-17 13:56:20',374960,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(448253,'2015-02-17 13:56:35',374961,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448254,'2015-02-17 13:58:36',374962,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(448255,'2015-02-17 13:58:43',374963,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(448256,'2015-02-17 14:00:21',374964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448257,'2015-02-17 14:00:23',374965,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448258,'2015-02-17 14:00:34',352939,1,NULL,NULL,NULL,'desktop',NULL),
(448259,'2015-02-17 14:00:58',374966,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448260,'2015-02-17 14:02:31',341088,1,NULL,NULL,NULL,'mobile',NULL),
(448261,'2015-02-17 14:04:35',374967,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(448262,'2015-02-17 14:05:17',350226,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(448263,'2015-02-17 14:05:39',374968,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448264,'2015-02-17 14:07:03',350533,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(448265,'2015-02-17 14:07:32',374969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448266,'2015-02-17 14:07:46',374970,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(448267,'2015-02-17 14:07:47',374971,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(448268,'2015-02-17 14:09:10',374972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448269,'2015-02-17 14:10:29',374973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448270,'2015-02-17 14:10:38',374974,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448271,'2015-02-17 14:14:09',374975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448272,'2015-02-17 14:14:16',374976,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448273,'2015-02-17 14:15:04',374977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448274,'2015-02-17 14:15:29',374978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448275,'2015-02-17 14:15:56',374979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448276,'2015-02-17 14:17:23',374980,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448277,'2015-02-17 14:18:23',374981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448278,'2015-02-17 14:20:11',343553,1,NULL,NULL,NULL,'desktop',NULL),
(448279,'2015-02-17 14:20:13',374982,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448280,'2015-02-17 14:20:32',374983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448281,'2015-02-17 14:21:26',374984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448282,'2015-02-17 14:21:50',374985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448283,'2015-02-17 14:21:57',374986,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448284,'2015-02-17 14:23:23',374987,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448285,'2015-02-17 14:24:39',374988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448286,'2015-02-17 14:25:39',374989,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(448287,'2015-02-17 14:29:27',374990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448288,'2015-02-17 14:29:56',367705,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(448289,'2015-02-17 14:30:13',312778,1,NULL,NULL,NULL,'desktop',NULL),
(448290,'2015-02-17 14:32:22',374991,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(448291,'2015-02-17 14:32:48',374992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448292,'2015-02-17 14:36:09',342121,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(448293,'2015-02-17 14:37:24',355833,1,NULL,NULL,NULL,'mobile',NULL),
(448294,'2015-02-17 14:37:43',374993,0,NULL,NULL,NULL,'desktop',NULL),
(448295,'2015-02-17 14:38:57',374994,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(448296,'2015-02-17 14:39:22',374995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448297,'2015-02-17 14:40:16',374996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448298,'2015-02-17 14:40:26',374997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448299,'2015-02-17 14:41:38',374998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448300,'2015-02-17 14:42:44',323137,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(448301,'2015-02-17 14:45:09',374999,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448302,'2015-02-17 14:45:43',375000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448303,'2015-02-17 14:46:52',375001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448304,'2015-02-17 14:47:25',375002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448305,'2015-02-17 14:47:26',375003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448306,'2015-02-17 14:48:28',375004,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448307,'2015-02-17 14:48:33',375005,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(448308,'2015-02-17 14:49:07',375006,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(448309,'2015-02-17 14:50:33',375007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448310,'2015-02-17 14:50:58',375008,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(448311,'2015-02-17 14:51:17',375009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448312,'2015-02-17 14:52:06',375010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448313,'2015-02-17 14:53:08',375011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448314,'2015-02-17 14:53:33',375012,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(448315,'2015-02-17 14:54:25',335352,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(448316,'2015-02-17 14:55:13',346021,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(448317,'2015-02-17 14:55:14',375013,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448318,'2015-02-17 14:55:43',358089,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(448319,'2015-02-17 14:56:54',364829,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(448320,'2015-02-17 14:58:02',375014,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(448321,'2015-02-17 14:58:16',375015,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(448322,'2015-02-17 14:59:19',355979,1,NULL,NULL,NULL,'mobile',NULL),
(448323,'2015-02-17 14:59:29',375016,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448324,'2015-02-17 14:59:50',375017,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448325,'2015-02-17 14:59:54',366967,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(448326,'2015-02-17 15:00:16',375018,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448327,'2015-02-17 15:00:37',375019,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448328,'2015-02-17 15:00:58',354164,1,NULL,NULL,NULL,'mobile',NULL),
(448329,'2015-02-17 15:01:11',375020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448330,'2015-02-17 15:01:33',375021,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448331,'2015-02-17 15:03:37',334937,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(448332,'2015-02-17 15:04:45',375022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448333,'2015-02-17 15:05:47',375023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448334,'2015-02-17 15:06:10',375024,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(448335,'2015-02-17 15:06:22',375025,0,NULL,NULL,NULL,'desktop',NULL),
(448336,'2015-02-17 15:07:57',375026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448337,'2015-02-17 15:08:00',375027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448338,'2015-02-17 15:08:18',375028,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448339,'2015-02-17 15:09:56',375029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448340,'2015-02-17 15:10:10',375030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448341,'2015-02-17 15:10:13',375031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448342,'2015-02-17 15:10:38',375032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448343,'2015-02-17 15:13:07',348177,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(448344,'2015-02-17 15:15:22',375033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448345,'2015-02-17 15:16:01',375034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448346,'2015-02-17 15:16:01',375035,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448347,'2015-02-17 15:16:44',375036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448348,'2015-02-17 15:19:06',375037,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(448349,'2015-02-17 15:19:49',375038,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448350,'2015-02-17 15:21:19',375039,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448351,'2015-02-17 15:21:26',375040,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(448352,'2015-02-17 15:21:50',357204,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(448353,'2015-02-17 15:22:12',375041,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448354,'2015-02-17 15:24:14',375042,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448355,'2015-02-17 15:25:25',375043,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448356,'2015-02-17 15:25:40',375044,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448357,'2015-02-17 15:26:00',375045,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448358,'2015-02-17 15:26:53',341219,1,NULL,NULL,NULL,'desktop',NULL),
(448359,'2015-02-17 15:27:05',375046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448360,'2015-02-17 15:27:20',375047,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(448361,'2015-02-17 15:28:53',375048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448362,'2015-02-17 15:31:39',375049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448363,'2015-02-17 15:33:12',375050,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(448364,'2015-02-17 15:34:42',371994,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(448365,'2015-02-17 15:34:52',326324,1,NULL,NULL,NULL,'mobile',NULL),
(448366,'2015-02-17 15:36:30',375051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448367,'2015-02-17 15:36:32',375052,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(448368,'2015-02-17 15:38:12',359484,1,NULL,NULL,NULL,'mobile',NULL),
(448369,'2015-02-17 15:39:41',375053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448370,'2015-02-17 15:40:40',375054,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448371,'2015-02-17 15:41:02',375055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448372,'2015-02-17 15:42:03',375056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448373,'2015-02-17 15:44:03',352561,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(448374,'2015-02-17 15:44:54',375057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448375,'2015-02-17 15:46:08',375058,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(448376,'2015-02-17 15:46:11',375059,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(448377,'2015-02-17 15:46:51',375060,0,NULL,NULL,NULL,'mobile',NULL),
(448378,'2015-02-17 15:47:12',375061,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448379,'2015-02-17 15:47:30',375062,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448380,'2015-02-17 15:49:32',375063,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(448381,'2015-02-17 15:51:18',375064,0,NULL,NULL,NULL,'mobile',NULL),
(448382,'2015-02-17 15:51:38',375065,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448383,'2015-02-17 15:53:35',329079,1,NULL,NULL,NULL,'desktop',NULL),
(448384,'2015-02-17 15:53:56',292733,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(448385,'2015-02-17 15:55:52',375066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448386,'2015-02-17 15:56:16',375067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448387,'2015-02-17 15:57:14',375068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448388,'2015-02-17 15:59:15',375069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448389,'2015-02-17 15:59:29',375070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448390,'2015-02-17 16:03:58',375071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448391,'2015-02-17 16:04:22',336597,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(448392,'2015-02-17 16:05:01',375072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448393,'2015-02-17 16:06:13',375073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448394,'2015-02-17 16:08:11',375074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448395,'2015-02-17 16:08:21',375075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448396,'2015-02-17 16:08:25',333064,1,NULL,NULL,NULL,'mobile',NULL),
(448397,'2015-02-17 16:09:45',375076,0,NULL,NULL,NULL,'mobile',NULL),
(448398,'2015-02-17 16:10:19',375077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448399,'2015-02-17 16:10:45',375078,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(448400,'2015-02-17 16:11:41',342082,1,NULL,NULL,NULL,'desktop',NULL),
(448401,'2015-02-17 16:12:51',375079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448402,'2015-02-17 16:13:33',375080,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(448403,'2015-02-17 16:14:09',375081,0,NULL,NULL,NULL,'mobile',NULL),
(448404,'2015-02-17 16:14:31',347472,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(448405,'2015-02-17 16:14:51',375082,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(448406,'2015-02-17 16:14:52',363830,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(448407,'2015-02-17 16:18:52',375083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448408,'2015-02-17 16:20:10',362497,1,NULL,NULL,NULL,'desktop',NULL),
(448409,'2015-02-17 16:20:27',334333,1,NULL,NULL,NULL,'desktop',NULL),
(448410,'2015-02-17 16:20:38',368487,1,NULL,NULL,NULL,'desktop',NULL),
(448411,'2015-02-17 16:23:48',341643,1,NULL,NULL,NULL,'desktop',NULL),
(448412,'2015-02-17 16:24:16',375084,0,NULL,NULL,NULL,'desktop',NULL),
(448413,'2015-02-17 16:25:27',350488,1,NULL,NULL,NULL,'mobile',NULL),
(448414,'2015-02-17 16:25:49',351781,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(448415,'2015-02-17 16:25:52',354362,1,NULL,NULL,NULL,'desktop',NULL),
(448416,'2015-02-17 16:26:34',375085,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448417,'2015-02-17 16:27:34',375086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448418,'2015-02-17 16:28:52',375087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448419,'2015-02-17 16:29:15',375088,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448420,'2015-02-17 16:29:21',321284,1,NULL,NULL,NULL,'desktop',NULL),
(448421,'2015-02-17 16:29:35',375089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448422,'2015-02-17 16:29:35',375090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448423,'2015-02-17 16:29:43',348122,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(448424,'2015-02-17 16:30:28',322572,1,NULL,NULL,NULL,'mobile',NULL),
(448425,'2015-02-17 16:31:50',375091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448426,'2015-02-17 16:34:23',355040,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(448427,'2015-02-17 16:35:08',375092,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448428,'2015-02-17 16:36:06',375093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448429,'2015-02-17 16:36:08',375094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448430,'2015-02-17 16:36:35',375095,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448431,'2015-02-17 16:38:31',375096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448432,'2015-02-17 16:38:33',338658,1,NULL,NULL,NULL,'desktop',NULL),
(448433,'2015-02-17 16:38:50',343568,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(448434,'2015-02-17 16:39:19',375097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448435,'2015-02-17 16:40:04',334927,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(448436,'2015-02-17 16:40:47',375098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448437,'2015-02-17 16:41:37',375099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448438,'2015-02-17 16:42:11',351117,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(448439,'2015-02-17 16:42:23',310202,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(448440,'2015-02-17 16:42:28',375100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448441,'2015-02-17 16:42:31',375101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448442,'2015-02-17 16:42:39',375102,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448443,'2015-02-17 16:43:40',375103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448444,'2015-02-17 16:44:02',340628,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(448445,'2015-02-17 16:44:15',375104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448446,'2015-02-17 16:44:31',375105,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448447,'2015-02-17 16:44:33',375106,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(448448,'2015-02-17 16:45:34',375107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448449,'2015-02-17 16:45:38',372028,1,NULL,NULL,NULL,'mobile',NULL),
(448450,'2015-02-17 16:48:55',375108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448451,'2015-02-17 16:49:40',350543,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(448452,'2015-02-17 16:50:25',375109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448453,'2015-02-17 16:51:00',375110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448454,'2015-02-17 16:51:50',375111,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(448455,'2015-02-17 16:53:10',314157,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(448456,'2015-02-17 16:53:16',312081,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(448457,'2015-02-17 16:55:09',375112,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448458,'2015-02-17 16:55:43',375113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448459,'2015-02-17 16:56:07',365651,1,NULL,NULL,NULL,'mobile',NULL),
(448460,'2015-02-17 16:57:43',370920,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(448461,'2015-02-17 16:57:48',320956,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(448462,'2015-02-17 16:58:57',375114,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(448463,'2015-02-17 16:59:11',375115,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448464,'2015-02-17 17:01:18',375116,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(448465,'2015-02-17 17:01:27',357802,1,NULL,NULL,NULL,'desktop',NULL),
(448466,'2015-02-17 17:02:04',375117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448467,'2015-02-17 17:03:55',375118,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(448468,'2015-02-17 17:04:19',375119,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(448469,'2015-02-17 17:09:38',316742,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(448470,'2015-02-17 17:10:32',375120,0,NULL,NULL,NULL,'mobile',NULL),
(448471,'2015-02-17 17:10:50',375121,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448472,'2015-02-17 17:10:59',375122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448473,'2015-02-17 17:11:14',375123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448474,'2015-02-17 17:11:25',359320,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(448475,'2015-02-17 17:12:23',337233,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(448476,'2015-02-17 17:14:01',375124,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448477,'2015-02-17 17:14:16',360873,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(448478,'2015-02-17 17:15:42',334224,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(448479,'2015-02-17 17:16:48',375125,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448480,'2015-02-17 17:18:34',375126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448481,'2015-02-17 17:18:41',375127,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(448482,'2015-02-17 17:18:51',375128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448483,'2015-02-17 17:19:39',306627,1,NULL,NULL,NULL,'desktop',NULL),
(448484,'2015-02-17 17:21:13',375129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448485,'2015-02-17 17:21:59',375130,0,NULL,NULL,NULL,'desktop',NULL),
(448486,'2015-02-17 17:23:00',375131,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448487,'2015-02-17 17:23:06',375132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448488,'2015-02-17 17:23:41',375133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448489,'2015-02-17 17:25:09',375134,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(448490,'2015-02-17 17:25:26',375135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448491,'2015-02-17 17:25:27',375136,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(448492,'2015-02-17 17:25:35',375137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448493,'2015-02-17 17:26:49',375138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448494,'2015-02-17 17:27:53',375139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448495,'2015-02-17 17:29:25',375140,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448496,'2015-02-17 17:30:06',332078,1,NULL,NULL,NULL,'mobile',NULL),
(448497,'2015-02-17 17:30:28',375141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448498,'2015-02-17 17:31:33',375142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448499,'2015-02-17 17:33:37',375143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448500,'2015-02-17 17:35:44',375144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448501,'2015-02-17 17:36:05',375145,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448502,'2015-02-17 17:39:25',375146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448503,'2015-02-17 17:41:02',375147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448504,'2015-02-17 17:41:55',375148,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(448505,'2015-02-17 17:44:51',339240,1,NULL,NULL,NULL,'mobile',NULL),
(448506,'2015-02-17 17:45:36',375149,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448507,'2015-02-17 17:46:13',375150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448508,'2015-02-17 17:47:21',375151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448509,'2015-02-17 17:48:44',375152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448510,'2015-02-17 17:49:47',375153,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448511,'2015-02-17 17:51:11',375154,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448512,'2015-02-17 17:52:01',375155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448513,'2015-02-17 17:53:58',375156,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448514,'2015-02-17 17:54:39',375157,0,NULL,NULL,NULL,'desktop',NULL),
(448515,'2015-02-17 17:54:46',375158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448516,'2015-02-17 17:55:39',375159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448517,'2015-02-17 17:55:52',375160,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(448518,'2015-02-17 17:57:15',375161,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(448519,'2015-02-17 17:58:15',375162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448520,'2015-02-17 17:59:20',375163,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(448521,'2015-02-17 17:59:34',375164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448522,'2015-02-17 17:59:49',375165,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448523,'2015-02-17 18:00:05',375166,0,NULL,NULL,NULL,'desktop',NULL),
(448524,'2015-02-17 18:00:14',326590,1,NULL,NULL,NULL,'desktop',NULL),
(448525,'2015-02-17 18:02:49',375167,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(448526,'2015-02-17 18:05:59',361785,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(448527,'2015-02-17 18:06:11',375168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448528,'2015-02-17 18:07:49',375169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448529,'2015-02-17 18:09:37',375170,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(448530,'2015-02-17 18:10:13',375171,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448531,'2015-02-17 18:11:31',375172,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(448532,'2015-02-17 18:12:35',375173,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(448533,'2015-02-17 18:13:35',375174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448534,'2015-02-17 18:15:31',375175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448535,'2015-02-17 18:16:50',325257,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(448536,'2015-02-17 18:16:59',375176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448537,'2015-02-17 18:17:21',375177,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(448538,'2015-02-17 18:20:21',375178,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(448539,'2015-02-17 18:26:02',375179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448540,'2015-02-17 18:27:13',375180,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(448541,'2015-02-17 18:29:01',338528,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(448542,'2015-02-17 18:29:04',375181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448543,'2015-02-17 18:30:59',375182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448544,'2015-02-17 18:32:36',347352,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(448545,'2015-02-17 18:33:59',312338,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(448546,'2015-02-17 18:34:31',375183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448547,'2015-02-17 18:34:55',375184,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(448548,'2015-02-17 18:35:57',375185,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(448549,'2015-02-17 18:38:12',336340,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(448550,'2015-02-17 18:40:56',375186,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(448551,'2015-02-17 18:43:09',345002,1,NULL,NULL,NULL,'desktop',NULL),
(448552,'2015-02-17 18:49:00',375187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448553,'2015-02-17 18:49:06',375188,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448554,'2015-02-17 18:49:58',375189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448555,'2015-02-17 18:51:03',326334,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(448556,'2015-02-17 18:52:43',337112,1,NULL,NULL,NULL,'desktop',NULL),
(448557,'2015-02-17 18:53:16',345165,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(448558,'2015-02-17 18:53:24',375190,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(448559,'2015-02-17 18:54:06',375191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448560,'2015-02-17 18:56:48',375192,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448561,'2015-02-17 18:57:07',375193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448562,'2015-02-17 18:58:37',375194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448563,'2015-02-17 18:58:41',361610,1,NULL,NULL,NULL,'desktop',NULL),
(448564,'2015-02-17 18:58:46',375195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448565,'2015-02-17 18:59:01',375196,0,NULL,NULL,NULL,'mobile',NULL),
(448566,'2015-02-17 19:06:37',332278,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(448567,'2015-02-17 19:07:42',362570,1,NULL,NULL,NULL,'mobile',NULL),
(448568,'2015-02-17 19:08:25',375197,0,NULL,NULL,NULL,'mobile',NULL),
(448569,'2015-02-17 19:09:39',375198,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448570,'2015-02-17 19:10:25',321988,1,NULL,NULL,NULL,'mobile',NULL),
(448571,'2015-02-17 19:11:03',375199,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448572,'2015-02-17 19:13:33',375200,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(448573,'2015-02-17 19:14:06',375201,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448574,'2015-02-17 19:14:48',375202,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(448575,'2015-02-17 19:16:00',375203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448576,'2015-02-17 19:16:10',375204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448577,'2015-02-17 19:19:27',369045,1,NULL,NULL,NULL,'mobile',NULL),
(448578,'2015-02-17 19:21:22',375205,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448579,'2015-02-17 19:24:20',375206,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448580,'2015-02-17 19:24:39',375207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448581,'2015-02-17 19:25:33',375208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448582,'2015-02-17 19:25:37',375209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448583,'2015-02-17 19:27:16',375210,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(448584,'2015-02-17 19:29:11',375211,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(448585,'2015-02-17 19:29:47',375212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448586,'2015-02-17 19:30:25',375213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448587,'2015-02-17 19:33:25',375214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448588,'2015-02-17 19:34:46',375215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448589,'2015-02-17 19:35:06',341027,1,NULL,NULL,NULL,'desktop',NULL),
(448590,'2015-02-17 19:35:50',375216,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(448591,'2015-02-17 19:36:11',375217,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(448592,'2015-02-17 19:36:39',375218,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448593,'2015-02-17 19:41:51',375219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448594,'2015-02-17 19:42:01',319980,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(448595,'2015-02-17 19:43:13',375220,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(448596,'2015-02-17 19:43:28',375221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448597,'2015-02-17 19:45:22',375222,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448598,'2015-02-17 19:45:49',354166,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(448599,'2015-02-17 19:45:57',375223,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(448600,'2015-02-17 19:47:07',375224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448601,'2015-02-17 19:47:51',375225,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448602,'2015-02-17 19:50:26',354031,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(448603,'2015-02-17 19:52:46',375226,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(448604,'2015-02-17 19:54:10',356221,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(448605,'2015-02-17 19:56:27',375227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448606,'2015-02-17 20:02:27',375228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448607,'2015-02-17 20:04:07',375229,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(448608,'2015-02-17 20:04:13',356740,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(448609,'2015-02-17 20:05:36',375230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448610,'2015-02-17 20:07:29',340343,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(448611,'2015-02-17 20:07:45',375231,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448612,'2015-02-17 20:09:13',375232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448613,'2015-02-17 20:18:08',314798,1,NULL,NULL,NULL,'mobile',NULL),
(448614,'2015-02-17 20:20:10',375233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448615,'2015-02-17 20:20:37',375234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448616,'2015-02-17 20:21:04',375235,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448617,'2015-02-17 20:21:27',375236,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(448618,'2015-02-17 20:26:43',375237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448619,'2015-02-17 20:35:43',375238,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(448620,'2015-02-17 20:37:42',375239,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(448621,'2015-02-17 20:43:03',375240,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(448622,'2015-02-17 20:43:23',375241,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(448623,'2015-02-17 20:43:28',375242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448624,'2015-02-17 20:44:13',295762,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(448625,'2015-02-17 20:45:37',375243,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448626,'2015-02-17 20:46:32',354402,1,NULL,NULL,NULL,'mobile',NULL),
(448627,'2015-02-17 20:47:57',375244,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448628,'2015-02-17 20:49:57',375245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448629,'2015-02-17 20:50:28',375246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448630,'2015-02-17 20:51:24',375247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448631,'2015-02-17 20:53:44',375248,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(448632,'2015-02-17 21:00:17',375249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448633,'2015-02-17 21:04:50',375250,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448634,'2015-02-17 21:05:09',323468,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(448635,'2015-02-17 21:07:57',375251,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448636,'2015-02-17 21:08:06',375252,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(448637,'2015-02-17 21:10:58',357272,1,NULL,NULL,NULL,'mobile',NULL),
(448638,'2015-02-17 21:11:45',375253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448639,'2015-02-17 21:12:10',375254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448640,'2015-02-17 21:12:35',375255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448641,'2015-02-17 21:16:45',375256,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(448642,'2015-02-17 21:17:02',375257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448643,'2015-02-17 21:17:29',375258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448644,'2015-02-17 21:20:43',375259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448645,'2015-02-17 21:21:26',375260,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448646,'2015-02-17 21:22:20',327957,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(448647,'2015-02-17 21:22:50',375261,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(448648,'2015-02-17 21:23:22',375262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448649,'2015-02-17 21:23:30',375263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448650,'2015-02-17 21:23:41',375264,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(448651,'2015-02-17 21:25:05',350178,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(448652,'2015-02-17 21:26:04',375265,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448653,'2015-02-17 21:27:50',375266,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(448654,'2015-02-17 21:28:45',375267,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(448655,'2015-02-17 21:31:57',350207,1,NULL,NULL,NULL,'desktop',NULL),
(448656,'2015-02-17 21:33:47',375268,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448657,'2015-02-17 21:40:59',375269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448658,'2015-02-17 21:41:08',375270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448659,'2015-02-17 21:41:45',323171,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(448660,'2015-02-17 21:42:48',368715,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(448661,'2015-02-17 21:43:58',375271,0,NULL,NULL,NULL,'mobile',NULL),
(448662,'2015-02-17 21:49:24',375272,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(448663,'2015-02-17 21:50:30',375273,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448664,'2015-02-17 21:50:30',375274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448665,'2015-02-17 21:50:36',375275,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448666,'2015-02-17 21:52:47',333708,1,NULL,NULL,NULL,'desktop',NULL),
(448667,'2015-02-17 21:53:55',375276,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448668,'2015-02-17 21:54:02',375277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448669,'2015-02-17 21:54:55',320499,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(448670,'2015-02-17 21:57:01',370056,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(448671,'2015-02-17 21:57:59',375278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448672,'2015-02-17 21:58:19',373206,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(448673,'2015-02-17 22:00:11',375279,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(448674,'2015-02-17 22:01:10',375280,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(448675,'2015-02-17 22:03:11',375281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448676,'2015-02-17 22:08:33',375282,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448677,'2015-02-17 22:09:43',328076,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(448678,'2015-02-17 22:12:43',349690,1,NULL,NULL,NULL,'desktop',NULL),
(448679,'2015-02-17 22:13:24',375283,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(448680,'2015-02-17 22:13:25',375284,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(448681,'2015-02-17 22:16:14',332944,1,NULL,NULL,NULL,'desktop',NULL),
(448682,'2015-02-17 22:17:50',375285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448683,'2015-02-17 22:19:38',375286,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448684,'2015-02-17 22:21:26',375287,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448685,'2015-02-17 22:22:40',375288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448686,'2015-02-17 22:24:54',375289,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448687,'2015-02-17 22:29:10',375290,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448688,'2015-02-17 22:30:11',375291,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448689,'2015-02-17 22:31:45',375292,0,NULL,NULL,NULL,'mobile',NULL),
(448690,'2015-02-17 22:33:09',375293,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(448691,'2015-02-17 22:40:08',375294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448692,'2015-02-17 22:41:08',375295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448693,'2015-02-17 22:48:00',375296,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448694,'2015-02-17 22:48:53',375297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448695,'2015-02-17 22:50:15',375298,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448696,'2015-02-17 22:54:51',375299,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(448697,'2015-02-17 22:56:13',375300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448698,'2015-02-17 22:58:06',375301,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(448699,'2015-02-17 22:59:57',375302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448700,'2015-02-17 23:02:41',375303,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(448701,'2015-02-17 23:04:25',375304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448702,'2015-02-17 23:04:54',360413,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(448703,'2015-02-17 23:04:58',375305,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(448704,'2015-02-17 23:15:08',375306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448705,'2015-02-17 23:15:42',375307,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448706,'2015-02-17 23:16:17',332501,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(448707,'2015-02-17 23:17:11',375308,0,NULL,NULL,NULL,'mobile',NULL),
(448708,'2015-02-17 23:18:25',329411,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(448709,'2015-02-17 23:20:04',375309,0,NULL,NULL,NULL,'desktop',NULL),
(448710,'2015-02-17 23:20:17',375310,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448711,'2015-02-17 23:20:47',375311,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448712,'2015-02-17 23:23:51',375312,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448713,'2015-02-17 23:24:40',375313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448714,'2015-02-17 23:25:36',375314,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(448715,'2015-02-17 23:25:44',375315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448716,'2015-02-17 23:26:06',339501,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(448717,'2015-02-17 23:26:26',375316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448718,'2015-02-17 23:26:59',375317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448719,'2015-02-17 23:27:06',375318,0,NULL,NULL,NULL,'desktop',NULL),
(448720,'2015-02-17 23:29:48',375319,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(448721,'2015-02-17 23:30:22',375320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448722,'2015-02-17 23:32:58',375321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448723,'2015-02-17 23:34:36',375322,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(448724,'2015-02-17 23:36:15',375323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448725,'2015-02-17 23:37:13',363065,1,NULL,NULL,NULL,'desktop',NULL),
(448726,'2015-02-17 23:39:12',349980,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(448727,'2015-02-17 23:41:08',375324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448728,'2015-02-17 23:42:11',375325,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448729,'2015-02-17 23:43:14',375326,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448730,'2015-02-17 23:44:23',375327,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448731,'2015-02-17 23:46:20',375328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448732,'2015-02-17 23:47:10',375329,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(448733,'2015-02-17 23:49:04',375330,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448734,'2015-02-17 23:53:26',375331,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(448735,'2015-02-17 23:57:13',375332,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448736,'2015-02-18 00:04:28',375333,0,NULL,NULL,NULL,'desktop',NULL),
(448737,'2015-02-18 00:09:43',375334,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448738,'2015-02-18 00:14:32',375335,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(448739,'2015-02-18 00:18:14',375336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448740,'2015-02-18 00:21:14',375337,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448741,'2015-02-18 00:21:39',375338,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448742,'2015-02-18 00:22:55',375339,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(448743,'2015-02-18 00:23:28',375340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448744,'2015-02-18 00:28:35',375341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448745,'2015-02-18 00:30:24',375342,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(448746,'2015-02-18 00:35:43',375343,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448747,'2015-02-18 00:43:00',375344,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448748,'2015-02-18 00:43:07',358226,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(448749,'2015-02-18 00:47:02',375345,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(448750,'2015-02-18 00:48:18',375346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448751,'2015-02-18 00:49:37',375347,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(448752,'2015-02-18 00:51:34',375348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448753,'2015-02-18 00:52:46',375349,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448754,'2015-02-18 00:55:18',375350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448755,'2015-02-18 00:57:19',375351,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448756,'2015-02-18 00:57:20',375352,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448757,'2015-02-18 00:59:24',375353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448758,'2015-02-18 01:02:29',375354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448759,'2015-02-18 01:03:31',375355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448760,'2015-02-18 01:06:59',375356,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(448761,'2015-02-18 01:07:56',375357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448762,'2015-02-18 01:18:30',375358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448763,'2015-02-18 01:20:56',369806,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(448764,'2015-02-18 01:23:02',375359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448765,'2015-02-18 01:23:31',375360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448766,'2015-02-18 01:23:57',375361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448767,'2015-02-18 01:23:57',375362,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(448768,'2015-02-18 01:26:31',375363,0,NULL,NULL,NULL,'desktop',NULL),
(448769,'2015-02-18 01:27:15',375364,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(448770,'2015-02-18 01:27:42',375365,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(448771,'2015-02-18 01:29:49',375366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448772,'2015-02-18 01:40:03',375367,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448773,'2015-02-18 01:44:41',375368,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(448774,'2015-02-18 01:45:16',375369,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448775,'2015-02-18 01:46:40',343007,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(448776,'2015-02-18 01:50:50',375370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448777,'2015-02-18 01:51:28',375371,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(448778,'2015-02-18 01:53:46',375372,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448779,'2015-02-18 02:02:54',375373,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(448780,'2015-02-18 02:07:13',375374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448781,'2015-02-18 02:08:36',375375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448782,'2015-02-18 02:09:53',375376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448783,'2015-02-18 02:24:48',375377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448784,'2015-02-18 02:28:56',375378,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448785,'2015-02-18 02:29:03',334830,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(448786,'2015-02-18 02:39:10',375379,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448787,'2015-02-18 02:40:49',375380,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(448788,'2015-02-18 02:48:55',375381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448789,'2015-02-18 02:56:08',375382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448790,'2015-02-18 02:57:20',375383,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448791,'2015-02-18 02:58:59',369750,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(448792,'2015-02-18 03:02:32',375384,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448793,'2015-02-18 03:07:41',360016,1,NULL,NULL,NULL,'desktop',NULL),
(448794,'2015-02-18 03:07:44',375385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448795,'2015-02-18 03:08:59',354363,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(448796,'2015-02-18 03:21:06',375386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448797,'2015-02-18 03:28:17',325321,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(448798,'2015-02-18 03:33:17',340950,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(448799,'2015-02-18 03:33:43',338567,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(448800,'2015-02-18 03:38:53',375387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448801,'2015-02-18 03:39:40',375388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448802,'2015-02-18 03:42:06',375389,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(448803,'2015-02-18 03:44:14',375390,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448804,'2015-02-18 03:46:56',375391,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(448805,'2015-02-18 03:48:23',375392,0,NULL,NULL,NULL,'mobile',NULL),
(448806,'2015-02-18 04:09:26',375393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448807,'2015-02-18 04:09:38',375394,0,NULL,NULL,NULL,'desktop',NULL),
(448808,'2015-02-18 04:14:55',362749,1,NULL,NULL,NULL,'desktop',NULL),
(448809,'2015-02-18 04:15:03',375395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448810,'2015-02-18 04:18:28',345180,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(448811,'2015-02-18 04:23:00',375396,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448812,'2015-02-18 04:26:35',375397,0,NULL,NULL,NULL,'desktop',NULL),
(448813,'2015-02-18 04:36:22',375398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448814,'2015-02-18 04:39:07',358622,1,NULL,NULL,NULL,'mobile',NULL),
(448815,'2015-02-18 04:39:09',375399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448816,'2015-02-18 04:39:28',375400,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(448817,'2015-02-18 04:50:23',366791,1,NULL,NULL,NULL,'mobile',NULL),
(448818,'2015-02-18 04:51:00',333490,1,NULL,NULL,NULL,'desktop',NULL),
(448819,'2015-02-18 04:51:54',375401,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(448820,'2015-02-18 04:52:36',375402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448821,'2015-02-18 05:02:42',375403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448822,'2015-02-18 05:03:39',375404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448823,'2015-02-18 05:07:55',339474,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(448824,'2015-02-18 05:08:32',366017,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(448825,'2015-02-18 05:08:48',375405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448826,'2015-02-18 05:12:04',375406,0,NULL,NULL,NULL,'mobile',NULL),
(448827,'2015-02-18 05:13:19',375407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448828,'2015-02-18 05:19:13',375408,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(448829,'2015-02-18 05:25:19',305901,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(448830,'2015-02-18 05:32:23',375409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448831,'2015-02-18 05:32:41',375410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448832,'2015-02-18 05:34:54',375411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448833,'2015-02-18 05:42:38',320109,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(448834,'2015-02-18 05:43:29',375412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448835,'2015-02-18 05:44:12',335764,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(448836,'2015-02-18 05:45:50',375413,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448837,'2015-02-18 05:46:00',375414,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(448838,'2015-02-18 05:47:05',375415,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448839,'2015-02-18 05:48:32',333974,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(448840,'2015-02-18 05:49:08',333556,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(448841,'2015-02-18 05:49:51',355023,1,NULL,NULL,NULL,'desktop',NULL),
(448842,'2015-02-18 05:51:24',335541,1,NULL,NULL,NULL,'mobile',NULL),
(448843,'2015-02-18 05:53:58',375416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448844,'2015-02-18 06:02:27',375417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448845,'2015-02-18 06:02:30',323738,1,NULL,NULL,NULL,'desktop',NULL),
(448846,'2015-02-18 06:08:34',337237,1,NULL,NULL,NULL,'desktop',NULL),
(448847,'2015-02-18 06:18:10',375418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448848,'2015-02-18 06:21:14',375419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448849,'2015-02-18 06:22:26',358567,1,NULL,NULL,NULL,'desktop',NULL),
(448850,'2015-02-18 06:23:10',375420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448851,'2015-02-18 06:24:50',375421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448852,'2015-02-18 06:30:01',375422,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448853,'2015-02-18 06:43:03',375423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448854,'2015-02-18 06:43:07',375424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448855,'2015-02-18 06:44:39',375425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448856,'2015-02-18 06:46:14',375426,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(448857,'2015-02-18 06:55:23',375427,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(448858,'2015-02-18 06:56:39',375428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448859,'2015-02-18 06:57:33',375429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448860,'2015-02-18 06:59:26',375430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448861,'2015-02-18 07:01:47',375431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448862,'2015-02-18 07:05:01',375432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448863,'2015-02-18 07:05:54',375433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448864,'2015-02-18 07:08:20',326878,1,NULL,NULL,NULL,'mobile',NULL),
(448865,'2015-02-18 07:10:31',375434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448866,'2015-02-18 07:11:27',358709,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(448867,'2015-02-18 07:14:11',370125,1,NULL,NULL,NULL,'desktop',NULL),
(448868,'2015-02-18 07:14:33',375435,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(448869,'2015-02-18 07:16:02',355487,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(448870,'2015-02-18 07:25:37',375436,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448871,'2015-02-18 07:27:20',375437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448872,'2015-02-18 07:28:21',369478,1,NULL,NULL,NULL,'desktop',NULL),
(448873,'2015-02-18 07:34:11',353230,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(448874,'2015-02-18 07:36:13',321712,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(448875,'2015-02-18 07:36:36',375438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448876,'2015-02-18 07:37:15',362117,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(448877,'2015-02-18 07:38:04',375439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448878,'2015-02-18 07:38:27',375440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448879,'2015-02-18 07:39:04',375441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448880,'2015-02-18 07:47:50',340589,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(448881,'2015-02-18 07:52:33',375442,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448882,'2015-02-18 07:59:30',375443,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448883,'2015-02-18 08:02:59',375444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448884,'2015-02-18 08:03:46',375445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448885,'2015-02-18 08:04:41',375446,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(448886,'2015-02-18 08:07:01',375447,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(448887,'2015-02-18 08:08:00',375448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448888,'2015-02-18 08:09:19',333282,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(448889,'2015-02-18 08:13:54',375449,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448890,'2015-02-18 08:15:08',375450,0,NULL,NULL,NULL,'desktop',NULL),
(448891,'2015-02-18 08:15:18',375451,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(448892,'2015-02-18 08:16:14',375452,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(448893,'2015-02-18 08:16:28',375453,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448894,'2015-02-18 08:19:18',375454,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448895,'2015-02-18 08:20:24',375455,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448896,'2015-02-18 08:21:35',375456,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448897,'2015-02-18 08:22:20',375457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448898,'2015-02-18 08:22:24',375458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448899,'2015-02-18 08:23:45',375459,0,NULL,NULL,NULL,'desktop',NULL),
(448900,'2015-02-18 08:25:13',337483,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(448901,'2015-02-18 08:25:42',375460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448902,'2015-02-18 08:26:42',375461,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448903,'2015-02-18 08:27:15',375462,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448904,'2015-02-18 08:28:57',375463,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(448905,'2015-02-18 08:30:18',375464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448906,'2015-02-18 08:34:17',375465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448907,'2015-02-18 08:36:03',375466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448908,'2015-02-18 08:38:13',375467,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(448909,'2015-02-18 08:39:44',375468,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(448910,'2015-02-18 08:40:43',375469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448911,'2015-02-18 08:40:44',356370,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(448912,'2015-02-18 08:41:24',375470,0,NULL,NULL,NULL,'mobile',NULL),
(448913,'2015-02-18 08:45:30',375471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448914,'2015-02-18 08:46:41',375472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448915,'2015-02-18 08:48:43',375473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448916,'2015-02-18 08:49:23',375474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448917,'2015-02-18 08:50:01',375475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448918,'2015-02-18 08:55:02',375476,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448919,'2015-02-18 08:55:02',375477,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(448920,'2015-02-18 08:58:01',358549,1,NULL,NULL,NULL,'desktop',NULL),
(448921,'2015-02-18 08:58:56',375478,0,NULL,NULL,NULL,'mobile',NULL),
(448922,'2015-02-18 09:03:29',369882,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(448923,'2015-02-18 09:03:45',375479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448924,'2015-02-18 09:04:08',375480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448925,'2015-02-18 09:04:48',375481,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448926,'2015-02-18 09:04:53',375482,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(448927,'2015-02-18 09:07:55',375483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448928,'2015-02-18 09:08:56',375484,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(448929,'2015-02-18 09:11:36',308845,1,NULL,NULL,NULL,'mobile',NULL),
(448930,'2015-02-18 09:11:55',375485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448931,'2015-02-18 09:12:42',375486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448932,'2015-02-18 09:15:59',375487,0,NULL,NULL,NULL,'mobile',NULL),
(448933,'2015-02-18 09:18:22',375488,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448934,'2015-02-18 09:20:33',375489,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(448935,'2015-02-18 09:21:10',375490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448936,'2015-02-18 09:21:39',369056,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(448937,'2015-02-18 09:21:42',375491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448938,'2015-02-18 09:22:48',341906,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(448939,'2015-02-18 09:22:50',375492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448940,'2015-02-18 09:23:11',375493,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448941,'2015-02-18 09:23:14',375494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448942,'2015-02-18 09:25:18',375495,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448943,'2015-02-18 09:27:14',375496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448944,'2015-02-18 09:27:19',375497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448945,'2015-02-18 09:28:09',375498,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448946,'2015-02-18 09:31:03',375499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448947,'2015-02-18 09:32:30',375500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448948,'2015-02-18 09:34:03',363429,1,NULL,NULL,NULL,'mobile',NULL),
(448949,'2015-02-18 09:36:25',375501,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448950,'2015-02-18 09:36:37',311366,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(448951,'2015-02-18 09:37:03',361705,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(448952,'2015-02-18 09:38:08',375502,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448953,'2015-02-18 09:38:20',375503,0,NULL,NULL,NULL,'mobile',NULL),
(448954,'2015-02-18 09:38:51',375504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448955,'2015-02-18 09:40:22',344206,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(448956,'2015-02-18 09:40:44',375505,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(448957,'2015-02-18 09:41:18',375506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448958,'2015-02-18 09:41:32',375507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448959,'2015-02-18 09:42:18',375508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448960,'2015-02-18 09:45:29',375509,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448961,'2015-02-18 09:45:36',347182,1,NULL,NULL,NULL,'mobile',NULL),
(448962,'2015-02-18 09:46:57',338686,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(448963,'2015-02-18 09:47:00',375510,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(448964,'2015-02-18 09:47:22',334206,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(448965,'2015-02-18 09:48:54',375511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448966,'2015-02-18 09:52:17',375512,0,NULL,NULL,NULL,'desktop',NULL),
(448967,'2015-02-18 09:52:56',375513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448968,'2015-02-18 09:54:52',375514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448969,'2015-02-18 09:55:18',375515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448970,'2015-02-18 09:55:28',375516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448971,'2015-02-18 09:57:16',375517,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448972,'2015-02-18 09:57:42',375518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448973,'2015-02-18 10:01:35',375519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448974,'2015-02-18 10:02:20',375520,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(448975,'2015-02-18 10:02:58',375521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448976,'2015-02-18 10:03:40',375522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448977,'2015-02-18 10:03:40',375523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448978,'2015-02-18 10:03:45',375524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448979,'2015-02-18 10:05:01',329091,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(448980,'2015-02-18 10:07:10',375525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448981,'2015-02-18 10:08:40',375526,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448982,'2015-02-18 10:09:37',354872,1,NULL,NULL,NULL,'desktop',NULL),
(448983,'2015-02-18 10:09:52',375527,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(448984,'2015-02-18 10:11:32',375528,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(448985,'2015-02-18 10:11:47',331718,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(448986,'2015-02-18 10:11:56',375529,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(448987,'2015-02-18 10:12:08',375530,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(448988,'2015-02-18 10:12:38',375531,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448989,'2015-02-18 10:12:52',375532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448990,'2015-02-18 10:13:22',375533,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(448991,'2015-02-18 10:15:38',375534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448992,'2015-02-18 10:15:59',375535,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(448993,'2015-02-18 10:16:16',375536,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(448994,'2015-02-18 10:16:54',345379,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(448995,'2015-02-18 10:17:24',375537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448996,'2015-02-18 10:17:34',375538,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(448997,'2015-02-18 10:18:16',375539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(448998,'2015-02-18 10:18:31',375540,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(448999,'2015-02-18 10:19:24',353960,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(449000,'2015-02-18 10:19:55',375541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449001,'2015-02-18 10:19:55',375542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449002,'2015-02-18 10:20:53',337002,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(449003,'2015-02-18 10:21:03',375543,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449004,'2015-02-18 10:21:36',319321,1,NULL,NULL,NULL,'mobile',NULL),
(449005,'2015-02-18 10:21:54',375544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449006,'2015-02-18 10:21:55',375545,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449007,'2015-02-18 10:23:45',375546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449008,'2015-02-18 10:26:16',375547,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(449009,'2015-02-18 10:27:23',375548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449010,'2015-02-18 10:27:24',375549,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449011,'2015-02-18 10:28:08',375550,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449012,'2015-02-18 10:28:32',345503,1,NULL,NULL,NULL,'mobile',NULL),
(449013,'2015-02-18 10:30:43',375551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449014,'2015-02-18 10:31:20',375552,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(449015,'2015-02-18 10:31:25',375553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449016,'2015-02-18 10:32:16',375554,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449017,'2015-02-18 10:33:14',375555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449018,'2015-02-18 10:33:40',375556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449019,'2015-02-18 10:34:21',375557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449020,'2015-02-18 10:34:27',375558,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449021,'2015-02-18 10:34:42',375559,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449022,'2015-02-18 10:35:14',335558,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(449023,'2015-02-18 10:35:24',375560,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449024,'2015-02-18 10:35:29',375561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449025,'2015-02-18 10:36:43',361665,1,NULL,NULL,NULL,'mobile',NULL),
(449026,'2015-02-18 10:37:10',375562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449027,'2015-02-18 10:37:31',375563,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449028,'2015-02-18 10:37:43',375564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449029,'2015-02-18 10:38:55',375565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449030,'2015-02-18 10:40:56',375566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449031,'2015-02-18 10:41:35',375567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449032,'2015-02-18 10:41:52',375568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449033,'2015-02-18 10:45:10',375569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449034,'2015-02-18 10:45:52',375570,0,NULL,NULL,NULL,'mobile',NULL),
(449035,'2015-02-18 10:46:28',375571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449036,'2015-02-18 10:48:17',375572,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449037,'2015-02-18 10:50:16',367870,1,NULL,NULL,NULL,'mobile',NULL),
(449038,'2015-02-18 10:50:44',375573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449039,'2015-02-18 10:52:22',345741,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(449040,'2015-02-18 10:52:26',375574,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(449041,'2015-02-18 10:53:08',375575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449042,'2015-02-18 10:53:28',375576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449043,'2015-02-18 10:54:18',375577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449044,'2015-02-18 10:55:00',375578,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(449045,'2015-02-18 10:55:10',375579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449046,'2015-02-18 10:55:45',375580,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449047,'2015-02-18 10:58:07',375581,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449048,'2015-02-18 10:58:33',375582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449049,'2015-02-18 10:58:35',375583,0,NULL,NULL,NULL,'desktop',NULL),
(449050,'2015-02-18 10:58:52',375584,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(449051,'2015-02-18 11:01:51',375585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449052,'2015-02-18 11:03:04',375586,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449053,'2015-02-18 11:03:56',375587,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449054,'2015-02-18 11:05:46',375588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449055,'2015-02-18 11:07:52',362070,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(449056,'2015-02-18 11:08:11',366999,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(449057,'2015-02-18 11:08:26',375589,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(449058,'2015-02-18 11:09:08',318576,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(449059,'2015-02-18 11:09:36',359477,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(449060,'2015-02-18 11:09:38',375590,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(449061,'2015-02-18 11:09:52',375591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449062,'2015-02-18 11:13:29',336679,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(449063,'2015-02-18 11:14:01',375592,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(449064,'2015-02-18 11:15:01',375593,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(449065,'2015-02-18 11:16:39',357589,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(449066,'2015-02-18 11:17:11',375594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449067,'2015-02-18 11:17:45',375595,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(449068,'2015-02-18 11:19:18',375596,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449069,'2015-02-18 11:20:56',375597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449070,'2015-02-18 11:20:58',375598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449071,'2015-02-18 11:21:21',375599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449072,'2015-02-18 11:21:28',375600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449073,'2015-02-18 11:22:53',365474,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(449074,'2015-02-18 11:24:17',375601,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449075,'2015-02-18 11:24:22',375602,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(449076,'2015-02-18 11:24:47',375603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449077,'2015-02-18 11:24:59',375604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449078,'2015-02-18 11:25:41',375605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449079,'2015-02-18 11:25:46',349213,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(449080,'2015-02-18 11:25:49',375606,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(449081,'2015-02-18 11:26:02',375607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449082,'2015-02-18 11:28:22',375608,0,NULL,NULL,NULL,'desktop',NULL),
(449083,'2015-02-18 11:28:52',375609,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449084,'2015-02-18 11:30:34',357003,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(449085,'2015-02-18 11:33:19',375610,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449086,'2015-02-18 11:33:46',341372,1,NULL,NULL,NULL,'desktop',NULL),
(449087,'2015-02-18 11:34:36',375611,0,NULL,NULL,NULL,'mobile',NULL),
(449088,'2015-02-18 11:35:18',375612,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449089,'2015-02-18 11:35:28',375613,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(449090,'2015-02-18 11:35:40',375614,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449091,'2015-02-18 11:36:20',375615,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(449092,'2015-02-18 11:37:49',375616,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449093,'2015-02-18 11:39:16',375617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449094,'2015-02-18 11:39:22',375618,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(449095,'2015-02-18 11:39:39',375619,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(449096,'2015-02-18 11:39:49',375620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449097,'2015-02-18 11:40:12',350188,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(449098,'2015-02-18 11:41:17',375621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449099,'2015-02-18 11:43:12',375622,0,NULL,NULL,NULL,'mobile',NULL),
(449100,'2015-02-18 11:43:15',375623,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449101,'2015-02-18 11:43:29',375624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449102,'2015-02-18 11:43:45',375625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449103,'2015-02-18 11:44:49',375626,0,NULL,NULL,NULL,'mobile',NULL),
(449104,'2015-02-18 11:45:26',314386,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(449105,'2015-02-18 11:45:28',375627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449106,'2015-02-18 11:46:31',375628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449107,'2015-02-18 11:48:43',375629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449108,'2015-02-18 11:48:54',375630,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449109,'2015-02-18 11:49:44',375631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449110,'2015-02-18 11:49:58',375632,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(449111,'2015-02-18 11:50:05',360772,1,NULL,NULL,NULL,'desktop',NULL),
(449112,'2015-02-18 11:50:15',375633,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449113,'2015-02-18 11:51:48',375634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449114,'2015-02-18 11:52:51',375635,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449115,'2015-02-18 11:52:56',375636,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(449116,'2015-02-18 11:53:27',375637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449117,'2015-02-18 11:53:39',366815,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(449118,'2015-02-18 11:54:16',375638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449119,'2015-02-18 11:54:35',330709,1,NULL,NULL,NULL,'mobile',NULL),
(449120,'2015-02-18 11:54:48',375639,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449121,'2015-02-18 11:55:22',375640,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449122,'2015-02-18 11:57:46',375641,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449123,'2015-02-18 11:57:57',375642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449124,'2015-02-18 11:58:33',375643,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(449125,'2015-02-18 11:58:51',375644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449126,'2015-02-18 11:59:13',375645,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449127,'2015-02-18 12:00:11',306310,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(449128,'2015-02-18 12:00:13',351100,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(449129,'2015-02-18 12:00:23',337689,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(449130,'2015-02-18 12:00:39',375646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449131,'2015-02-18 12:00:58',375647,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(449132,'2015-02-18 12:01:42',322419,1,NULL,NULL,NULL,'desktop',NULL),
(449133,'2015-02-18 12:01:44',375648,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(449134,'2015-02-18 12:02:25',375649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449135,'2015-02-18 12:02:29',375650,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449136,'2015-02-18 12:04:32',351786,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(449137,'2015-02-18 12:04:50',375651,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(449138,'2015-02-18 12:06:12',375652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449139,'2015-02-18 12:07:23',375653,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449140,'2015-02-18 12:08:06',375654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449141,'2015-02-18 12:08:51',375655,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(449142,'2015-02-18 12:09:14',375656,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449143,'2015-02-18 12:10:08',375657,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449144,'2015-02-18 12:10:08',375658,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(449145,'2015-02-18 12:10:14',375659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449146,'2015-02-18 12:10:36',375660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449147,'2015-02-18 12:11:02',369998,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(449148,'2015-02-18 12:11:12',375661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449149,'2015-02-18 12:11:42',375662,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449150,'2015-02-18 12:11:43',375663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449151,'2015-02-18 12:11:46',375664,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449152,'2015-02-18 12:11:50',375665,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449153,'2015-02-18 12:12:02',375666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449154,'2015-02-18 12:12:02',375667,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(449155,'2015-02-18 12:13:09',375668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449156,'2015-02-18 12:13:16',367856,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(449157,'2015-02-18 12:13:55',348066,1,NULL,NULL,NULL,'mobile',NULL),
(449158,'2015-02-18 12:13:55',328069,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(449159,'2015-02-18 12:16:15',375669,0,NULL,NULL,NULL,'desktop',NULL),
(449160,'2015-02-18 12:16:18',375670,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(449161,'2015-02-18 12:17:22',375671,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(449162,'2015-02-18 12:18:18',375672,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449163,'2015-02-18 12:18:34',375673,0,NULL,NULL,NULL,'desktop',NULL),
(449164,'2015-02-18 12:19:32',375674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449165,'2015-02-18 12:20:56',375675,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449166,'2015-02-18 12:23:01',375676,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(449167,'2015-02-18 12:23:17',375677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449168,'2015-02-18 12:23:30',375678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449169,'2015-02-18 12:23:32',350764,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(449170,'2015-02-18 12:24:24',375679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449171,'2015-02-18 12:25:20',370320,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(449172,'2015-02-18 12:25:35',375680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449173,'2015-02-18 12:28:03',375681,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(449174,'2015-02-18 12:30:25',375682,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(449175,'2015-02-18 12:31:07',375683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449176,'2015-02-18 12:31:50',375684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449177,'2015-02-18 12:31:59',375685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449178,'2015-02-18 12:32:11',346389,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(449179,'2015-02-18 12:32:11',328697,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(449180,'2015-02-18 12:33:33',375686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449181,'2015-02-18 12:34:21',375687,0,NULL,NULL,NULL,'mobile',NULL),
(449182,'2015-02-18 12:35:11',375688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449183,'2015-02-18 12:36:03',375689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449184,'2015-02-18 12:36:05',375690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449185,'2015-02-18 12:37:22',375691,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(449186,'2015-02-18 12:37:40',375692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449187,'2015-02-18 12:37:45',375693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449188,'2015-02-18 12:37:52',375694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449189,'2015-02-18 12:37:55',340967,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(449190,'2015-02-18 12:38:52',375695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449191,'2015-02-18 12:39:44',375696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449192,'2015-02-18 12:40:12',375697,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449193,'2015-02-18 12:41:01',375698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449194,'2015-02-18 12:41:24',375699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449195,'2015-02-18 12:44:39',337311,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(449196,'2015-02-18 12:44:56',375700,0,NULL,NULL,NULL,'desktop',NULL),
(449197,'2015-02-18 12:45:00',375701,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449198,'2015-02-18 12:47:45',375702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449199,'2015-02-18 12:47:55',366906,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(449200,'2015-02-18 12:48:38',375703,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(449201,'2015-02-18 12:49:43',375704,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449202,'2015-02-18 12:50:15',375705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449203,'2015-02-18 12:50:41',375706,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449204,'2015-02-18 12:50:53',375707,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449205,'2015-02-18 12:54:20',375708,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(449206,'2015-02-18 12:55:56',375709,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449207,'2015-02-18 13:00:24',375710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449208,'2015-02-18 13:00:29',375711,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449209,'2015-02-18 13:00:39',375712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449210,'2015-02-18 13:03:43',375713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449211,'2015-02-18 13:04:22',375714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449212,'2015-02-18 13:04:26',375715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449213,'2015-02-18 13:05:17',356979,1,NULL,NULL,NULL,'mobile',NULL),
(449214,'2015-02-18 13:05:21',375716,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(449215,'2015-02-18 13:05:30',342846,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(449216,'2015-02-18 13:06:27',375717,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(449217,'2015-02-18 13:06:59',341957,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(449218,'2015-02-18 13:07:45',375718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449219,'2015-02-18 13:07:46',316325,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(449220,'2015-02-18 13:07:59',375719,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(449221,'2015-02-18 13:08:02',375720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449222,'2015-02-18 13:08:17',350406,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(449223,'2015-02-18 13:09:09',375721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449224,'2015-02-18 13:11:50',375722,0,NULL,NULL,NULL,'mobile',NULL),
(449225,'2015-02-18 13:12:14',375723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449226,'2015-02-18 13:13:36',349105,1,NULL,NULL,NULL,'mobile',NULL),
(449227,'2015-02-18 13:15:16',375724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449228,'2015-02-18 13:15:41',375725,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(449229,'2015-02-18 13:16:41',331826,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(449230,'2015-02-18 13:19:55',330855,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(449231,'2015-02-18 13:20:26',375726,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449232,'2015-02-18 13:20:37',375727,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(449233,'2015-02-18 13:20:49',375728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449234,'2015-02-18 13:20:50',375729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449235,'2015-02-18 13:22:44',345757,1,NULL,NULL,NULL,'mobile',NULL),
(449236,'2015-02-18 13:23:04',375730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449237,'2015-02-18 13:23:56',375731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449238,'2015-02-18 13:25:11',375732,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449239,'2015-02-18 13:26:02',375733,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(449240,'2015-02-18 13:27:11',375734,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(449241,'2015-02-18 13:28:20',375735,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(449242,'2015-02-18 13:33:14',375736,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(449243,'2015-02-18 13:34:16',375737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449244,'2015-02-18 13:35:23',375738,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(449245,'2015-02-18 13:35:27',330057,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(449246,'2015-02-18 13:35:37',375739,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449247,'2015-02-18 13:37:41',375740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449248,'2015-02-18 13:37:52',349646,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(449249,'2015-02-18 13:38:47',366594,1,NULL,NULL,NULL,'mobile',NULL),
(449250,'2015-02-18 13:39:07',375741,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449251,'2015-02-18 13:40:03',375742,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449252,'2015-02-18 13:43:25',375743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449253,'2015-02-18 13:43:33',375744,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(449254,'2015-02-18 13:43:51',375745,0,NULL,NULL,NULL,'desktop',NULL),
(449255,'2015-02-18 13:45:10',371864,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(449256,'2015-02-18 13:45:57',361130,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(449257,'2015-02-18 13:46:17',375746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449258,'2015-02-18 13:48:41',325285,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(449259,'2015-02-18 13:49:34',375747,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(449260,'2015-02-18 13:50:03',375748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449261,'2015-02-18 13:52:10',369597,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(449262,'2015-02-18 13:54:47',375749,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449263,'2015-02-18 13:55:44',375750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449264,'2015-02-18 13:57:07',375751,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(449265,'2015-02-18 13:57:11',375752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449266,'2015-02-18 13:57:25',375753,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449267,'2015-02-18 13:57:53',375754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449268,'2015-02-18 13:59:34',375755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449269,'2015-02-18 13:59:50',375756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449270,'2015-02-18 14:00:49',317967,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(449271,'2015-02-18 14:01:40',375757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449272,'2015-02-18 14:02:46',375758,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449273,'2015-02-18 14:03:46',375759,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(449274,'2015-02-18 14:04:20',375760,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449275,'2015-02-18 14:05:05',363485,1,NULL,NULL,NULL,'mobile',NULL),
(449276,'2015-02-18 14:05:20',375761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449277,'2015-02-18 14:05:47',330554,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(449278,'2015-02-18 14:06:03',356805,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(449279,'2015-02-18 14:06:19',375762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449280,'2015-02-18 14:06:33',375763,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449281,'2015-02-18 14:06:52',375764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449282,'2015-02-18 14:07:00',351320,1,NULL,NULL,NULL,'desktop',NULL),
(449283,'2015-02-18 14:07:09',375765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449284,'2015-02-18 14:07:17',375766,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449285,'2015-02-18 14:07:46',375767,0,NULL,NULL,NULL,'desktop',NULL),
(449286,'2015-02-18 14:09:44',375768,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449287,'2015-02-18 14:10:05',375769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449288,'2015-02-18 14:10:41',375770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449289,'2015-02-18 14:10:45',375771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449290,'2015-02-18 14:11:07',375772,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(449291,'2015-02-18 14:12:11',375773,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449292,'2015-02-18 14:13:32',362567,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(449293,'2015-02-18 14:15:01',327833,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(449294,'2015-02-18 14:16:08',375774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449295,'2015-02-18 14:16:34',375775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449296,'2015-02-18 14:17:26',375776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449297,'2015-02-18 14:17:27',375777,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449298,'2015-02-18 14:18:16',375778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449299,'2015-02-18 14:19:00',360929,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(449300,'2015-02-18 14:19:54',375779,0,NULL,NULL,NULL,'desktop',NULL),
(449301,'2015-02-18 14:19:59',355350,1,NULL,NULL,NULL,'mobile',NULL),
(449302,'2015-02-18 14:20:58',333973,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(449303,'2015-02-18 14:21:13',364984,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(449304,'2015-02-18 14:21:47',375780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449305,'2015-02-18 14:22:10',375781,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(449306,'2015-02-18 14:22:37',375782,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(449307,'2015-02-18 14:23:11',375783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449308,'2015-02-18 14:24:09',375784,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(449309,'2015-02-18 14:26:32',375785,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(449310,'2015-02-18 14:26:35',375786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449311,'2015-02-18 14:27:02',346600,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(449312,'2015-02-18 14:27:41',375787,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449313,'2015-02-18 14:29:42',375788,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(449314,'2015-02-18 14:30:05',375789,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449315,'2015-02-18 14:30:36',375790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449316,'2015-02-18 14:32:03',375791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449317,'2015-02-18 14:33:25',325670,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(449318,'2015-02-18 14:33:25',375792,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(449319,'2015-02-18 14:33:36',343759,1,NULL,NULL,NULL,'desktop',NULL),
(449320,'2015-02-18 14:33:52',362823,1,NULL,NULL,NULL,'mobile',NULL),
(449321,'2015-02-18 14:34:17',375793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449322,'2015-02-18 14:35:16',334911,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(449323,'2015-02-18 14:36:03',375794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449324,'2015-02-18 14:36:28',375795,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(449325,'2015-02-18 14:36:40',339971,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(449326,'2015-02-18 14:37:06',375796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449327,'2015-02-18 14:37:10',375797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449328,'2015-02-18 14:38:07',348243,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(449329,'2015-02-18 14:38:08',375798,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449330,'2015-02-18 14:38:15',375799,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(449331,'2015-02-18 14:38:19',375800,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(449332,'2015-02-18 14:38:59',375801,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(449333,'2015-02-18 14:39:27',375802,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(449334,'2015-02-18 14:40:03',375803,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449335,'2015-02-18 14:40:09',375804,0,NULL,NULL,NULL,'desktop',NULL),
(449336,'2015-02-18 14:40:24',375805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449337,'2015-02-18 14:40:28',375806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449338,'2015-02-18 14:40:39',335515,1,NULL,NULL,NULL,'desktop',NULL),
(449339,'2015-02-18 14:41:09',375807,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449340,'2015-02-18 14:44:06',347691,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(449341,'2015-02-18 14:44:14',375808,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(449342,'2015-02-18 14:44:56',375809,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(449343,'2015-02-18 14:45:08',375810,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(449344,'2015-02-18 14:45:23',375811,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449345,'2015-02-18 14:45:26',375812,0,NULL,NULL,NULL,'mobile',NULL),
(449346,'2015-02-18 14:46:05',366680,1,NULL,NULL,NULL,'desktop',NULL),
(449347,'2015-02-18 14:46:24',357601,1,NULL,NULL,NULL,'desktop',NULL),
(449348,'2015-02-18 14:46:28',375813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449349,'2015-02-18 14:46:44',375814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449350,'2015-02-18 14:47:28',344973,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(449351,'2015-02-18 14:48:02',375815,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449352,'2015-02-18 14:48:06',375816,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449353,'2015-02-18 14:48:23',351432,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(449354,'2015-02-18 14:49:04',375817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449355,'2015-02-18 14:51:04',355631,1,NULL,NULL,NULL,'desktop',NULL),
(449356,'2015-02-18 14:51:10',338763,1,NULL,NULL,NULL,'desktop',NULL),
(449357,'2015-02-18 14:52:06',375818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449358,'2015-02-18 14:52:16',375819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449359,'2015-02-18 14:54:07',375820,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(449360,'2015-02-18 14:54:12',349736,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(449361,'2015-02-18 14:54:21',375821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449362,'2015-02-18 14:55:15',323286,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(449363,'2015-02-18 14:55:55',375822,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(449364,'2015-02-18 14:56:02',375823,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(449365,'2015-02-18 14:56:13',375824,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(449366,'2015-02-18 14:58:23',375825,0,NULL,NULL,NULL,'desktop',NULL),
(449367,'2015-02-18 14:59:30',375826,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(449368,'2015-02-18 15:00:39',347190,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(449369,'2015-02-18 15:02:19',375827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449370,'2015-02-18 15:04:41',375828,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449371,'2015-02-18 15:05:04',375829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449372,'2015-02-18 15:06:58',353377,1,NULL,NULL,NULL,'desktop',NULL),
(449373,'2015-02-18 15:09:05',375830,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(449374,'2015-02-18 15:09:53',375831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449375,'2015-02-18 15:10:24',375832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449376,'2015-02-18 15:11:32',375833,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449377,'2015-02-18 15:13:18',375834,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449378,'2015-02-18 15:13:34',375835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449379,'2015-02-18 15:14:37',375836,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449380,'2015-02-18 15:15:30',375837,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449381,'2015-02-18 15:17:04',317205,1,NULL,NULL,NULL,'mobile',NULL),
(449382,'2015-02-18 15:18:29',375838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449383,'2015-02-18 15:18:45',375839,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(449384,'2015-02-18 15:19:17',323624,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(449385,'2015-02-18 15:23:19',375840,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(449386,'2015-02-18 15:23:37',317460,1,NULL,NULL,NULL,'desktop',NULL),
(449387,'2015-02-18 15:23:57',375841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449388,'2015-02-18 15:24:03',375842,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(449389,'2015-02-18 15:24:49',375843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449390,'2015-02-18 15:25:12',375844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449391,'2015-02-18 15:25:51',375845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449392,'2015-02-18 15:26:14',349721,1,NULL,NULL,NULL,'desktop',NULL),
(449393,'2015-02-18 15:27:55',375846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449394,'2015-02-18 15:28:29',375847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449395,'2015-02-18 15:28:53',364300,1,NULL,NULL,NULL,'desktop',NULL),
(449396,'2015-02-18 15:29:23',375848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449397,'2015-02-18 15:29:33',375849,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(449398,'2015-02-18 15:29:43',375850,0,NULL,NULL,NULL,'desktop',NULL),
(449399,'2015-02-18 15:30:27',375851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449400,'2015-02-18 15:31:04',375852,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(449401,'2015-02-18 15:32:30',375853,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(449402,'2015-02-18 15:33:09',375854,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449403,'2015-02-18 15:33:23',375855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449404,'2015-02-18 15:34:02',375856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449405,'2015-02-18 15:36:25',361272,1,NULL,NULL,NULL,'mobile',NULL),
(449406,'2015-02-18 15:37:07',375857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449407,'2015-02-18 15:38:40',375858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449408,'2015-02-18 15:39:38',368106,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(449409,'2015-02-18 15:40:00',375859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449410,'2015-02-18 15:41:07',375860,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(449411,'2015-02-18 15:41:23',345993,1,NULL,NULL,NULL,'mobile',NULL),
(449412,'2015-02-18 15:41:24',375861,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449413,'2015-02-18 15:41:39',338305,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(449414,'2015-02-18 15:43:23',375862,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449415,'2015-02-18 15:43:35',375863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449416,'2015-02-18 15:44:41',375864,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(449417,'2015-02-18 15:45:02',375865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449418,'2015-02-18 15:45:35',375866,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(449419,'2015-02-18 15:47:50',375867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449420,'2015-02-18 15:47:56',375868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449421,'2015-02-18 15:48:27',338777,1,NULL,NULL,NULL,'mobile',NULL),
(449422,'2015-02-18 15:48:41',375869,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449423,'2015-02-18 15:49:38',375870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449424,'2015-02-18 15:50:38',375871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449425,'2015-02-18 15:51:34',375872,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449426,'2015-02-18 15:52:33',375873,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449427,'2015-02-18 15:55:27',371399,1,NULL,NULL,NULL,'desktop',NULL),
(449428,'2015-02-18 15:56:23',375874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449429,'2015-02-18 15:57:26',375875,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449430,'2015-02-18 15:58:11',375876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449431,'2015-02-18 16:02:10',375877,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449432,'2015-02-18 16:03:54',375878,0,NULL,NULL,NULL,'mobile',NULL),
(449433,'2015-02-18 16:05:09',347682,1,NULL,NULL,NULL,'desktop',NULL),
(449434,'2015-02-18 16:05:34',375879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449435,'2015-02-18 16:05:38',375880,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(449436,'2015-02-18 16:07:51',375881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449437,'2015-02-18 16:08:01',375882,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(449438,'2015-02-18 16:08:11',375883,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449439,'2015-02-18 16:12:26',375884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449440,'2015-02-18 16:12:59',375885,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449441,'2015-02-18 16:13:15',375886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449442,'2015-02-18 16:14:32',375887,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(449443,'2015-02-18 16:15:52',335682,1,NULL,NULL,NULL,'desktop',NULL),
(449444,'2015-02-18 16:17:30',375888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449445,'2015-02-18 16:17:30',375889,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449446,'2015-02-18 16:17:46',375890,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(449447,'2015-02-18 16:18:13',352573,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(449448,'2015-02-18 16:19:58',375891,0,NULL,NULL,NULL,'desktop',NULL),
(449449,'2015-02-18 16:23:42',375892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449450,'2015-02-18 16:24:10',372798,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(449451,'2015-02-18 16:24:36',375893,0,NULL,NULL,NULL,'desktop',NULL),
(449452,'2015-02-18 16:24:55',375894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449453,'2015-02-18 16:24:56',375895,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(449454,'2015-02-18 16:25:45',375896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449455,'2015-02-18 16:26:37',375897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449456,'2015-02-18 16:27:43',375898,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(449457,'2015-02-18 16:28:31',375899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449458,'2015-02-18 16:29:33',375900,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449459,'2015-02-18 16:30:59',375901,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(449460,'2015-02-18 16:31:19',334199,1,NULL,NULL,NULL,'mobile',NULL),
(449461,'2015-02-18 16:31:49',375902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449462,'2015-02-18 16:32:12',375903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449463,'2015-02-18 16:32:26',375904,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449464,'2015-02-18 16:33:52',375905,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(449465,'2015-02-18 16:34:19',333426,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(449466,'2015-02-18 16:35:01',375906,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(449467,'2015-02-18 16:36:31',336976,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(449468,'2015-02-18 16:39:58',375907,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(449469,'2015-02-18 16:40:28',375908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449470,'2015-02-18 16:41:05',375909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449471,'2015-02-18 16:41:30',375910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449472,'2015-02-18 16:42:37',375911,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(449473,'2015-02-18 16:42:55',375912,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449474,'2015-02-18 16:44:31',372840,1,NULL,NULL,NULL,'desktop',NULL),
(449475,'2015-02-18 16:45:16',303679,1,NULL,NULL,NULL,'mobile',NULL),
(449476,'2015-02-18 16:45:41',375913,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(449477,'2015-02-18 16:46:47',375914,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(449478,'2015-02-18 16:47:02',375915,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(449479,'2015-02-18 16:47:56',375916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449480,'2015-02-18 16:48:36',315444,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(449481,'2015-02-18 16:49:07',375917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449482,'2015-02-18 16:49:37',375918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449483,'2015-02-18 16:49:45',375919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449484,'2015-02-18 16:52:14',375920,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(449485,'2015-02-18 16:53:27',375921,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(449486,'2015-02-18 16:55:29',375922,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449487,'2015-02-18 16:55:34',368256,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(449488,'2015-02-18 16:56:39',375923,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449489,'2015-02-18 17:00:55',375924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449490,'2015-02-18 17:00:55',375925,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(449491,'2015-02-18 17:01:06',375926,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(449492,'2015-02-18 17:01:55',375927,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(449493,'2015-02-18 17:03:20',375928,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449494,'2015-02-18 17:06:05',375929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449495,'2015-02-18 17:06:14',341017,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(449496,'2015-02-18 17:06:38',375930,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449497,'2015-02-18 17:06:41',375931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449498,'2015-02-18 17:07:36',375932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449499,'2015-02-18 17:08:39',375933,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(449500,'2015-02-18 17:09:13',375934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449501,'2015-02-18 17:09:38',375935,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449502,'2015-02-18 17:10:42',375936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449503,'2015-02-18 17:12:53',375937,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(449504,'2015-02-18 17:13:14',375938,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(449505,'2015-02-18 17:13:43',375939,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449506,'2015-02-18 17:13:45',375940,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449507,'2015-02-18 17:14:06',375941,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449508,'2015-02-18 17:14:11',375942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449509,'2015-02-18 17:14:29',375943,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(449510,'2015-02-18 17:15:29',363919,1,NULL,NULL,NULL,'desktop',NULL),
(449511,'2015-02-18 17:16:01',375944,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(449512,'2015-02-18 17:17:40',375945,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(449513,'2015-02-18 17:18:11',375946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449514,'2015-02-18 17:21:31',375947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449515,'2015-02-18 17:21:57',375948,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(449516,'2015-02-18 17:22:42',375949,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449517,'2015-02-18 17:22:52',375950,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(449518,'2015-02-18 17:23:06',357766,1,NULL,NULL,NULL,'desktop',NULL),
(449519,'2015-02-18 17:23:38',375951,0,NULL,NULL,NULL,'mobile',NULL),
(449520,'2015-02-18 17:24:34',375952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449521,'2015-02-18 17:25:49',375953,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(449522,'2015-02-18 17:26:30',308474,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(449523,'2015-02-18 17:26:54',375954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449524,'2015-02-18 17:28:36',358232,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(449525,'2015-02-18 17:29:21',375955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449526,'2015-02-18 17:31:52',375956,0,NULL,NULL,NULL,'desktop',NULL),
(449527,'2015-02-18 17:32:19',375957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449528,'2015-02-18 17:32:41',343524,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(449529,'2015-02-18 17:32:41',375958,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449530,'2015-02-18 17:37:41',375959,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(449531,'2015-02-18 17:39:16',375960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449532,'2015-02-18 17:40:08',375961,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(449533,'2015-02-18 17:42:12',375962,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(449534,'2015-02-18 17:42:45',326221,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(449535,'2015-02-18 17:43:45',375963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449536,'2015-02-18 17:43:54',375964,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(449537,'2015-02-18 17:43:57',375965,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(449538,'2015-02-18 17:44:24',375966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449539,'2015-02-18 17:45:52',375967,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449540,'2015-02-18 17:47:55',355399,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(449541,'2015-02-18 17:48:05',375968,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449542,'2015-02-18 17:55:55',375969,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(449543,'2015-02-18 17:55:58',375970,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449544,'2015-02-18 17:56:04',375971,0,NULL,NULL,NULL,'desktop',NULL),
(449545,'2015-02-18 17:56:19',348600,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(449546,'2015-02-18 17:59:05',375972,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449547,'2015-02-18 18:01:27',368477,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(449548,'2015-02-18 18:01:46',304453,1,NULL,NULL,NULL,'desktop',NULL),
(449549,'2015-02-18 18:02:00',301359,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(449550,'2015-02-18 18:04:27',375973,0,NULL,NULL,NULL,'desktop',NULL),
(449551,'2015-02-18 18:04:45',375974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449552,'2015-02-18 18:05:07',375975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449553,'2015-02-18 18:05:31',372834,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(449554,'2015-02-18 18:06:13',375976,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449555,'2015-02-18 18:06:29',375977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449556,'2015-02-18 18:06:56',375978,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(449557,'2015-02-18 18:07:54',375979,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(449558,'2015-02-18 18:09:35',375980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449559,'2015-02-18 18:09:35',375981,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(449560,'2015-02-18 18:09:51',375982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449561,'2015-02-18 18:11:16',375983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449562,'2015-02-18 18:11:28',335213,1,NULL,NULL,NULL,'desktop',NULL),
(449563,'2015-02-18 18:12:11',375984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449564,'2015-02-18 18:12:43',375985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449565,'2015-02-18 18:13:17',375986,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449566,'2015-02-18 18:13:18',375987,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(449567,'2015-02-18 18:17:39',375988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449568,'2015-02-18 18:18:43',365874,1,NULL,NULL,NULL,'desktop',NULL),
(449569,'2015-02-18 18:18:48',326581,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(449570,'2015-02-18 18:20:53',375989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449571,'2015-02-18 18:21:31',375990,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449572,'2015-02-18 18:21:50',375991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449573,'2015-02-18 18:23:10',358107,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(449574,'2015-02-18 18:24:38',375992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449575,'2015-02-18 18:27:03',375993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449576,'2015-02-18 18:28:11',375994,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449577,'2015-02-18 18:28:20',339116,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(449578,'2015-02-18 18:28:28',363535,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(449579,'2015-02-18 18:29:06',375995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449580,'2015-02-18 18:29:17',375996,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449581,'2015-02-18 18:32:26',375997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449582,'2015-02-18 18:33:48',375998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449583,'2015-02-18 18:35:06',375999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449584,'2015-02-18 18:37:01',376000,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(449585,'2015-02-18 18:37:49',376001,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449586,'2015-02-18 18:40:14',376002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449587,'2015-02-18 18:41:01',376003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449588,'2015-02-18 18:44:24',376004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449589,'2015-02-18 18:45:07',376005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449590,'2015-02-18 18:48:09',376006,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(449591,'2015-02-18 18:48:14',376007,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(449592,'2015-02-18 18:48:42',376008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449593,'2015-02-18 18:49:42',376009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449594,'2015-02-18 18:50:01',376010,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(449595,'2015-02-18 18:51:10',376011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449596,'2015-02-18 18:51:29',376012,0,NULL,NULL,NULL,'mobile',NULL),
(449597,'2015-02-18 18:56:16',376013,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(449598,'2015-02-18 18:57:27',376014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449599,'2015-02-18 18:59:10',376015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449600,'2015-02-18 18:59:47',376016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449601,'2015-02-18 18:59:48',376017,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(449602,'2015-02-18 19:00:05',376018,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(449603,'2015-02-18 19:00:23',342089,1,NULL,NULL,NULL,'mobile',NULL),
(449604,'2015-02-18 19:00:54',376019,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(449605,'2015-02-18 19:02:46',352220,1,NULL,NULL,NULL,'desktop',NULL),
(449606,'2015-02-18 19:03:15',376020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449607,'2015-02-18 19:05:26',349886,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(449608,'2015-02-18 19:09:24',376021,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(449609,'2015-02-18 19:09:28',376022,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449610,'2015-02-18 19:10:04',376023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449611,'2015-02-18 19:10:46',376024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449612,'2015-02-18 19:12:24',376025,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449613,'2015-02-18 19:12:35',376026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449614,'2015-02-18 19:14:04',344209,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(449615,'2015-02-18 19:14:39',376027,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449616,'2015-02-18 19:15:46',376028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449617,'2015-02-18 19:16:12',337494,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(449618,'2015-02-18 19:19:48',376029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449619,'2015-02-18 19:19:51',376030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449620,'2015-02-18 19:21:52',376031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449621,'2015-02-18 19:22:12',376032,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(449622,'2015-02-18 19:22:36',376033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449623,'2015-02-18 19:23:44',356906,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(449624,'2015-02-18 19:31:52',376034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449625,'2015-02-18 19:32:10',348520,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(449626,'2015-02-18 19:36:15',376035,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(449627,'2015-02-18 19:39:27',376036,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(449628,'2015-02-18 19:39:38',376037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449629,'2015-02-18 19:41:01',376038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449630,'2015-02-18 19:41:53',376039,0,NULL,NULL,NULL,'desktop',NULL),
(449631,'2015-02-18 19:41:56',376040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449632,'2015-02-18 19:42:12',376041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449633,'2015-02-18 19:43:20',355089,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(449634,'2015-02-18 19:43:39',376042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449635,'2015-02-18 19:44:14',376043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449636,'2015-02-18 19:45:43',376044,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(449637,'2015-02-18 19:46:05',376045,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(449638,'2015-02-18 19:46:47',376046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449639,'2015-02-18 19:47:40',376047,0,NULL,NULL,NULL,'mobile',NULL),
(449640,'2015-02-18 19:48:07',360130,1,NULL,NULL,NULL,'mobile',NULL),
(449641,'2015-02-18 19:48:49',376048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449642,'2015-02-18 19:50:17',376049,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(449643,'2015-02-18 19:52:17',376050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449644,'2015-02-18 19:53:34',376051,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(449645,'2015-02-18 19:53:55',376052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449646,'2015-02-18 19:53:55',376053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449647,'2015-02-18 19:56:53',376054,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449648,'2015-02-18 19:59:00',376055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449649,'2015-02-18 20:01:06',376056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449650,'2015-02-18 20:01:07',351180,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(449651,'2015-02-18 20:02:37',345562,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(449652,'2015-02-18 20:03:21',376057,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449653,'2015-02-18 20:03:56',376058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449654,'2015-02-18 20:04:01',323850,1,NULL,NULL,NULL,'mobile',NULL),
(449655,'2015-02-18 20:04:51',376059,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449656,'2015-02-18 20:05:01',376060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449657,'2015-02-18 20:08:27',376061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449658,'2015-02-18 20:08:34',348700,1,NULL,NULL,NULL,'desktop',NULL),
(449659,'2015-02-18 20:10:30',376062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449660,'2015-02-18 20:11:30',376063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449661,'2015-02-18 20:15:49',376064,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449662,'2015-02-18 20:19:50',376065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449663,'2015-02-18 20:20:49',376066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449664,'2015-02-18 20:20:58',376067,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449665,'2015-02-18 20:21:34',376068,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449666,'2015-02-18 20:22:44',313393,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(449667,'2015-02-18 20:26:51',359176,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(449668,'2015-02-18 20:27:49',376069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449669,'2015-02-18 20:29:16',376070,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(449670,'2015-02-18 20:31:20',376071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449671,'2015-02-18 20:35:31',376072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449672,'2015-02-18 20:36:15',376073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449673,'2015-02-18 20:37:08',376074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449674,'2015-02-18 20:39:40',376075,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(449675,'2015-02-18 20:43:00',376076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449676,'2015-02-18 20:45:27',334200,1,NULL,NULL,NULL,'desktop',NULL),
(449677,'2015-02-18 20:45:57',312383,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(449678,'2015-02-18 20:46:07',376077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449679,'2015-02-18 20:51:08',376078,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(449680,'2015-02-18 20:51:12',376079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449681,'2015-02-18 20:51:33',376080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449682,'2015-02-18 20:52:57',376081,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(449683,'2015-02-18 20:57:07',360397,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(449684,'2015-02-18 20:59:42',376082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449685,'2015-02-18 21:02:15',319942,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(449686,'2015-02-18 21:04:03',376083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449687,'2015-02-18 21:04:07',376084,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449688,'2015-02-18 21:06:22',376085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449689,'2015-02-18 21:11:53',369238,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(449690,'2015-02-18 21:12:12',376086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449691,'2015-02-18 21:14:05',376087,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(449692,'2015-02-18 21:18:31',376088,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449693,'2015-02-18 21:19:17',376089,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449694,'2015-02-18 21:19:18',376090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449695,'2015-02-18 21:31:46',376091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449696,'2015-02-18 21:32:56',376092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449697,'2015-02-18 21:33:13',376093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449698,'2015-02-18 21:33:25',376094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449699,'2015-02-18 21:33:34',376095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449700,'2015-02-18 21:35:07',376096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449701,'2015-02-18 21:35:40',315890,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(449702,'2015-02-18 21:36:39',376097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449703,'2015-02-18 21:37:25',376098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449704,'2015-02-18 21:39:25',328154,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(449705,'2015-02-18 21:43:18',346312,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(449706,'2015-02-18 21:43:21',313240,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(449707,'2015-02-18 21:45:44',329204,1,NULL,NULL,NULL,'desktop',NULL),
(449708,'2015-02-18 21:47:30',359960,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(449709,'2015-02-18 21:49:38',376099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449710,'2015-02-18 21:51:25',376100,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(449711,'2015-02-18 21:53:05',376101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449712,'2015-02-18 21:54:41',376102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449713,'2015-02-18 21:56:00',376103,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449714,'2015-02-18 21:59:03',376104,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(449715,'2015-02-18 21:59:15',376105,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(449716,'2015-02-18 22:00:04',317992,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(449717,'2015-02-18 22:01:56',356658,1,NULL,NULL,NULL,'mobile',NULL),
(449718,'2015-02-18 22:07:31',376106,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(449719,'2015-02-18 22:07:44',376107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449720,'2015-02-18 22:09:13',344621,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(449721,'2015-02-18 22:09:52',376108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449722,'2015-02-18 22:14:14',326155,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(449723,'2015-02-18 22:14:39',376109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449724,'2015-02-18 22:15:52',366793,1,NULL,NULL,NULL,'desktop',NULL),
(449725,'2015-02-18 22:19:00',376110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449726,'2015-02-18 22:19:40',376111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449727,'2015-02-18 22:19:52',350096,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(449728,'2015-02-18 22:20:53',376112,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(449729,'2015-02-18 22:26:32',308960,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(449730,'2015-02-18 22:28:28',376113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449731,'2015-02-18 22:30:42',376114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449732,'2015-02-18 22:30:49',376115,0,NULL,NULL,NULL,'desktop',NULL),
(449733,'2015-02-18 22:31:22',376116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449734,'2015-02-18 22:32:04',376117,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(449735,'2015-02-18 22:37:42',370710,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(449736,'2015-02-18 22:38:11',368200,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(449737,'2015-02-18 22:40:43',358938,1,NULL,NULL,NULL,'desktop',NULL),
(449738,'2015-02-18 22:41:30',376118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449739,'2015-02-18 22:44:15',376119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449740,'2015-02-18 22:45:40',339369,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(449741,'2015-02-18 22:47:32',376120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449742,'2015-02-18 22:49:11',359153,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(449743,'2015-02-18 22:50:38',376121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449744,'2015-02-18 22:59:04',376122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449745,'2015-02-18 22:59:11',376123,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449746,'2015-02-18 22:59:38',337709,1,NULL,NULL,NULL,'desktop',NULL),
(449747,'2015-02-18 23:00:11',366558,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(449748,'2015-02-18 23:00:30',376124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449749,'2015-02-18 23:02:19',376125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449750,'2015-02-18 23:06:30',376126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449751,'2015-02-18 23:07:09',365027,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(449752,'2015-02-18 23:09:13',376127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449753,'2015-02-18 23:09:49',376128,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(449754,'2015-02-18 23:10:46',376129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449755,'2015-02-18 23:12:40',376130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449756,'2015-02-18 23:15:25',376131,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449757,'2015-02-18 23:16:46',376132,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449758,'2015-02-18 23:17:37',376133,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449759,'2015-02-18 23:18:48',376134,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449760,'2015-02-18 23:21:11',376135,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(449761,'2015-02-18 23:26:02',376136,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(449762,'2015-02-18 23:28:08',350673,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(449763,'2015-02-18 23:29:21',326494,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(449764,'2015-02-18 23:31:40',376137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449765,'2015-02-18 23:38:33',376138,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(449766,'2015-02-18 23:39:27',376139,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449767,'2015-02-18 23:39:33',376140,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(449768,'2015-02-18 23:40:42',376141,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449769,'2015-02-18 23:43:57',349750,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(449770,'2015-02-18 23:56:44',309474,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(449771,'2015-02-18 23:58:43',376142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449772,'2015-02-18 23:59:55',376143,0,NULL,NULL,NULL,'desktop',NULL),
(449773,'2015-02-19 00:00:29',376144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449774,'2015-02-19 00:08:04',376145,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449775,'2015-02-19 00:10:43',351429,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(449776,'2015-02-19 00:11:40',376146,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449777,'2015-02-19 00:15:09',376147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449778,'2015-02-19 00:20:05',376148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449779,'2015-02-19 00:25:53',376149,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449780,'2015-02-19 00:27:17',376150,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(449781,'2015-02-19 00:28:25',376151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449782,'2015-02-19 00:31:50',354750,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(449783,'2015-02-19 00:32:06',355014,1,NULL,NULL,NULL,'desktop',NULL),
(449784,'2015-02-19 00:33:39',376152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449785,'2015-02-19 00:34:47',376153,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(449786,'2015-02-19 00:37:13',376154,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449787,'2015-02-19 00:37:44',376155,0,NULL,NULL,NULL,'mobile',NULL),
(449788,'2015-02-19 00:37:50',376156,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449789,'2015-02-19 00:38:38',376157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449790,'2015-02-19 00:47:51',376158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449791,'2015-02-19 00:51:31',376159,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449792,'2015-02-19 00:53:18',376160,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(449793,'2015-02-19 00:55:50',376161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449794,'2015-02-19 00:59:01',376162,0,NULL,NULL,NULL,'desktop',NULL),
(449795,'2015-02-19 00:59:47',376163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449796,'2015-02-19 00:59:54',330167,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(449797,'2015-02-19 01:01:53',376164,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(449798,'2015-02-19 01:08:22',376165,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(449799,'2015-02-19 01:08:34',376166,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449800,'2015-02-19 01:11:48',376167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449801,'2015-02-19 01:16:11',376168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449802,'2015-02-19 01:21:28',376169,0,NULL,NULL,NULL,'mobile',NULL),
(449803,'2015-02-19 01:28:00',376170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449804,'2015-02-19 01:32:34',376171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449805,'2015-02-19 01:34:38',376172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449806,'2015-02-19 01:39:10',376173,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449807,'2015-02-19 01:40:08',376174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449808,'2015-02-19 01:44:49',376175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449809,'2015-02-19 01:48:18',376176,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449810,'2015-02-19 02:00:45',376177,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(449811,'2015-02-19 02:09:07',376178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449812,'2015-02-19 02:11:22',376179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449813,'2015-02-19 02:13:39',376180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449814,'2015-02-19 02:19:57',376181,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449815,'2015-02-19 02:30:10',371677,1,NULL,NULL,NULL,'desktop',NULL),
(449816,'2015-02-19 02:43:50',376182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449817,'2015-02-19 02:46:22',376183,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(449818,'2015-02-19 02:52:50',376184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449819,'2015-02-19 02:57:10',376185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449820,'2015-02-19 02:58:40',376186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449821,'2015-02-19 03:02:32',376187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449822,'2015-02-19 03:07:23',376188,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449823,'2015-02-19 03:08:23',376189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449824,'2015-02-19 03:09:34',376190,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(449825,'2015-02-19 03:10:24',304832,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(449826,'2015-02-19 03:11:09',348917,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(449827,'2015-02-19 03:21:53',376191,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(449828,'2015-02-19 03:27:19',371497,1,NULL,NULL,NULL,'desktop',NULL),
(449829,'2015-02-19 03:31:55',376192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449830,'2015-02-19 03:33:31',376193,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449831,'2015-02-19 03:33:36',376194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449832,'2015-02-19 03:35:56',376195,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(449833,'2015-02-19 03:51:30',376196,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(449834,'2015-02-19 03:54:03',376197,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(449835,'2015-02-19 03:54:36',376198,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(449836,'2015-02-19 03:56:16',376199,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449837,'2015-02-19 03:57:22',376200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449838,'2015-02-19 04:04:31',376201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449839,'2015-02-19 04:06:14',376202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449840,'2015-02-19 04:11:16',376203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449841,'2015-02-19 04:11:27',318800,1,NULL,NULL,NULL,'mobile',NULL),
(449842,'2015-02-19 04:11:56',376204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449843,'2015-02-19 04:19:52',338293,1,NULL,NULL,NULL,'desktop',NULL),
(449844,'2015-02-19 04:20:12',376205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449845,'2015-02-19 04:21:10',342450,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(449846,'2015-02-19 04:26:44',376206,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449847,'2015-02-19 04:27:44',348790,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(449848,'2015-02-19 04:32:51',376207,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(449849,'2015-02-19 04:49:14',376208,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(449850,'2015-02-19 04:51:10',376209,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(449851,'2015-02-19 04:54:18',376210,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(449852,'2015-02-19 04:58:16',358663,1,NULL,NULL,NULL,'desktop',NULL),
(449853,'2015-02-19 05:04:32',352117,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(449854,'2015-02-19 05:07:59',376211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449855,'2015-02-19 05:12:50',376212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449856,'2015-02-19 05:17:05',351868,1,NULL,NULL,NULL,'desktop',NULL),
(449857,'2015-02-19 05:22:04',320637,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(449858,'2015-02-19 05:22:06',341620,1,NULL,NULL,NULL,'mobile',NULL),
(449859,'2015-02-19 05:22:37',376213,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449860,'2015-02-19 05:28:34',321217,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(449861,'2015-02-19 05:37:59',376214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449862,'2015-02-19 05:39:52',376215,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449863,'2015-02-19 05:41:06',376216,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449864,'2015-02-19 05:45:15',376217,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449865,'2015-02-19 05:53:23',376218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449866,'2015-02-19 05:54:41',376219,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449867,'2015-02-19 05:56:31',376220,0,NULL,NULL,NULL,'mobile',NULL),
(449868,'2015-02-19 06:00:14',376221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449869,'2015-02-19 06:00:27',376222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449870,'2015-02-19 06:01:16',376223,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(449871,'2015-02-19 06:03:58',376224,0,NULL,NULL,NULL,'desktop',NULL),
(449872,'2015-02-19 06:09:49',376225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449873,'2015-02-19 06:12:17',376226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449874,'2015-02-19 06:16:27',376227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449875,'2015-02-19 06:18:44',376228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449876,'2015-02-19 06:21:44',344451,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(449877,'2015-02-19 06:25:47',376229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449878,'2015-02-19 06:26:44',376230,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(449879,'2015-02-19 06:27:16',376231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449880,'2015-02-19 06:40:50',376232,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449881,'2015-02-19 06:44:28',376233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449882,'2015-02-19 06:46:36',366229,1,NULL,NULL,NULL,'desktop',NULL),
(449883,'2015-02-19 06:47:07',376234,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449884,'2015-02-19 06:47:19',376235,0,NULL,NULL,NULL,'desktop',NULL),
(449885,'2015-02-19 06:48:03',376236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449886,'2015-02-19 06:56:22',376237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449887,'2015-02-19 06:59:20',354520,1,NULL,NULL,NULL,'desktop',NULL),
(449888,'2015-02-19 07:00:28',376238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449889,'2015-02-19 07:02:06',368095,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(449890,'2015-02-19 07:02:11',365622,1,NULL,NULL,NULL,'desktop',NULL),
(449891,'2015-02-19 07:02:16',376239,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(449892,'2015-02-19 07:05:31',376240,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449893,'2015-02-19 07:07:02',376241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449894,'2015-02-19 07:07:30',376242,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449895,'2015-02-19 07:09:31',376243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449896,'2015-02-19 07:13:50',338207,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(449897,'2015-02-19 07:14:46',376244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449898,'2015-02-19 07:19:18',376245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449899,'2015-02-19 07:20:51',376246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449900,'2015-02-19 07:22:19',376247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449901,'2015-02-19 07:22:36',376248,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(449902,'2015-02-19 07:26:09',347998,1,NULL,NULL,NULL,'desktop',NULL),
(449903,'2015-02-19 07:26:16',346776,1,NULL,NULL,NULL,'desktop',NULL),
(449904,'2015-02-19 07:26:53',376249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449905,'2015-02-19 07:27:40',376250,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449906,'2015-02-19 07:29:58',376251,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449907,'2015-02-19 07:30:21',372684,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(449908,'2015-02-19 07:30:53',376252,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(449909,'2015-02-19 07:31:22',376253,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449910,'2015-02-19 07:31:30',376254,0,NULL,NULL,NULL,'mobile',NULL),
(449911,'2015-02-19 07:32:04',376255,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449912,'2015-02-19 07:33:16',373230,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(449913,'2015-02-19 07:37:13',376256,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(449914,'2015-02-19 07:39:11',376257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449915,'2015-02-19 07:41:37',376258,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449916,'2015-02-19 07:41:40',376259,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(449917,'2015-02-19 07:42:16',356498,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(449918,'2015-02-19 07:42:47',376260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449919,'2015-02-19 07:42:54',372987,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(449920,'2015-02-19 07:43:53',376261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449921,'2015-02-19 07:45:19',376262,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(449922,'2015-02-19 07:48:48',346216,1,NULL,NULL,NULL,'desktop',NULL),
(449923,'2015-02-19 07:48:50',376263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449924,'2015-02-19 07:49:32',376264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449925,'2015-02-19 07:52:15',346585,1,NULL,NULL,NULL,'desktop',NULL),
(449926,'2015-02-19 07:54:23',358895,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(449927,'2015-02-19 07:54:54',376265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449928,'2015-02-19 07:57:29',376266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449929,'2015-02-19 07:59:56',376267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449930,'2015-02-19 08:00:05',376268,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449931,'2015-02-19 08:01:27',376269,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449932,'2015-02-19 08:03:09',376270,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449933,'2015-02-19 08:05:46',376271,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(449934,'2015-02-19 08:07:42',376272,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449935,'2015-02-19 08:07:56',339832,1,NULL,NULL,NULL,'mobile',NULL),
(449936,'2015-02-19 08:08:37',376273,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(449937,'2015-02-19 08:09:02',376274,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(449938,'2015-02-19 08:10:19',376275,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(449939,'2015-02-19 08:10:24',376276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449940,'2015-02-19 08:11:07',376277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449941,'2015-02-19 08:11:11',376278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449942,'2015-02-19 08:11:20',376279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449943,'2015-02-19 08:14:25',376280,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449944,'2015-02-19 08:15:44',376281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449945,'2015-02-19 08:17:48',376282,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(449946,'2015-02-19 08:21:53',376283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449947,'2015-02-19 08:22:12',376284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449948,'2015-02-19 08:23:11',376285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449949,'2015-02-19 08:29:18',376286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449950,'2015-02-19 08:31:05',376287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449951,'2015-02-19 08:32:46',376288,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449952,'2015-02-19 08:34:07',376289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449953,'2015-02-19 08:35:21',376290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449954,'2015-02-19 08:35:44',376291,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(449955,'2015-02-19 08:35:48',376292,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(449956,'2015-02-19 08:39:19',376293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449957,'2015-02-19 08:39:37',376294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449958,'2015-02-19 08:39:48',344304,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(449959,'2015-02-19 08:40:20',376295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449960,'2015-02-19 08:41:55',376296,0,NULL,NULL,NULL,'desktop',NULL),
(449961,'2015-02-19 08:43:35',376297,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(449962,'2015-02-19 08:44:06',376298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449963,'2015-02-19 08:48:40',376299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449964,'2015-02-19 08:49:57',376300,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(449965,'2015-02-19 08:49:59',376301,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449966,'2015-02-19 08:50:39',376302,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449967,'2015-02-19 08:51:50',376303,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449968,'2015-02-19 08:51:55',331515,1,NULL,NULL,NULL,'desktop',NULL),
(449969,'2015-02-19 08:52:27',376304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449970,'2015-02-19 08:53:08',376305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449971,'2015-02-19 08:54:12',376306,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449972,'2015-02-19 08:54:28',376307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449973,'2015-02-19 08:59:50',352990,1,NULL,NULL,NULL,'mobile',NULL),
(449974,'2015-02-19 09:04:50',376308,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449975,'2015-02-19 09:08:32',376309,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(449976,'2015-02-19 09:10:31',376310,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(449977,'2015-02-19 09:11:08',376311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449978,'2015-02-19 09:11:58',371130,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(449979,'2015-02-19 09:12:21',376312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449980,'2015-02-19 09:13:17',376313,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449981,'2015-02-19 09:13:51',376314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449982,'2015-02-19 09:14:12',376315,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449983,'2015-02-19 09:14:19',376316,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449984,'2015-02-19 09:14:41',376317,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449985,'2015-02-19 09:14:50',376318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449986,'2015-02-19 09:17:07',347185,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(449987,'2015-02-19 09:17:18',376319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449988,'2015-02-19 09:17:18',376320,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(449989,'2015-02-19 09:18:05',376321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449990,'2015-02-19 09:18:52',376322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449991,'2015-02-19 09:21:37',376323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449992,'2015-02-19 09:21:43',376324,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(449993,'2015-02-19 09:23:14',376325,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(449994,'2015-02-19 09:25:16',376326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449995,'2015-02-19 09:25:28',376327,0,NULL,NULL,NULL,'mobile',NULL),
(449996,'2015-02-19 09:25:39',376328,0,NULL,NULL,NULL,'mobile',NULL),
(449997,'2015-02-19 09:27:08',376329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(449998,'2015-02-19 09:30:56',357293,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(449999,'2015-02-19 09:31:20',376330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450000,'2015-02-19 09:32:24',376331,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(450001,'2015-02-19 09:34:24',353667,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(450002,'2015-02-19 09:35:19',345876,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(450003,'2015-02-19 09:35:20',376332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450004,'2015-02-19 09:38:18',376333,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(450005,'2015-02-19 09:39:27',376334,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(450006,'2015-02-19 09:42:39',376335,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450007,'2015-02-19 09:42:55',376336,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(450008,'2015-02-19 09:44:14',327639,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(450009,'2015-02-19 09:44:55',323196,1,NULL,NULL,NULL,'mobile',NULL),
(450010,'2015-02-19 09:45:47',345938,1,NULL,NULL,NULL,'mobile',NULL),
(450011,'2015-02-19 09:46:02',355651,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(450012,'2015-02-19 09:47:31',376337,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(450013,'2015-02-19 09:47:34',341189,1,NULL,NULL,NULL,'desktop',NULL),
(450014,'2015-02-19 09:47:40',376338,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450015,'2015-02-19 09:50:16',376339,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450016,'2015-02-19 09:51:36',376340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450017,'2015-02-19 09:54:10',355174,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(450018,'2015-02-19 09:54:12',366921,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(450019,'2015-02-19 09:56:19',376341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450020,'2015-02-19 09:58:07',317270,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(450021,'2015-02-19 09:59:38',376342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450022,'2015-02-19 10:00:34',376343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450023,'2015-02-19 10:02:17',376344,0,NULL,NULL,NULL,'mobile',NULL),
(450024,'2015-02-19 10:02:52',353620,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(450025,'2015-02-19 10:02:57',293924,1,NULL,NULL,NULL,'desktop',NULL),
(450026,'2015-02-19 10:04:15',376345,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(450027,'2015-02-19 10:05:00',376346,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(450028,'2015-02-19 10:05:11',376347,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450029,'2015-02-19 10:06:13',376348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450030,'2015-02-19 10:06:29',372183,1,NULL,NULL,NULL,'mobile',NULL),
(450031,'2015-02-19 10:07:57',376349,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450032,'2015-02-19 10:08:25',328886,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(450033,'2015-02-19 10:08:36',347594,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(450034,'2015-02-19 10:10:46',376350,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(450035,'2015-02-19 10:11:54',376351,0,NULL,NULL,NULL,'desktop',NULL),
(450036,'2015-02-19 10:12:49',376352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450037,'2015-02-19 10:12:57',366262,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(450038,'2015-02-19 10:14:51',376353,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(450039,'2015-02-19 10:15:00',339207,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(450040,'2015-02-19 10:18:57',336061,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(450041,'2015-02-19 10:19:53',376354,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(450042,'2015-02-19 10:21:01',376355,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(450043,'2015-02-19 10:21:12',376356,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(450044,'2015-02-19 10:21:36',376357,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(450045,'2015-02-19 10:21:52',376358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450046,'2015-02-19 10:22:06',376359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450047,'2015-02-19 10:22:57',358505,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(450048,'2015-02-19 10:24:10',376360,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450049,'2015-02-19 10:25:15',376361,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450050,'2015-02-19 10:25:21',376362,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(450051,'2015-02-19 10:25:43',312888,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(450052,'2015-02-19 10:28:45',376363,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450053,'2015-02-19 10:31:01',376364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450054,'2015-02-19 10:31:18',376365,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450055,'2015-02-19 10:33:17',376366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450056,'2015-02-19 10:34:07',310042,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(450057,'2015-02-19 10:34:33',371799,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(450058,'2015-02-19 10:34:45',376367,0,NULL,NULL,NULL,'desktop',NULL),
(450059,'2015-02-19 10:36:58',367348,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(450060,'2015-02-19 10:37:58',376368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450061,'2015-02-19 10:38:22',376369,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(450062,'2015-02-19 10:40:01',376370,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450063,'2015-02-19 10:42:47',376371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450064,'2015-02-19 10:42:55',342995,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(450065,'2015-02-19 10:44:50',376372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450066,'2015-02-19 10:45:08',346868,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(450067,'2015-02-19 10:46:34',376373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450068,'2015-02-19 10:47:44',376374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450069,'2015-02-19 10:49:50',376375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450070,'2015-02-19 10:50:15',376376,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(450071,'2015-02-19 10:50:28',376377,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(450072,'2015-02-19 10:50:56',376378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450073,'2015-02-19 10:51:33',376379,0,NULL,NULL,NULL,'desktop',NULL),
(450074,'2015-02-19 10:52:23',376380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450075,'2015-02-19 10:52:26',376381,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(450076,'2015-02-19 10:54:24',376382,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(450077,'2015-02-19 10:55:18',332834,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(450078,'2015-02-19 10:55:48',376383,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(450079,'2015-02-19 10:57:12',376384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450080,'2015-02-19 10:57:35',376385,0,NULL,NULL,NULL,'mobile',NULL),
(450081,'2015-02-19 10:58:27',376386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450082,'2015-02-19 10:58:47',351195,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(450083,'2015-02-19 10:58:48',376387,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450084,'2015-02-19 11:02:08',376388,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(450085,'2015-02-19 11:03:41',376389,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(450086,'2015-02-19 11:04:12',376390,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450087,'2015-02-19 11:07:06',376391,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450088,'2015-02-19 11:08:24',376392,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(450089,'2015-02-19 11:12:09',376393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450090,'2015-02-19 11:12:33',376394,0,NULL,NULL,NULL,'desktop',NULL),
(450091,'2015-02-19 11:13:25',376395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450092,'2015-02-19 11:13:53',376396,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(450093,'2015-02-19 11:14:26',376397,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450094,'2015-02-19 11:15:16',376398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450095,'2015-02-19 11:15:44',376399,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450096,'2015-02-19 11:16:25',335754,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(450097,'2015-02-19 11:19:49',376400,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(450098,'2015-02-19 11:20:38',376401,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(450099,'2015-02-19 11:20:44',376402,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(450100,'2015-02-19 11:20:50',376403,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(450101,'2015-02-19 11:23:21',376404,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(450102,'2015-02-19 11:23:32',376405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450103,'2015-02-19 11:24:09',376406,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450104,'2015-02-19 11:24:59',376407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450105,'2015-02-19 11:25:00',332818,1,NULL,NULL,NULL,'desktop',NULL),
(450106,'2015-02-19 11:25:01',332737,1,NULL,NULL,NULL,'desktop',NULL),
(450107,'2015-02-19 11:26:16',376408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450108,'2015-02-19 11:26:19',376409,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(450109,'2015-02-19 11:27:28',347875,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(450110,'2015-02-19 11:29:02',376410,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450111,'2015-02-19 11:29:35',376411,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(450112,'2015-02-19 11:32:14',376412,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(450113,'2015-02-19 11:32:37',376413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450114,'2015-02-19 11:32:54',376414,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450115,'2015-02-19 11:34:16',376415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450116,'2015-02-19 11:35:48',376416,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450117,'2015-02-19 11:35:48',376417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450118,'2015-02-19 11:36:23',376418,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450119,'2015-02-19 11:37:16',376419,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(450120,'2015-02-19 11:38:12',376420,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(450121,'2015-02-19 11:40:40',341572,1,NULL,NULL,NULL,'desktop',NULL),
(450122,'2015-02-19 11:41:00',376421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450123,'2015-02-19 11:42:14',338006,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(450124,'2015-02-19 11:42:29',339899,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(450125,'2015-02-19 11:43:55',376422,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450126,'2015-02-19 11:44:46',376423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450127,'2015-02-19 11:45:06',321041,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(450128,'2015-02-19 11:45:15',376424,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(450129,'2015-02-19 11:46:08',376425,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450130,'2015-02-19 11:46:45',376426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450131,'2015-02-19 11:47:39',376427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450132,'2015-02-19 11:49:02',376428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450133,'2015-02-19 11:54:28',376429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450134,'2015-02-19 11:54:33',376430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450135,'2015-02-19 11:54:47',376431,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(450136,'2015-02-19 11:55:27',376432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450137,'2015-02-19 11:56:18',376433,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(450138,'2015-02-19 11:57:29',358136,1,NULL,NULL,NULL,'desktop',NULL),
(450139,'2015-02-19 11:57:59',376434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450140,'2015-02-19 11:58:04',376435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450141,'2015-02-19 12:01:03',376436,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(450142,'2015-02-19 12:01:49',376437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450143,'2015-02-19 12:01:59',376438,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450144,'2015-02-19 12:02:17',376439,0,NULL,NULL,NULL,'mobile',NULL),
(450145,'2015-02-19 12:03:33',376440,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450146,'2015-02-19 12:03:51',376441,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(450147,'2015-02-19 12:04:42',376442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450148,'2015-02-19 12:06:51',376443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450149,'2015-02-19 12:07:24',344369,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(450150,'2015-02-19 12:07:57',376444,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(450151,'2015-02-19 12:08:31',376445,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(450152,'2015-02-19 12:08:48',346658,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(450153,'2015-02-19 12:09:18',376446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450154,'2015-02-19 12:09:46',376447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450155,'2015-02-19 12:10:20',376448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450156,'2015-02-19 12:11:13',376449,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450157,'2015-02-19 12:13:19',376450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450158,'2015-02-19 12:15:22',376451,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450159,'2015-02-19 12:17:37',339743,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(450160,'2015-02-19 12:17:58',376452,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450161,'2015-02-19 12:20:35',376453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450162,'2015-02-19 12:21:54',376454,0,NULL,NULL,NULL,'desktop',NULL),
(450163,'2015-02-19 12:21:55',376455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450164,'2015-02-19 12:22:12',313493,1,NULL,NULL,NULL,'desktop',NULL),
(450165,'2015-02-19 12:22:15',316274,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(450166,'2015-02-19 12:22:30',376456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450167,'2015-02-19 12:23:48',376457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450168,'2015-02-19 12:24:32',343412,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(450169,'2015-02-19 12:24:46',376458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450170,'2015-02-19 12:25:44',376459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450171,'2015-02-19 12:27:58',340709,1,NULL,NULL,NULL,'mobile',NULL),
(450172,'2015-02-19 12:29:04',376460,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450173,'2015-02-19 12:29:58',376461,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(450174,'2015-02-19 12:30:05',376462,0,NULL,NULL,NULL,'desktop',NULL),
(450175,'2015-02-19 12:30:06',376463,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(450176,'2015-02-19 12:30:40',376464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450177,'2015-02-19 12:31:18',376465,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450178,'2015-02-19 12:32:01',376466,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(450179,'2015-02-19 12:32:08',372340,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(450180,'2015-02-19 12:34:14',376467,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(450181,'2015-02-19 12:35:26',376468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450182,'2015-02-19 12:35:47',353665,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(450183,'2015-02-19 12:35:58',339067,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(450184,'2015-02-19 12:36:27',376469,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(450185,'2015-02-19 12:36:51',376470,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450186,'2015-02-19 12:37:16',376471,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450187,'2015-02-19 12:37:42',376472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450188,'2015-02-19 12:38:27',376473,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(450189,'2015-02-19 12:40:18',376474,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450190,'2015-02-19 12:40:45',326704,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(450191,'2015-02-19 12:41:11',357771,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(450192,'2015-02-19 12:41:15',376475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450193,'2015-02-19 12:42:44',367619,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(450194,'2015-02-19 12:43:06',376476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450195,'2015-02-19 12:44:49',376477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450196,'2015-02-19 12:45:24',336789,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(450197,'2015-02-19 12:46:47',376478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450198,'2015-02-19 12:46:57',376479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450199,'2015-02-19 12:47:50',376480,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450200,'2015-02-19 12:47:52',376481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450201,'2015-02-19 12:48:34',351890,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(450202,'2015-02-19 12:49:17',376482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450203,'2015-02-19 12:49:29',376483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450204,'2015-02-19 12:52:02',376484,0,NULL,NULL,NULL,'mobile',NULL),
(450205,'2015-02-19 12:52:07',376485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450206,'2015-02-19 12:52:31',341665,1,NULL,NULL,NULL,'desktop',NULL),
(450207,'2015-02-19 12:52:52',376486,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450208,'2015-02-19 12:56:29',376487,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450209,'2015-02-19 12:57:15',376488,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450210,'2015-02-19 12:57:38',376489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450211,'2015-02-19 12:59:11',376490,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450212,'2015-02-19 13:00:06',376491,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(450213,'2015-02-19 13:00:53',376492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450214,'2015-02-19 13:01:40',341784,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(450215,'2015-02-19 13:01:46',376493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450216,'2015-02-19 13:02:54',376494,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(450217,'2015-02-19 13:04:16',344219,1,NULL,NULL,NULL,'desktop',NULL),
(450218,'2015-02-19 13:04:57',376495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450219,'2015-02-19 13:05:06',376496,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(450220,'2015-02-19 13:05:40',339270,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(450221,'2015-02-19 13:06:08',345149,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(450222,'2015-02-19 13:06:14',376497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450223,'2015-02-19 13:06:54',343557,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(450224,'2015-02-19 13:08:02',376498,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(450225,'2015-02-19 13:10:23',376499,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(450226,'2015-02-19 13:11:45',376500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450227,'2015-02-19 13:13:26',376501,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450228,'2015-02-19 13:15:15',337769,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(450229,'2015-02-19 13:16:21',314825,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(450230,'2015-02-19 13:16:35',376502,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(450231,'2015-02-19 13:16:55',359217,1,NULL,NULL,NULL,'desktop',NULL),
(450232,'2015-02-19 13:19:39',376503,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(450233,'2015-02-19 13:19:41',360903,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(450234,'2015-02-19 13:20:26',376504,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(450235,'2015-02-19 13:20:42',305545,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(450236,'2015-02-19 13:21:44',313824,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(450237,'2015-02-19 13:22:10',376505,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(450238,'2015-02-19 13:22:42',376506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450239,'2015-02-19 13:22:47',376507,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450240,'2015-02-19 13:22:48',376508,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(450241,'2015-02-19 13:24:19',353481,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(450242,'2015-02-19 13:24:42',376509,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(450243,'2015-02-19 13:27:38',376510,0,NULL,NULL,NULL,'desktop',NULL),
(450244,'2015-02-19 13:28:22',376511,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450245,'2015-02-19 13:30:35',376512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450246,'2015-02-19 13:31:03',376513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450247,'2015-02-19 13:33:02',376514,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(450248,'2015-02-19 13:33:32',376515,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450249,'2015-02-19 13:34:53',376516,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(450250,'2015-02-19 13:35:03',325348,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(450251,'2015-02-19 13:36:11',376517,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450252,'2015-02-19 13:37:19',376518,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(450253,'2015-02-19 13:37:48',331312,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(450254,'2015-02-19 13:39:27',376519,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450255,'2015-02-19 13:39:39',376520,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(450256,'2015-02-19 13:39:45',376521,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(450257,'2015-02-19 13:40:32',376522,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(450258,'2015-02-19 13:40:37',376523,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(450259,'2015-02-19 13:41:04',376524,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(450260,'2015-02-19 13:41:36',376525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450261,'2015-02-19 13:42:40',376526,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(450262,'2015-02-19 13:43:55',376527,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450263,'2015-02-19 13:46:44',355603,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(450264,'2015-02-19 13:47:30',354675,1,NULL,NULL,NULL,'desktop',NULL),
(450265,'2015-02-19 13:47:55',376528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450266,'2015-02-19 13:48:33',376529,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450267,'2015-02-19 13:51:02',376530,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450268,'2015-02-19 13:51:39',376531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450269,'2015-02-19 13:52:24',376532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450270,'2015-02-19 13:52:31',337007,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(450271,'2015-02-19 13:53:24',376533,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(450272,'2015-02-19 13:56:53',340258,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(450273,'2015-02-19 13:58:42',376534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450274,'2015-02-19 13:58:55',376535,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(450275,'2015-02-19 13:59:08',376536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450276,'2015-02-19 14:00:00',376537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450277,'2015-02-19 14:00:20',343790,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(450278,'2015-02-19 14:00:57',376538,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(450279,'2015-02-19 14:04:42',376539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450280,'2015-02-19 14:04:43',376540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450281,'2015-02-19 14:05:05',376541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450282,'2015-02-19 14:05:07',376542,0,NULL,NULL,NULL,'mobile',NULL),
(450283,'2015-02-19 14:05:24',344253,1,NULL,NULL,NULL,'desktop',NULL),
(450284,'2015-02-19 14:05:31',376543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450285,'2015-02-19 14:06:45',335600,1,NULL,NULL,NULL,'mobile',NULL),
(450286,'2015-02-19 14:06:48',348789,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(450287,'2015-02-19 14:07:14',376544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450288,'2015-02-19 14:07:40',376545,0,NULL,NULL,NULL,'desktop',NULL),
(450289,'2015-02-19 14:07:50',376546,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(450290,'2015-02-19 14:08:00',376547,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450291,'2015-02-19 14:08:40',376548,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450292,'2015-02-19 14:09:00',376549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450293,'2015-02-19 14:10:24',376550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450294,'2015-02-19 14:11:07',376551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450295,'2015-02-19 14:11:28',376552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450296,'2015-02-19 14:11:42',376553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450297,'2015-02-19 14:16:13',376554,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(450298,'2015-02-19 14:16:49',371223,1,NULL,NULL,NULL,'mobile',NULL),
(450299,'2015-02-19 14:17:16',376555,0,NULL,NULL,NULL,'desktop',NULL),
(450300,'2015-02-19 14:18:43',355883,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(450301,'2015-02-19 14:19:24',376556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450302,'2015-02-19 14:19:40',376557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450303,'2015-02-19 14:19:48',376558,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(450304,'2015-02-19 14:21:23',376559,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450305,'2015-02-19 14:22:12',352286,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(450306,'2015-02-19 14:23:56',376560,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(450307,'2015-02-19 14:25:16',376561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450308,'2015-02-19 14:29:15',376562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450309,'2015-02-19 14:29:26',376563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450310,'2015-02-19 14:29:43',376564,0,NULL,NULL,NULL,'desktop',NULL),
(450311,'2015-02-19 14:33:33',376565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450312,'2015-02-19 14:34:11',376566,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(450313,'2015-02-19 14:34:44',376567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450314,'2015-02-19 14:34:49',361607,1,NULL,NULL,NULL,'desktop',NULL),
(450315,'2015-02-19 14:34:59',376568,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(450316,'2015-02-19 14:35:06',347896,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(450317,'2015-02-19 14:35:32',338132,1,NULL,NULL,NULL,'desktop',NULL),
(450318,'2015-02-19 14:35:47',376569,0,NULL,NULL,NULL,'desktop',NULL),
(450319,'2015-02-19 14:36:17',376570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450320,'2015-02-19 14:36:47',376571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450321,'2015-02-19 14:37:13',304668,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(450322,'2015-02-19 14:38:16',376572,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(450323,'2015-02-19 14:38:41',376573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450324,'2015-02-19 14:39:44',376574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450325,'2015-02-19 14:39:50',376575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450326,'2015-02-19 14:39:58',305814,1,NULL,NULL,NULL,'mobile',NULL),
(450327,'2015-02-19 14:41:11',376576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450328,'2015-02-19 14:42:41',376577,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450329,'2015-02-19 14:43:05',370879,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(450330,'2015-02-19 14:43:30',305689,1,NULL,NULL,NULL,'desktop',NULL),
(450331,'2015-02-19 14:44:04',314125,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(450332,'2015-02-19 14:44:29',376578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450333,'2015-02-19 14:44:48',376579,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450334,'2015-02-19 14:44:51',376580,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450335,'2015-02-19 14:46:52',376581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450336,'2015-02-19 14:46:58',376582,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450337,'2015-02-19 14:47:47',376583,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(450338,'2015-02-19 14:47:56',376584,0,NULL,NULL,NULL,'mobile',NULL),
(450339,'2015-02-19 14:48:30',350050,1,NULL,NULL,NULL,'desktop',NULL),
(450340,'2015-02-19 14:48:34',367677,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(450341,'2015-02-19 14:49:02',376585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450342,'2015-02-19 14:50:37',376586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450343,'2015-02-19 14:50:56',371810,1,NULL,NULL,NULL,'mobile',NULL),
(450344,'2015-02-19 14:51:59',376587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450345,'2015-02-19 14:52:30',376588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450346,'2015-02-19 14:53:11',376589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450347,'2015-02-19 14:53:12',376590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450348,'2015-02-19 14:53:41',376591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450349,'2015-02-19 14:54:13',376592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450350,'2015-02-19 14:55:53',316767,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(450351,'2015-02-19 14:57:48',318667,1,NULL,NULL,NULL,'desktop',NULL),
(450352,'2015-02-19 14:57:52',376593,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(450353,'2015-02-19 14:59:59',376594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450354,'2015-02-19 15:00:45',376595,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(450355,'2015-02-19 15:01:05',340688,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(450356,'2015-02-19 15:01:42',376596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450357,'2015-02-19 15:01:49',376597,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450358,'2015-02-19 15:02:43',376598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450359,'2015-02-19 15:03:17',376599,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450360,'2015-02-19 15:04:31',376600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450361,'2015-02-19 15:04:32',376601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450362,'2015-02-19 15:04:48',376602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450363,'2015-02-19 15:06:21',376603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450364,'2015-02-19 15:07:08',376604,0,NULL,NULL,NULL,'mobile',NULL),
(450365,'2015-02-19 15:08:21',376605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450366,'2015-02-19 15:08:27',376606,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450367,'2015-02-19 15:12:03',312122,1,NULL,NULL,NULL,'mobile',NULL),
(450368,'2015-02-19 15:13:37',376607,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(450369,'2015-02-19 15:14:57',376608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450370,'2015-02-19 15:16:51',376609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450371,'2015-02-19 15:18:33',376610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450372,'2015-02-19 15:19:06',376611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450373,'2015-02-19 15:19:40',376612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450374,'2015-02-19 15:19:52',376613,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(450375,'2015-02-19 15:20:51',368774,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(450376,'2015-02-19 15:21:34',376614,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(450377,'2015-02-19 15:21:39',376615,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(450378,'2015-02-19 15:21:43',376616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450379,'2015-02-19 15:24:47',376617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450380,'2015-02-19 15:25:26',358519,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(450381,'2015-02-19 15:26:09',376618,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450382,'2015-02-19 15:27:34',376619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450383,'2015-02-19 15:27:47',376620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450384,'2015-02-19 15:28:53',376621,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(450385,'2015-02-19 15:30:30',376622,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(450386,'2015-02-19 15:30:37',376623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450387,'2015-02-19 15:30:37',376624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450388,'2015-02-19 15:31:25',376625,0,NULL,NULL,NULL,'desktop',NULL),
(450389,'2015-02-19 15:31:47',376626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450390,'2015-02-19 15:31:53',376627,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450391,'2015-02-19 15:32:41',376628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450392,'2015-02-19 15:33:01',376629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450393,'2015-02-19 15:33:50',376630,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(450394,'2015-02-19 15:34:45',376631,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(450395,'2015-02-19 15:35:13',337312,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(450396,'2015-02-19 15:36:08',376632,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450397,'2015-02-19 15:36:44',365205,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(450398,'2015-02-19 15:38:22',376633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450399,'2015-02-19 15:40:00',376634,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450400,'2015-02-19 15:40:27',376635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450401,'2015-02-19 15:40:41',376636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450402,'2015-02-19 15:41:08',376637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450403,'2015-02-19 15:42:27',376638,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450404,'2015-02-19 15:43:27',376639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450405,'2015-02-19 15:45:10',376640,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(450406,'2015-02-19 15:45:43',320376,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(450407,'2015-02-19 15:48:03',357383,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(450408,'2015-02-19 15:48:35',343984,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(450409,'2015-02-19 15:49:23',376641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450410,'2015-02-19 15:49:30',376642,0,NULL,NULL,NULL,'mobile',NULL),
(450411,'2015-02-19 15:49:41',376643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450412,'2015-02-19 15:50:40',376644,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(450413,'2015-02-19 15:51:45',376645,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450414,'2015-02-19 15:53:58',331804,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(450415,'2015-02-19 15:55:25',376646,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450416,'2015-02-19 15:56:59',343369,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(450417,'2015-02-19 15:57:55',376647,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(450418,'2015-02-19 15:58:27',346827,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(450419,'2015-02-19 15:58:47',376648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450420,'2015-02-19 15:59:09',376649,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(450421,'2015-02-19 15:59:55',376650,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450422,'2015-02-19 16:00:47',376651,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(450423,'2015-02-19 16:01:00',376652,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(450424,'2015-02-19 16:01:27',376653,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(450425,'2015-02-19 16:01:29',376654,0,NULL,NULL,NULL,'desktop',NULL),
(450426,'2015-02-19 16:02:04',376655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450427,'2015-02-19 16:02:51',376656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450428,'2015-02-19 16:03:07',341217,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(450429,'2015-02-19 16:03:25',376657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450430,'2015-02-19 16:04:37',376658,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(450431,'2015-02-19 16:04:38',376659,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(450432,'2015-02-19 16:05:03',327280,1,NULL,NULL,NULL,'mobile',NULL),
(450433,'2015-02-19 16:05:28',376660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450434,'2015-02-19 16:06:35',376661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450435,'2015-02-19 16:06:44',376662,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(450436,'2015-02-19 16:07:03',376663,0,NULL,NULL,NULL,'desktop',NULL),
(450437,'2015-02-19 16:08:11',358552,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(450438,'2015-02-19 16:08:20',376664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450439,'2015-02-19 16:08:22',317135,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(450440,'2015-02-19 16:08:26',363633,1,NULL,NULL,NULL,'desktop',NULL),
(450441,'2015-02-19 16:12:56',376665,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(450442,'2015-02-19 16:13:50',376666,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450443,'2015-02-19 16:15:36',376667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450444,'2015-02-19 16:15:45',376668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450445,'2015-02-19 16:17:20',376669,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(450446,'2015-02-19 16:18:22',376670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450447,'2015-02-19 16:19:51',376671,0,NULL,NULL,NULL,'desktop',NULL),
(450448,'2015-02-19 16:19:53',376672,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450449,'2015-02-19 16:22:17',336919,1,NULL,NULL,NULL,'desktop',NULL),
(450450,'2015-02-19 16:22:54',376673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450451,'2015-02-19 16:24:28',376674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450452,'2015-02-19 16:25:47',376675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450453,'2015-02-19 16:29:17',376676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450454,'2015-02-19 16:29:39',376677,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450455,'2015-02-19 16:30:10',376678,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450456,'2015-02-19 16:31:25',376679,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450457,'2015-02-19 16:31:41',376680,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(450458,'2015-02-19 16:32:29',376681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450459,'2015-02-19 16:32:34',376682,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450460,'2015-02-19 16:33:16',376683,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(450461,'2015-02-19 16:33:35',376684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450462,'2015-02-19 16:34:08',335001,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(450463,'2015-02-19 16:35:30',368562,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(450464,'2015-02-19 16:38:47',376685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450465,'2015-02-19 16:39:57',376686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450466,'2015-02-19 16:40:02',376687,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450467,'2015-02-19 16:40:29',371479,1,NULL,NULL,NULL,'mobile',NULL),
(450468,'2015-02-19 16:41:10',359903,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(450469,'2015-02-19 16:41:32',376688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450470,'2015-02-19 16:44:08',376689,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450471,'2015-02-19 16:45:14',376690,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450472,'2015-02-19 16:45:15',310920,1,NULL,NULL,NULL,'mobile',NULL),
(450473,'2015-02-19 16:45:51',376691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450474,'2015-02-19 16:46:37',376692,0,NULL,NULL,NULL,'desktop',NULL),
(450475,'2015-02-19 16:47:33',351834,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(450476,'2015-02-19 16:48:15',376693,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450477,'2015-02-19 16:48:40',376694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450478,'2015-02-19 16:48:40',376695,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(450479,'2015-02-19 16:49:09',376696,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(450480,'2015-02-19 16:51:39',376697,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450481,'2015-02-19 16:52:16',376698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450482,'2015-02-19 16:52:51',376699,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(450483,'2015-02-19 16:52:55',376700,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(450484,'2015-02-19 16:53:04',376701,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450485,'2015-02-19 16:56:07',376702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450486,'2015-02-19 16:57:32',359949,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(450487,'2015-02-19 16:57:58',376703,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(450488,'2015-02-19 16:58:46',376704,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(450489,'2015-02-19 16:59:03',376705,0,NULL,NULL,NULL,'desktop',NULL),
(450490,'2015-02-19 17:00:29',376706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450491,'2015-02-19 17:00:37',376707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450492,'2015-02-19 17:00:44',376708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450493,'2015-02-19 17:01:05',304942,1,NULL,NULL,NULL,'desktop',NULL),
(450494,'2015-02-19 17:01:12',376709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450495,'2015-02-19 17:01:39',373187,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(450496,'2015-02-19 17:02:27',376710,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450497,'2015-02-19 17:06:18',376711,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(450498,'2015-02-19 17:06:56',376712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450499,'2015-02-19 17:08:53',376713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450500,'2015-02-19 17:08:55',376714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450501,'2015-02-19 17:11:50',327142,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(450502,'2015-02-19 17:12:08',376715,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(450503,'2015-02-19 17:12:38',376716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450504,'2015-02-19 17:13:02',376717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450505,'2015-02-19 17:13:45',376718,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450506,'2015-02-19 17:14:58',376719,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450507,'2015-02-19 17:14:58',376720,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(450508,'2015-02-19 17:15:15',376721,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450509,'2015-02-19 17:15:17',376722,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450510,'2015-02-19 17:15:32',376723,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(450511,'2015-02-19 17:17:21',306500,1,NULL,NULL,NULL,'desktop',NULL),
(450512,'2015-02-19 17:17:29',376724,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450513,'2015-02-19 17:21:22',376725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450514,'2015-02-19 17:22:32',371247,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(450515,'2015-02-19 17:23:41',344221,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(450516,'2015-02-19 17:24:15',347815,1,NULL,NULL,NULL,'desktop',NULL),
(450517,'2015-02-19 17:25:38',376726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450518,'2015-02-19 17:25:47',376727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450519,'2015-02-19 17:25:54',376728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450520,'2015-02-19 17:27:01',353519,1,NULL,NULL,NULL,'mobile',NULL),
(450521,'2015-02-19 17:32:29',376729,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(450522,'2015-02-19 17:34:16',376730,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450523,'2015-02-19 17:35:33',376731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450524,'2015-02-19 17:36:14',303023,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(450525,'2015-02-19 17:36:49',376732,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(450526,'2015-02-19 17:38:05',376733,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450527,'2015-02-19 17:38:45',337343,1,NULL,NULL,NULL,'desktop',NULL),
(450528,'2015-02-19 17:38:57',376734,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450529,'2015-02-19 17:39:33',317268,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(450530,'2015-02-19 17:41:01',353426,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(450531,'2015-02-19 17:42:03',325149,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(450532,'2015-02-19 17:43:12',376735,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450533,'2015-02-19 17:43:27',376736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450534,'2015-02-19 17:45:02',376737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450535,'2015-02-19 17:48:13',325112,1,NULL,NULL,NULL,'desktop',NULL),
(450536,'2015-02-19 17:49:10',376738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450537,'2015-02-19 17:49:51',376739,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(450538,'2015-02-19 17:49:59',376740,0,NULL,NULL,NULL,'desktop',NULL),
(450539,'2015-02-19 17:50:09',376741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450540,'2015-02-19 17:51:09',376742,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(450541,'2015-02-19 17:55:45',350419,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(450542,'2015-02-19 17:57:30',376743,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450543,'2015-02-19 17:57:35',322416,1,NULL,NULL,NULL,'desktop',NULL),
(450544,'2015-02-19 17:58:01',376744,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450545,'2015-02-19 17:58:21',376745,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(450546,'2015-02-19 17:59:09',376746,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450547,'2015-02-19 18:01:00',376747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450548,'2015-02-19 18:01:22',376748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450549,'2015-02-19 18:01:55',347926,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(450550,'2015-02-19 18:02:53',376749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450551,'2015-02-19 18:04:22',376750,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(450552,'2015-02-19 18:06:23',349956,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(450553,'2015-02-19 18:07:48',376751,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450554,'2015-02-19 18:08:16',364045,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(450555,'2015-02-19 18:09:47',376752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450556,'2015-02-19 18:09:59',340621,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(450557,'2015-02-19 18:10:23',334963,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(450558,'2015-02-19 18:11:11',376753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450559,'2015-02-19 18:13:37',376754,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(450560,'2015-02-19 18:14:30',376755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450561,'2015-02-19 18:14:49',376756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450562,'2015-02-19 18:15:00',376757,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(450563,'2015-02-19 18:15:41',376758,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450564,'2015-02-19 18:15:42',376759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450565,'2015-02-19 18:15:43',376760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450566,'2015-02-19 18:16:00',376761,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(450567,'2015-02-19 18:17:42',376762,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450568,'2015-02-19 18:18:16',376763,0,NULL,NULL,NULL,'mobile',NULL),
(450569,'2015-02-19 18:19:52',376764,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(450570,'2015-02-19 18:20:25',376765,0,NULL,NULL,NULL,'mobile',NULL),
(450571,'2015-02-19 18:21:05',346784,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(450572,'2015-02-19 18:22:47',376766,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450573,'2015-02-19 18:25:26',376767,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(450574,'2015-02-19 18:26:50',332065,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(450575,'2015-02-19 18:27:06',376768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450576,'2015-02-19 18:27:26',335940,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(450577,'2015-02-19 18:28:11',376769,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450578,'2015-02-19 18:28:55',376770,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450579,'2015-02-19 18:29:16',319360,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(450580,'2015-02-19 18:30:36',376771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450581,'2015-02-19 18:30:37',376772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450582,'2015-02-19 18:30:56',342022,1,NULL,NULL,NULL,'desktop',NULL),
(450583,'2015-02-19 18:34:51',376773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450584,'2015-02-19 18:36:03',376774,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(450585,'2015-02-19 18:36:40',376775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450586,'2015-02-19 18:36:40',376776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450587,'2015-02-19 18:37:47',376777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450588,'2015-02-19 18:38:19',376778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450589,'2015-02-19 18:38:55',315112,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(450590,'2015-02-19 18:40:31',376779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450591,'2015-02-19 18:40:56',376780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450592,'2015-02-19 18:41:29',376781,0,NULL,NULL,NULL,'desktop',NULL),
(450593,'2015-02-19 18:42:00',376782,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(450594,'2015-02-19 18:43:01',376783,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450595,'2015-02-19 18:43:21',376784,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(450596,'2015-02-19 18:43:41',347677,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(450597,'2015-02-19 18:44:46',334712,1,NULL,NULL,NULL,'desktop',NULL),
(450598,'2015-02-19 18:48:41',334261,1,NULL,NULL,NULL,'desktop',NULL),
(450599,'2015-02-19 18:49:07',376785,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(450600,'2015-02-19 18:49:12',376786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450601,'2015-02-19 18:49:19',376787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450602,'2015-02-19 18:50:00',376788,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450603,'2015-02-19 18:50:44',332819,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(450604,'2015-02-19 18:50:47',376789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450605,'2015-02-19 18:50:52',376790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450606,'2015-02-19 18:52:30',356120,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(450607,'2015-02-19 18:53:28',376791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450608,'2015-02-19 18:54:29',376792,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(450609,'2015-02-19 18:55:35',352392,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(450610,'2015-02-19 18:55:35',376793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450611,'2015-02-19 18:56:44',376794,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450612,'2015-02-19 18:56:58',376795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450613,'2015-02-19 18:59:47',376796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450614,'2015-02-19 19:02:21',357925,1,NULL,NULL,NULL,'desktop',NULL),
(450615,'2015-02-19 19:05:55',376797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450616,'2015-02-19 19:07:12',376798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450617,'2015-02-19 19:07:14',376799,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450618,'2015-02-19 19:08:39',376800,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450619,'2015-02-19 19:10:43',376801,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(450620,'2015-02-19 19:12:21',345142,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(450621,'2015-02-19 19:13:14',376802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450622,'2015-02-19 19:16:44',376803,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(450623,'2015-02-19 19:16:52',376804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450624,'2015-02-19 19:17:18',376805,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(450625,'2015-02-19 19:17:56',373105,1,NULL,NULL,NULL,'mobile',NULL),
(450626,'2015-02-19 19:20:28',376806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450627,'2015-02-19 19:24:13',376807,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(450628,'2015-02-19 19:24:48',376808,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450629,'2015-02-19 19:26:09',376809,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450630,'2015-02-19 19:29:31',376810,0,NULL,NULL,NULL,'desktop',NULL),
(450631,'2015-02-19 19:29:46',376811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450632,'2015-02-19 19:29:49',335900,1,NULL,NULL,NULL,'mobile',NULL),
(450633,'2015-02-19 19:32:33',305080,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(450634,'2015-02-19 19:33:06',376812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450635,'2015-02-19 19:34:59',367614,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(450636,'2015-02-19 19:36:00',376813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450637,'2015-02-19 19:37:11',376814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450638,'2015-02-19 19:38:17',376815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450639,'2015-02-19 19:41:00',376816,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450640,'2015-02-19 19:42:12',376817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450641,'2015-02-19 19:43:10',376818,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(450642,'2015-02-19 19:45:17',376819,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450643,'2015-02-19 19:45:55',347209,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(450644,'2015-02-19 19:46:07',376820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450645,'2015-02-19 19:46:40',376821,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(450646,'2015-02-19 19:47:26',376822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450647,'2015-02-19 19:48:38',376823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450648,'2015-02-19 19:51:46',376824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450649,'2015-02-19 19:53:32',376825,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(450650,'2015-02-19 19:54:13',376826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450651,'2015-02-19 19:54:49',376827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450652,'2015-02-19 19:55:19',367831,1,NULL,NULL,NULL,'desktop',NULL),
(450653,'2015-02-19 19:57:38',376828,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450654,'2015-02-19 19:57:45',376829,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450655,'2015-02-19 19:58:05',376830,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(450656,'2015-02-19 20:03:45',376831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450657,'2015-02-19 20:07:31',376832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450658,'2015-02-19 20:07:43',376833,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450659,'2015-02-19 20:08:55',339356,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(450660,'2015-02-19 20:09:56',376834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450661,'2015-02-19 20:14:27',352282,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(450662,'2015-02-19 20:16:39',376835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450663,'2015-02-19 20:17:35',339217,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(450664,'2015-02-19 20:25:51',376836,0,NULL,NULL,NULL,'desktop',NULL),
(450665,'2015-02-19 20:28:49',376837,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(450666,'2015-02-19 20:30:00',363205,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(450667,'2015-02-19 20:33:03',352778,1,NULL,NULL,NULL,'desktop',NULL),
(450668,'2015-02-19 20:34:13',376838,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(450669,'2015-02-19 20:34:30',376839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450670,'2015-02-19 20:35:19',372210,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(450671,'2015-02-19 20:36:44',376840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450672,'2015-02-19 20:38:47',376841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450673,'2015-02-19 20:42:22',376842,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(450674,'2015-02-19 20:45:24',338964,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(450675,'2015-02-19 20:45:44',334223,1,NULL,NULL,NULL,'desktop',NULL),
(450676,'2015-02-19 20:46:09',376843,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450677,'2015-02-19 20:47:56',376844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450678,'2015-02-19 20:49:06',376845,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450679,'2015-02-19 20:49:11',376846,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(450680,'2015-02-19 20:50:22',376847,0,NULL,NULL,NULL,'desktop',NULL),
(450681,'2015-02-19 20:50:53',376848,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(450682,'2015-02-19 20:51:40',376849,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450683,'2015-02-19 20:52:29',342148,1,NULL,NULL,NULL,'desktop',NULL),
(450684,'2015-02-19 20:53:02',376850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450685,'2015-02-19 20:54:59',333682,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(450686,'2015-02-19 21:01:19',376851,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(450687,'2015-02-19 21:03:29',376852,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(450688,'2015-02-19 21:04:22',353624,1,NULL,NULL,NULL,'desktop',NULL),
(450689,'2015-02-19 21:04:28',376853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450690,'2015-02-19 21:05:05',376854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450691,'2015-02-19 21:05:55',376855,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(450692,'2015-02-19 21:13:01',376856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450693,'2015-02-19 21:13:39',376857,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450694,'2015-02-19 21:13:48',376858,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(450695,'2015-02-19 21:19:43',376859,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(450696,'2015-02-19 21:24:59',376860,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450697,'2015-02-19 21:25:25',354649,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(450698,'2015-02-19 21:32:44',376861,0,NULL,NULL,NULL,'mobile',NULL),
(450699,'2015-02-19 21:33:29',376862,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450700,'2015-02-19 21:42:01',376863,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(450701,'2015-02-19 21:42:02',376864,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(450702,'2015-02-19 21:44:37',376865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450703,'2015-02-19 21:45:24',348212,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(450704,'2015-02-19 21:48:48',376866,0,NULL,NULL,NULL,'desktop',NULL),
(450705,'2015-02-19 21:49:14',376867,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(450706,'2015-02-19 21:49:30',376868,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(450707,'2015-02-19 21:50:14',352496,1,NULL,NULL,NULL,'mobile',NULL),
(450708,'2015-02-19 21:52:40',376869,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(450709,'2015-02-19 21:53:10',376870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450710,'2015-02-19 21:58:23',313223,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(450711,'2015-02-19 22:01:12',376871,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450712,'2015-02-19 22:01:22',376872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450713,'2015-02-19 22:02:18',376873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450714,'2015-02-19 22:05:07',376874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450715,'2015-02-19 22:06:19',376875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450716,'2015-02-19 22:06:19',376876,0,NULL,NULL,NULL,'desktop',NULL),
(450717,'2015-02-19 22:06:48',376877,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(450718,'2015-02-19 22:10:46',376878,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(450719,'2015-02-19 22:14:51',376879,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(450720,'2015-02-19 22:18:11',376880,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(450721,'2015-02-19 22:18:59',376881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450722,'2015-02-19 22:20:44',376882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450723,'2015-02-19 22:22:59',376883,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(450724,'2015-02-19 22:25:18',376884,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450725,'2015-02-19 22:26:45',376885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450726,'2015-02-19 22:29:20',376886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450727,'2015-02-19 22:29:34',357991,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(450728,'2015-02-19 22:32:11',376887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450729,'2015-02-19 22:37:50',376888,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450730,'2015-02-19 22:40:51',376889,0,NULL,NULL,NULL,'mobile',NULL),
(450731,'2015-02-19 22:41:22',376890,0,NULL,NULL,NULL,'desktop',NULL),
(450732,'2015-02-19 22:42:40',376891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450733,'2015-02-19 22:42:43',376892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450734,'2015-02-19 22:42:46',376893,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450735,'2015-02-19 22:44:04',376894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450736,'2015-02-19 22:45:26',376895,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(450737,'2015-02-19 22:47:01',344708,1,NULL,NULL,NULL,'desktop',NULL),
(450738,'2015-02-19 22:47:13',376896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450739,'2015-02-19 22:47:21',376897,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450740,'2015-02-19 22:48:03',376898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450741,'2015-02-19 22:52:24',349397,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(450742,'2015-02-19 22:55:50',376899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450743,'2015-02-19 22:56:04',356733,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(450744,'2015-02-19 22:56:15',376900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450745,'2015-02-19 22:57:13',376901,0,NULL,NULL,NULL,'desktop',NULL),
(450746,'2015-02-19 22:58:13',376902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450747,'2015-02-19 23:00:05',376903,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(450748,'2015-02-19 23:02:17',376904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450749,'2015-02-19 23:02:34',330069,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(450750,'2015-02-19 23:04:29',376905,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450751,'2015-02-19 23:06:01',376906,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450752,'2015-02-19 23:08:42',376907,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450753,'2015-02-19 23:10:19',376908,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450754,'2015-02-19 23:10:46',376909,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450755,'2015-02-19 23:12:41',346154,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(450756,'2015-02-19 23:13:32',376910,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(450757,'2015-02-19 23:18:42',376911,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450758,'2015-02-19 23:22:25',308655,1,NULL,NULL,NULL,'mobile',NULL),
(450759,'2015-02-19 23:22:26',376912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450760,'2015-02-19 23:22:36',376913,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450761,'2015-02-19 23:26:06',376914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450762,'2015-02-19 23:29:36',376915,0,NULL,NULL,NULL,'desktop',NULL),
(450763,'2015-02-19 23:29:59',376916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450764,'2015-02-19 23:43:15',376917,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(450765,'2015-02-19 23:48:23',376918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450766,'2015-02-19 23:54:58',376919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450767,'2015-02-19 23:55:16',352524,1,NULL,NULL,NULL,'desktop',NULL),
(450768,'2015-02-19 23:55:38',376920,0,NULL,NULL,NULL,'desktop',NULL),
(450769,'2015-02-19 23:56:03',376921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450770,'2015-02-19 23:56:25',376922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450771,'2015-02-19 23:59:27',376923,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(450772,'2015-02-19 23:59:29',354715,1,NULL,NULL,NULL,'desktop',NULL),
(450773,'2015-02-20 00:00:19',376924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450774,'2015-02-20 00:00:50',376925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450775,'2015-02-20 00:02:19',371113,1,NULL,NULL,NULL,'desktop',NULL),
(450776,'2015-02-20 00:04:42',376926,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450777,'2015-02-20 00:06:38',349802,1,NULL,NULL,NULL,'desktop',NULL),
(450778,'2015-02-20 00:07:32',376927,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(450779,'2015-02-20 00:14:39',376928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450780,'2015-02-20 00:17:17',376929,0,NULL,NULL,NULL,'mobile',NULL),
(450781,'2015-02-20 00:17:37',376930,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(450782,'2015-02-20 00:23:51',376931,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(450783,'2015-02-20 00:27:53',376932,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(450784,'2015-02-20 00:29:52',376933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450785,'2015-02-20 00:33:05',376934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450786,'2015-02-20 00:35:33',376935,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450787,'2015-02-20 00:37:27',376936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450788,'2015-02-20 00:43:31',376937,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450789,'2015-02-20 00:45:39',376938,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450790,'2015-02-20 00:50:20',376939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450791,'2015-02-20 00:50:54',376940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450792,'2015-02-20 00:52:14',376941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450793,'2015-02-20 00:52:55',376942,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450794,'2015-02-20 00:57:57',376943,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450795,'2015-02-20 01:05:33',376944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450796,'2015-02-20 01:08:38',376945,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450797,'2015-02-20 01:10:47',339564,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(450798,'2015-02-20 01:10:51',369100,1,NULL,NULL,NULL,'desktop',NULL),
(450799,'2015-02-20 01:13:03',376946,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450800,'2015-02-20 01:13:31',376947,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(450801,'2015-02-20 01:17:44',376948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450802,'2015-02-20 01:19:29',376949,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450803,'2015-02-20 01:33:28',356135,1,NULL,NULL,NULL,'desktop',NULL),
(450804,'2015-02-20 01:35:32',376950,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(450805,'2015-02-20 01:38:31',333170,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(450806,'2015-02-20 01:47:53',376951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450807,'2015-02-20 01:48:48',344618,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(450808,'2015-02-20 01:49:22',376952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450809,'2015-02-20 01:52:58',376953,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450810,'2015-02-20 01:53:16',376954,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450811,'2015-02-20 01:53:21',376955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450812,'2015-02-20 02:00:26',376956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450813,'2015-02-20 02:01:42',323295,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(450814,'2015-02-20 02:13:01',376957,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(450815,'2015-02-20 02:16:08',376958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450816,'2015-02-20 02:17:44',343305,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(450817,'2015-02-20 02:17:54',332276,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(450818,'2015-02-20 02:24:03',376959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450819,'2015-02-20 02:29:34',376960,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(450820,'2015-02-20 02:29:58',376961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450821,'2015-02-20 02:32:13',361718,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(450822,'2015-02-20 02:36:26',376962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450823,'2015-02-20 02:40:08',376963,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(450824,'2015-02-20 02:41:42',365543,1,NULL,NULL,NULL,'desktop',NULL),
(450825,'2015-02-20 02:43:52',376964,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450826,'2015-02-20 02:52:28',376965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450827,'2015-02-20 02:59:03',338119,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(450828,'2015-02-20 03:06:19',376966,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450829,'2015-02-20 03:10:10',355600,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(450830,'2015-02-20 03:13:52',376967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450831,'2015-02-20 03:17:46',368708,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(450832,'2015-02-20 03:18:16',376968,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450833,'2015-02-20 03:18:26',376969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450834,'2015-02-20 03:18:57',376970,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(450835,'2015-02-20 03:19:25',376971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450836,'2015-02-20 03:25:44',362532,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(450837,'2015-02-20 03:26:39',376972,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450838,'2015-02-20 03:27:10',368823,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(450839,'2015-02-20 03:31:48',376973,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450840,'2015-02-20 03:34:33',376974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450841,'2015-02-20 03:35:13',376975,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450842,'2015-02-20 03:36:13',376976,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450843,'2015-02-20 03:44:24',376977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450844,'2015-02-20 03:44:57',344940,1,NULL,NULL,NULL,'mobile',NULL),
(450845,'2015-02-20 03:46:54',376978,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(450846,'2015-02-20 03:51:58',339124,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(450847,'2015-02-20 03:54:03',376979,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450848,'2015-02-20 03:58:54',376980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450849,'2015-02-20 04:01:21',376981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450850,'2015-02-20 04:03:52',376982,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450851,'2015-02-20 04:04:49',376983,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450852,'2015-02-20 04:06:52',376984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450853,'2015-02-20 04:10:33',376985,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(450854,'2015-02-20 04:13:59',376986,0,NULL,NULL,NULL,'mobile',NULL),
(450855,'2015-02-20 04:15:44',376987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450856,'2015-02-20 04:22:19',376988,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(450857,'2015-02-20 04:23:10',376989,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450858,'2015-02-20 04:23:30',367844,1,NULL,NULL,NULL,'mobile',NULL),
(450859,'2015-02-20 04:24:35',376990,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(450860,'2015-02-20 04:28:49',376991,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(450861,'2015-02-20 04:29:13',327934,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(450862,'2015-02-20 04:38:04',376992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450863,'2015-02-20 04:39:26',376993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450864,'2015-02-20 04:41:58',376994,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(450865,'2015-02-20 04:45:28',376995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450866,'2015-02-20 04:51:13',376996,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(450867,'2015-02-20 04:54:48',376997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450868,'2015-02-20 04:55:16',376998,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(450869,'2015-02-20 05:11:19',376999,0,NULL,NULL,NULL,'desktop',NULL),
(450870,'2015-02-20 05:15:17',351444,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(450871,'2015-02-20 05:20:34',377000,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450872,'2015-02-20 05:25:54',377001,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(450873,'2015-02-20 05:27:58',377002,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450874,'2015-02-20 05:33:39',377003,0,NULL,NULL,NULL,'desktop',NULL),
(450875,'2015-02-20 05:38:46',377004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450876,'2015-02-20 05:42:17',377005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450877,'2015-02-20 05:44:30',377006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450878,'2015-02-20 05:53:21',377007,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450879,'2015-02-20 05:54:56',377008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450880,'2015-02-20 06:01:24',377009,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(450881,'2015-02-20 06:06:34',377010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450882,'2015-02-20 06:12:19',377011,0,NULL,NULL,NULL,'desktop',NULL),
(450883,'2015-02-20 06:14:21',377012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450884,'2015-02-20 06:17:51',377013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450885,'2015-02-20 06:19:35',377014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450886,'2015-02-20 06:20:55',355824,1,NULL,NULL,NULL,'mobile',NULL),
(450887,'2015-02-20 06:21:39',377015,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450888,'2015-02-20 06:21:51',377016,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(450889,'2015-02-20 06:23:15',377017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450890,'2015-02-20 06:24:36',341546,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(450891,'2015-02-20 06:26:15',377018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450892,'2015-02-20 06:28:33',377019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450893,'2015-02-20 06:33:53',377020,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450894,'2015-02-20 06:39:27',377021,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450895,'2015-02-20 06:41:26',377022,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(450896,'2015-02-20 06:55:03',377023,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(450897,'2015-02-20 06:57:27',368886,1,NULL,NULL,NULL,'mobile',NULL),
(450898,'2015-02-20 07:02:58',377024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450899,'2015-02-20 07:05:04',377025,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(450900,'2015-02-20 07:07:06',363944,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(450901,'2015-02-20 07:11:06',377026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450902,'2015-02-20 07:11:10',308144,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(450903,'2015-02-20 07:12:55',377027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450904,'2015-02-20 07:16:41',377028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450905,'2015-02-20 07:20:53',373419,1,NULL,NULL,NULL,'desktop',NULL),
(450906,'2015-02-20 07:22:52',377029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450907,'2015-02-20 07:23:04',363474,1,NULL,NULL,NULL,'desktop',NULL),
(450908,'2015-02-20 07:27:08',342363,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(450909,'2015-02-20 07:27:48',377030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450910,'2015-02-20 07:27:58',347445,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(450911,'2015-02-20 07:28:24',356062,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(450912,'2015-02-20 07:34:20',377031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450913,'2015-02-20 07:38:08',377032,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(450914,'2015-02-20 07:40:02',356133,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(450915,'2015-02-20 07:42:10',377033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450916,'2015-02-20 07:48:41',377034,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(450917,'2015-02-20 07:53:44',337870,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(450918,'2015-02-20 07:54:46',332152,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(450919,'2015-02-20 07:56:54',377035,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(450920,'2015-02-20 08:01:47',377036,0,NULL,NULL,NULL,'desktop',NULL),
(450921,'2015-02-20 08:02:08',377037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450922,'2015-02-20 08:02:10',377038,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450923,'2015-02-20 08:03:22',377039,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(450924,'2015-02-20 08:10:20',377040,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450925,'2015-02-20 08:10:28',345207,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(450926,'2015-02-20 08:11:44',377041,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(450927,'2015-02-20 08:14:36',377042,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450928,'2015-02-20 08:16:00',377043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450929,'2015-02-20 08:16:15',377044,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450930,'2015-02-20 08:17:39',377045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450931,'2015-02-20 08:18:08',323247,1,NULL,NULL,NULL,'desktop',NULL),
(450932,'2015-02-20 08:18:24',326982,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(450933,'2015-02-20 08:19:35',377046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450934,'2015-02-20 08:20:29',377047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450935,'2015-02-20 08:20:54',377048,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450936,'2015-02-20 08:22:10',377049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450937,'2015-02-20 08:27:44',377050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450938,'2015-02-20 08:28:38',377051,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450939,'2015-02-20 08:29:23',377052,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450940,'2015-02-20 08:32:11',377053,0,NULL,NULL,NULL,'mobile',NULL),
(450941,'2015-02-20 08:32:15',350821,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(450942,'2015-02-20 08:32:58',377054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450943,'2015-02-20 08:39:52',334393,1,NULL,NULL,NULL,'desktop',NULL),
(450944,'2015-02-20 08:42:34',377055,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450945,'2015-02-20 08:42:53',343832,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(450946,'2015-02-20 08:44:16',326972,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(450947,'2015-02-20 08:45:18',377056,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450948,'2015-02-20 08:48:46',377057,0,NULL,NULL,NULL,'mobile',NULL),
(450949,'2015-02-20 08:49:23',377058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450950,'2015-02-20 08:49:39',308805,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(450951,'2015-02-20 08:50:05',377059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450952,'2015-02-20 08:50:07',377060,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450953,'2015-02-20 08:51:21',377061,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450954,'2015-02-20 08:52:43',377062,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450955,'2015-02-20 08:55:13',377063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450956,'2015-02-20 08:55:26',377064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450957,'2015-02-20 08:56:24',377065,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(450958,'2015-02-20 08:57:41',368744,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(450959,'2015-02-20 08:58:17',377066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450960,'2015-02-20 08:59:37',377067,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(450961,'2015-02-20 08:59:49',377068,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450962,'2015-02-20 09:02:52',377069,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450963,'2015-02-20 09:04:43',377070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450964,'2015-02-20 09:05:25',377071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450965,'2015-02-20 09:06:24',377072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450966,'2015-02-20 09:10:00',377073,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450967,'2015-02-20 09:11:22',331874,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(450968,'2015-02-20 09:12:30',345776,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(450969,'2015-02-20 09:15:12',377074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450970,'2015-02-20 09:15:15',377075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450971,'2015-02-20 09:16:04',377076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450972,'2015-02-20 09:17:22',377077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450973,'2015-02-20 09:18:37',377078,0,NULL,NULL,NULL,'desktop',NULL),
(450974,'2015-02-20 09:18:40',377079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450975,'2015-02-20 09:20:46',377080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450976,'2015-02-20 09:21:31',377081,0,NULL,NULL,NULL,'desktop',NULL),
(450977,'2015-02-20 09:22:05',377082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450978,'2015-02-20 09:23:38',377083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450979,'2015-02-20 09:24:55',377084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450980,'2015-02-20 09:26:35',327629,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(450981,'2015-02-20 09:27:02',377085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450982,'2015-02-20 09:27:33',377086,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450983,'2015-02-20 09:27:55',368759,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(450984,'2015-02-20 09:28:52',360968,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(450985,'2015-02-20 09:30:14',377087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450986,'2015-02-20 09:30:16',377088,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(450987,'2015-02-20 09:31:38',377089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450988,'2015-02-20 09:33:18',377090,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450989,'2015-02-20 09:34:05',377091,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(450990,'2015-02-20 09:34:36',337645,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(450991,'2015-02-20 09:34:57',377092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(450992,'2015-02-20 09:35:03',350087,1,NULL,NULL,NULL,'desktop',NULL),
(450993,'2015-02-20 09:36:10',348711,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(450994,'2015-02-20 09:38:00',377093,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(450995,'2015-02-20 09:38:05',377094,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(450996,'2015-02-20 09:38:56',377095,0,NULL,NULL,NULL,'desktop',NULL),
(450997,'2015-02-20 09:41:39',377096,0,NULL,NULL,NULL,'desktop',NULL),
(450998,'2015-02-20 09:41:44',377097,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(450999,'2015-02-20 09:43:17',377098,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(451000,'2015-02-20 09:44:10',377099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451001,'2015-02-20 09:47:09',377100,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451002,'2015-02-20 09:48:49',377101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451003,'2015-02-20 09:51:12',377102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451004,'2015-02-20 09:51:57',377103,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451005,'2015-02-20 09:52:52',377104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451006,'2015-02-20 09:52:52',377105,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(451007,'2015-02-20 09:53:01',377106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451008,'2015-02-20 09:53:50',377107,0,NULL,NULL,NULL,'desktop',NULL),
(451009,'2015-02-20 09:53:55',377108,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(451010,'2015-02-20 09:54:07',377109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451011,'2015-02-20 09:55:41',377110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451012,'2015-02-20 09:55:55',377111,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(451013,'2015-02-20 09:57:20',377112,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(451014,'2015-02-20 09:57:40',377113,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(451015,'2015-02-20 09:59:31',363317,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(451016,'2015-02-20 10:01:54',377114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451017,'2015-02-20 10:02:19',377115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451018,'2015-02-20 10:05:13',377116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451019,'2015-02-20 10:05:19',361521,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(451020,'2015-02-20 10:05:43',377117,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451021,'2015-02-20 10:06:07',377118,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451022,'2015-02-20 10:06:16',377119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451023,'2015-02-20 10:06:32',335555,1,NULL,NULL,NULL,'mobile',NULL),
(451024,'2015-02-20 10:06:45',331958,1,NULL,NULL,NULL,'desktop',NULL),
(451025,'2015-02-20 10:09:00',335672,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(451026,'2015-02-20 10:09:21',377120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451027,'2015-02-20 10:10:13',377121,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(451028,'2015-02-20 10:11:12',377122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451029,'2015-02-20 10:11:20',363596,1,NULL,NULL,NULL,'mobile',NULL),
(451030,'2015-02-20 10:12:21',377123,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451031,'2015-02-20 10:13:58',377124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451032,'2015-02-20 10:14:00',377125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451033,'2015-02-20 10:14:41',377126,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(451034,'2015-02-20 10:14:49',377127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451035,'2015-02-20 10:18:00',377128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451036,'2015-02-20 10:20:52',377129,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(451037,'2015-02-20 10:21:12',377130,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451038,'2015-02-20 10:21:23',377131,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(451039,'2015-02-20 10:22:58',377132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451040,'2015-02-20 10:23:05',332801,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(451041,'2015-02-20 10:23:59',351111,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(451042,'2015-02-20 10:24:31',377133,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451043,'2015-02-20 10:25:07',377134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451044,'2015-02-20 10:25:20',345579,1,NULL,NULL,NULL,'desktop',NULL),
(451045,'2015-02-20 10:25:37',377135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451046,'2015-02-20 10:25:48',377136,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(451047,'2015-02-20 10:26:35',377137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451048,'2015-02-20 10:28:27',352715,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(451049,'2015-02-20 10:28:53',377138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451050,'2015-02-20 10:28:59',377139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451051,'2015-02-20 10:30:39',377140,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(451052,'2015-02-20 10:30:59',323215,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(451053,'2015-02-20 10:31:00',377141,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451054,'2015-02-20 10:31:02',377142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451055,'2015-02-20 10:32:43',377143,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(451056,'2015-02-20 10:34:53',377144,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(451057,'2015-02-20 10:35:46',377145,0,NULL,NULL,NULL,'desktop',NULL),
(451058,'2015-02-20 10:36:07',377146,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(451059,'2015-02-20 10:37:52',362854,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(451060,'2015-02-20 10:37:52',377147,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451061,'2015-02-20 10:38:11',377148,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451062,'2015-02-20 10:39:31',377149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451063,'2015-02-20 10:40:36',377150,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(451064,'2015-02-20 10:42:23',377151,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(451065,'2015-02-20 10:44:13',377152,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451066,'2015-02-20 10:44:27',377153,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(451067,'2015-02-20 10:45:01',373365,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(451068,'2015-02-20 10:47:06',377154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451069,'2015-02-20 10:47:39',377155,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(451070,'2015-02-20 10:47:43',377156,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451071,'2015-02-20 10:47:52',309618,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(451072,'2015-02-20 10:49:02',377157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451073,'2015-02-20 10:50:18',377158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451074,'2015-02-20 10:50:24',377159,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451075,'2015-02-20 10:51:16',377160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451076,'2015-02-20 10:53:28',351749,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(451077,'2015-02-20 10:54:34',377161,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451078,'2015-02-20 10:55:46',332784,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(451079,'2015-02-20 10:56:10',377162,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451080,'2015-02-20 10:56:20',377163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451081,'2015-02-20 10:57:12',377164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451082,'2015-02-20 10:57:36',350143,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(451083,'2015-02-20 11:00:08',333965,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(451084,'2015-02-20 11:00:54',377165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451085,'2015-02-20 11:01:11',351066,1,NULL,NULL,NULL,'desktop',NULL),
(451086,'2015-02-20 11:01:46',377166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451087,'2015-02-20 11:02:24',377167,0,NULL,NULL,NULL,'mobile',NULL),
(451088,'2015-02-20 11:02:58',377168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451089,'2015-02-20 11:03:13',377169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451090,'2015-02-20 11:03:37',377170,0,NULL,NULL,NULL,'desktop',NULL),
(451091,'2015-02-20 11:06:17',377171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451092,'2015-02-20 11:07:49',377172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451093,'2015-02-20 11:08:48',377173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451094,'2015-02-20 11:08:54',377174,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451095,'2015-02-20 11:09:44',377175,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451096,'2015-02-20 11:10:27',311807,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(451097,'2015-02-20 11:11:09',377176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451098,'2015-02-20 11:11:31',363984,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(451099,'2015-02-20 11:13:08',361530,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(451100,'2015-02-20 11:14:09',377177,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451101,'2015-02-20 11:15:36',377178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451102,'2015-02-20 11:16:08',377179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451103,'2015-02-20 11:16:55',367367,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(451104,'2015-02-20 11:17:04',377180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451105,'2015-02-20 11:18:57',377181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451106,'2015-02-20 11:18:57',377182,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(451107,'2015-02-20 11:20:09',377183,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(451108,'2015-02-20 11:20:31',364511,1,NULL,NULL,NULL,'mobile',NULL),
(451109,'2015-02-20 11:20:59',377184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451110,'2015-02-20 11:21:01',377185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451111,'2015-02-20 11:21:40',316118,1,NULL,NULL,NULL,'desktop',NULL),
(451112,'2015-02-20 11:23:07',377186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451113,'2015-02-20 11:23:27',329150,1,NULL,NULL,NULL,'mobile',NULL),
(451114,'2015-02-20 11:23:58',377187,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451115,'2015-02-20 11:25:09',377188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451116,'2015-02-20 11:25:52',359470,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(451117,'2015-02-20 11:26:17',335483,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(451118,'2015-02-20 11:26:33',377189,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(451119,'2015-02-20 11:27:58',322007,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(451120,'2015-02-20 11:28:15',377190,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(451121,'2015-02-20 11:28:20',377191,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(451122,'2015-02-20 11:28:49',351975,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(451123,'2015-02-20 11:28:52',321471,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(451124,'2015-02-20 11:30:17',337887,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(451125,'2015-02-20 11:30:45',377192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451126,'2015-02-20 11:31:51',377193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451127,'2015-02-20 11:32:19',377194,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(451128,'2015-02-20 11:32:22',377195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451129,'2015-02-20 11:32:25',359614,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(451130,'2015-02-20 11:33:12',377196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451131,'2015-02-20 11:33:50',377197,0,NULL,NULL,NULL,'desktop',NULL),
(451132,'2015-02-20 11:34:20',377198,0,NULL,NULL,NULL,'desktop',NULL),
(451133,'2015-02-20 11:34:58',377199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451134,'2015-02-20 11:35:26',344053,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(451135,'2015-02-20 11:35:55',377200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451136,'2015-02-20 11:36:39',377201,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451137,'2015-02-20 11:37:03',377202,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(451138,'2015-02-20 11:37:57',377203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451139,'2015-02-20 11:38:27',377204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451140,'2015-02-20 11:41:02',377205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451141,'2015-02-20 11:41:29',306624,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(451142,'2015-02-20 11:42:20',332636,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(451143,'2015-02-20 11:43:27',349517,1,NULL,NULL,NULL,'mobile',NULL),
(451144,'2015-02-20 11:43:46',377206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451145,'2015-02-20 11:43:57',377207,0,NULL,NULL,NULL,'mobile',NULL),
(451146,'2015-02-20 11:45:29',377208,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451147,'2015-02-20 11:46:06',330245,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(451148,'2015-02-20 11:46:26',377209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451149,'2015-02-20 11:46:53',358626,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(451150,'2015-02-20 11:46:59',341268,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(451151,'2015-02-20 11:47:16',377210,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(451152,'2015-02-20 11:47:18',377211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451153,'2015-02-20 11:47:20',377212,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451154,'2015-02-20 11:47:40',344364,1,NULL,NULL,NULL,'desktop',NULL),
(451155,'2015-02-20 11:48:22',377213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451156,'2015-02-20 11:48:39',377214,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(451157,'2015-02-20 11:48:48',377215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451158,'2015-02-20 11:49:47',377216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451159,'2015-02-20 11:50:47',377217,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(451160,'2015-02-20 11:51:37',371668,1,NULL,NULL,NULL,'mobile',NULL),
(451161,'2015-02-20 11:52:50',377218,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451162,'2015-02-20 11:53:41',377219,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(451163,'2015-02-20 11:54:22',377220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451164,'2015-02-20 11:54:22',377221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451165,'2015-02-20 11:54:24',377222,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(451166,'2015-02-20 11:56:19',377223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451167,'2015-02-20 11:56:39',300231,1,NULL,NULL,NULL,'mobile',NULL),
(451168,'2015-02-20 11:56:48',377224,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(451169,'2015-02-20 11:57:30',318496,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(451170,'2015-02-20 11:57:40',323507,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(451171,'2015-02-20 11:58:12',377225,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451172,'2015-02-20 11:58:14',377226,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451173,'2015-02-20 11:58:20',377227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451174,'2015-02-20 11:59:02',377228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451175,'2015-02-20 11:59:03',377229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451176,'2015-02-20 11:59:13',354670,1,NULL,NULL,NULL,'mobile',NULL),
(451177,'2015-02-20 11:59:58',377230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451178,'2015-02-20 12:00:15',377231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451179,'2015-02-20 12:01:06',377232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451180,'2015-02-20 12:01:08',377233,0,NULL,NULL,NULL,'desktop',NULL),
(451181,'2015-02-20 12:01:26',377234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451182,'2015-02-20 12:02:10',377235,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451183,'2015-02-20 12:02:39',377236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451184,'2015-02-20 12:02:50',377237,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(451185,'2015-02-20 12:03:10',377238,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(451186,'2015-02-20 12:05:28',377239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451187,'2015-02-20 12:05:56',377240,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(451188,'2015-02-20 12:06:33',377241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451189,'2015-02-20 12:07:29',377242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451190,'2015-02-20 12:08:07',377243,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451191,'2015-02-20 12:08:25',377244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451192,'2015-02-20 12:08:29',372806,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(451193,'2015-02-20 12:12:01',377245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451194,'2015-02-20 12:12:23',377246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451195,'2015-02-20 12:13:09',377247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451196,'2015-02-20 12:13:22',377248,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(451197,'2015-02-20 12:14:24',377249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451198,'2015-02-20 12:16:00',377250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451199,'2015-02-20 12:16:07',377251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451200,'2015-02-20 12:16:08',377252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451201,'2015-02-20 12:17:38',377253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451202,'2015-02-20 12:18:16',377254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451203,'2015-02-20 12:24:07',373111,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(451204,'2015-02-20 12:24:12',315010,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(451205,'2015-02-20 12:24:19',341007,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(451206,'2015-02-20 12:24:55',341853,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(451207,'2015-02-20 12:25:43',377255,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451208,'2015-02-20 12:26:53',377256,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(451209,'2015-02-20 12:27:39',377257,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(451210,'2015-02-20 12:28:51',377258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451211,'2015-02-20 12:30:32',308778,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(451212,'2015-02-20 12:30:33',344874,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(451213,'2015-02-20 12:34:19',377259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451214,'2015-02-20 12:34:59',377260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451215,'2015-02-20 12:35:40',377261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451216,'2015-02-20 12:35:53',377262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451217,'2015-02-20 12:36:39',377263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451218,'2015-02-20 12:38:17',377264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451219,'2015-02-20 12:40:03',377265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451220,'2015-02-20 12:42:06',377266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451221,'2015-02-20 12:42:44',377267,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(451222,'2015-02-20 12:43:51',377268,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451223,'2015-02-20 12:43:53',377269,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451224,'2015-02-20 12:44:19',377270,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451225,'2015-02-20 12:44:48',377271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451226,'2015-02-20 12:45:09',377272,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451227,'2015-02-20 12:45:35',331680,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(451228,'2015-02-20 12:48:05',329663,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(451229,'2015-02-20 12:49:01',341525,1,NULL,NULL,NULL,'mobile',NULL),
(451230,'2015-02-20 12:50:35',331609,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(451231,'2015-02-20 12:50:45',345255,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(451232,'2015-02-20 12:51:21',377273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451233,'2015-02-20 12:53:42',349323,1,NULL,NULL,NULL,'desktop',NULL),
(451234,'2015-02-20 12:55:34',377274,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(451235,'2015-02-20 12:57:25',377275,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451236,'2015-02-20 12:58:15',338682,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(451237,'2015-02-20 12:58:45',294801,1,NULL,NULL,NULL,'desktop',NULL),
(451238,'2015-02-20 12:59:44',377276,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451239,'2015-02-20 13:02:29',377277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451240,'2015-02-20 13:02:45',377278,0,NULL,NULL,NULL,'mobile',NULL),
(451241,'2015-02-20 13:02:53',377279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451242,'2015-02-20 13:05:33',377280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451243,'2015-02-20 13:05:35',377281,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(451244,'2015-02-20 13:05:38',377282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451245,'2015-02-20 13:07:19',377283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451246,'2015-02-20 13:08:21',377284,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451247,'2015-02-20 13:08:36',307073,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(451248,'2015-02-20 13:09:31',377285,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451249,'2015-02-20 13:12:50',377286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451250,'2015-02-20 13:14:38',377287,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(451251,'2015-02-20 13:17:43',327413,1,NULL,NULL,NULL,'mobile',NULL),
(451252,'2015-02-20 13:19:38',377288,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(451253,'2015-02-20 13:20:41',305359,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(451254,'2015-02-20 13:24:04',377289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451255,'2015-02-20 13:27:00',377290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451256,'2015-02-20 13:28:22',377291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451257,'2015-02-20 13:29:24',351126,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(451258,'2015-02-20 13:30:31',377292,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451259,'2015-02-20 13:34:36',377293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451260,'2015-02-20 13:34:47',377294,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451261,'2015-02-20 13:35:35',377295,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451262,'2015-02-20 13:35:35',377296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451263,'2015-02-20 13:35:54',377297,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(451264,'2015-02-20 13:36:16',371865,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(451265,'2015-02-20 13:42:09',377298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451266,'2015-02-20 13:43:46',377299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451267,'2015-02-20 13:45:06',365460,1,NULL,NULL,NULL,'desktop',NULL),
(451268,'2015-02-20 13:45:41',340146,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(451269,'2015-02-20 13:47:29',377300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451270,'2015-02-20 13:47:50',377301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451271,'2015-02-20 13:47:51',377302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451272,'2015-02-20 13:48:21',377303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451273,'2015-02-20 13:48:38',377304,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451274,'2015-02-20 13:48:42',377305,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451275,'2015-02-20 13:49:16',377306,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(451276,'2015-02-20 13:50:47',377307,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451277,'2015-02-20 13:50:56',377308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451278,'2015-02-20 13:51:29',377309,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451279,'2015-02-20 13:51:40',369768,1,NULL,NULL,NULL,'desktop',NULL),
(451280,'2015-02-20 13:52:58',362173,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(451281,'2015-02-20 13:54:01',377310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451282,'2015-02-20 13:54:48',351897,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(451283,'2015-02-20 13:55:06',366698,1,NULL,NULL,NULL,'desktop',NULL),
(451284,'2015-02-20 13:55:32',377311,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(451285,'2015-02-20 13:55:43',377312,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(451286,'2015-02-20 13:56:08',346916,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(451287,'2015-02-20 13:58:28',326479,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(451288,'2015-02-20 13:59:54',377313,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(451289,'2015-02-20 14:00:00',377314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451290,'2015-02-20 14:00:37',377315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451291,'2015-02-20 14:00:51',377316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451292,'2015-02-20 14:01:36',377317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451293,'2015-02-20 14:02:27',377318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451294,'2015-02-20 14:02:56',377319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451295,'2015-02-20 14:02:57',377320,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451296,'2015-02-20 14:03:35',377321,0,NULL,NULL,NULL,'mobile',NULL),
(451297,'2015-02-20 14:04:27',365700,1,NULL,NULL,NULL,'mobile',NULL),
(451298,'2015-02-20 14:07:27',377322,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451299,'2015-02-20 14:09:46',377323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451300,'2015-02-20 14:10:08',377324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451301,'2015-02-20 14:10:33',377325,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451302,'2015-02-20 14:10:39',377326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451303,'2015-02-20 14:13:47',377327,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451304,'2015-02-20 14:13:49',343232,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(451305,'2015-02-20 14:14:27',377328,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451306,'2015-02-20 14:16:07',377329,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451307,'2015-02-20 14:16:48',377330,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(451308,'2015-02-20 14:16:54',377331,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451309,'2015-02-20 14:17:25',377332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451310,'2015-02-20 14:19:01',377333,0,NULL,NULL,NULL,'desktop',NULL),
(451311,'2015-02-20 14:20:01',377334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451312,'2015-02-20 14:20:23',377335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451313,'2015-02-20 14:23:23',365006,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(451314,'2015-02-20 14:24:36',377336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451315,'2015-02-20 14:24:48',377337,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451316,'2015-02-20 14:26:54',377338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451317,'2015-02-20 14:28:45',377339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451318,'2015-02-20 14:30:09',365924,1,NULL,NULL,NULL,'desktop',NULL),
(451319,'2015-02-20 14:30:43',377340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451320,'2015-02-20 14:33:16',377341,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451321,'2015-02-20 14:33:41',377342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451322,'2015-02-20 14:34:24',307839,1,NULL,NULL,NULL,'desktop',NULL),
(451323,'2015-02-20 14:34:42',377343,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(451324,'2015-02-20 14:37:11',334689,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(451325,'2015-02-20 14:37:27',377344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451326,'2015-02-20 14:38:00',350771,1,NULL,NULL,NULL,'desktop',NULL),
(451327,'2015-02-20 14:38:06',377345,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(451328,'2015-02-20 14:38:26',377346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451329,'2015-02-20 14:39:29',338857,1,NULL,NULL,NULL,'desktop',NULL),
(451330,'2015-02-20 14:40:43',377347,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(451331,'2015-02-20 14:42:07',370934,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(451332,'2015-02-20 14:43:27',377348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451333,'2015-02-20 14:44:16',377349,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(451334,'2015-02-20 14:45:21',364508,1,NULL,NULL,NULL,'desktop',NULL),
(451335,'2015-02-20 14:45:25',377350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451336,'2015-02-20 14:46:11',339591,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(451337,'2015-02-20 14:46:17',377351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451338,'2015-02-20 14:48:28',377352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451339,'2015-02-20 14:50:02',377353,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(451340,'2015-02-20 14:50:17',377354,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(451341,'2015-02-20 14:51:28',377355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451342,'2015-02-20 14:52:32',377356,0,NULL,NULL,NULL,'mobile',NULL),
(451343,'2015-02-20 14:52:49',311861,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(451344,'2015-02-20 14:53:18',377357,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(451345,'2015-02-20 14:53:26',377358,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(451346,'2015-02-20 14:55:52',377359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451347,'2015-02-20 14:57:29',343231,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(451348,'2015-02-20 14:58:55',377360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451349,'2015-02-20 14:59:36',377361,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(451350,'2015-02-20 15:00:02',377362,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(451351,'2015-02-20 15:00:30',341502,1,NULL,NULL,NULL,'desktop',NULL),
(451352,'2015-02-20 15:01:32',377363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451353,'2015-02-20 15:01:37',342659,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(451354,'2015-02-20 15:01:55',377364,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451355,'2015-02-20 15:02:41',377365,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451356,'2015-02-20 15:02:52',353174,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(451357,'2015-02-20 15:04:22',377366,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451358,'2015-02-20 15:04:45',377367,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451359,'2015-02-20 15:07:12',377368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451360,'2015-02-20 15:09:36',377369,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(451361,'2015-02-20 15:12:18',377370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451362,'2015-02-20 15:12:51',377371,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451363,'2015-02-20 15:13:59',345697,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(451364,'2015-02-20 15:15:09',377372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451365,'2015-02-20 15:15:28',377373,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451366,'2015-02-20 15:15:42',307269,1,NULL,NULL,NULL,'desktop',NULL),
(451367,'2015-02-20 15:16:13',377374,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(451368,'2015-02-20 15:17:03',377375,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(451369,'2015-02-20 15:18:52',327624,1,NULL,NULL,NULL,'desktop',NULL),
(451370,'2015-02-20 15:19:32',377376,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451371,'2015-02-20 15:20:53',377377,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(451372,'2015-02-20 15:21:40',377378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451373,'2015-02-20 15:21:41',377379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451374,'2015-02-20 15:23:06',377380,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(451375,'2015-02-20 15:23:23',377381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451376,'2015-02-20 15:24:51',377382,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(451377,'2015-02-20 15:25:26',377383,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451378,'2015-02-20 15:25:29',377384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451379,'2015-02-20 15:26:51',372788,1,NULL,NULL,NULL,'mobile',NULL),
(451380,'2015-02-20 15:27:34',377385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451381,'2015-02-20 15:28:31',377386,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(451382,'2015-02-20 15:28:52',377387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451383,'2015-02-20 15:29:22',345345,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(451384,'2015-02-20 15:30:19',377388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451385,'2015-02-20 15:30:38',377389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451386,'2015-02-20 15:30:40',377390,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451387,'2015-02-20 15:32:11',335937,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(451388,'2015-02-20 15:32:37',377391,0,NULL,NULL,NULL,'mobile',NULL),
(451389,'2015-02-20 15:32:46',377392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451390,'2015-02-20 15:33:11',377393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451391,'2015-02-20 15:34:37',333964,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(451392,'2015-02-20 15:34:47',343714,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(451393,'2015-02-20 15:34:54',340383,1,NULL,NULL,NULL,'mobile',NULL),
(451394,'2015-02-20 15:36:16',368609,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(451395,'2015-02-20 15:36:28',377394,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451396,'2015-02-20 15:36:49',377395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451397,'2015-02-20 15:37:41',353427,1,NULL,NULL,NULL,'mobile',NULL),
(451398,'2015-02-20 15:37:55',377396,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451399,'2015-02-20 15:41:33',377397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451400,'2015-02-20 15:42:00',377398,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(451401,'2015-02-20 15:42:16',312170,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(451402,'2015-02-20 15:42:40',377399,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451403,'2015-02-20 15:42:56',367608,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(451404,'2015-02-20 15:43:00',377400,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451405,'2015-02-20 15:43:56',350850,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(451406,'2015-02-20 15:44:34',320028,1,NULL,NULL,NULL,'mobile',NULL),
(451407,'2015-02-20 15:45:33',312994,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(451408,'2015-02-20 15:46:31',371050,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(451409,'2015-02-20 15:46:57',377401,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(451410,'2015-02-20 15:47:19',377402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451411,'2015-02-20 15:47:25',328558,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(451412,'2015-02-20 15:47:44',377403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451413,'2015-02-20 15:49:34',377404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451414,'2015-02-20 15:51:04',377405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451415,'2015-02-20 15:51:47',377406,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451416,'2015-02-20 15:53:04',377407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451417,'2015-02-20 15:53:37',377408,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(451418,'2015-02-20 15:54:57',377409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451419,'2015-02-20 15:57:56',377410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451420,'2015-02-20 15:58:21',377411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451421,'2015-02-20 15:58:44',327761,1,NULL,NULL,NULL,'mobile',NULL),
(451422,'2015-02-20 15:59:05',377412,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(451423,'2015-02-20 16:00:09',377413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451424,'2015-02-20 16:00:38',358135,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(451425,'2015-02-20 16:00:57',377414,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451426,'2015-02-20 16:01:12',377415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451427,'2015-02-20 16:03:12',364570,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(451428,'2015-02-20 16:04:51',377416,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(451429,'2015-02-20 16:05:36',377417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451430,'2015-02-20 16:06:05',377418,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(451431,'2015-02-20 16:06:32',377419,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451432,'2015-02-20 16:06:47',377420,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451433,'2015-02-20 16:06:59',377421,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(451434,'2015-02-20 16:09:56',353638,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(451435,'2015-02-20 16:11:19',377422,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(451436,'2015-02-20 16:12:28',321093,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(451437,'2015-02-20 16:12:38',377423,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(451438,'2015-02-20 16:12:52',377424,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(451439,'2015-02-20 16:16:23',337450,1,NULL,NULL,NULL,'desktop',NULL),
(451440,'2015-02-20 16:17:58',377425,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(451441,'2015-02-20 16:19:56',377426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451442,'2015-02-20 16:20:31',377427,0,NULL,NULL,NULL,'desktop',NULL),
(451443,'2015-02-20 16:21:42',368292,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(451444,'2015-02-20 16:22:08',377428,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(451445,'2015-02-20 16:22:19',377429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451446,'2015-02-20 16:23:32',377430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451447,'2015-02-20 16:24:05',318431,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(451448,'2015-02-20 16:26:21',377431,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451449,'2015-02-20 16:26:38',377432,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451450,'2015-02-20 16:28:19',377433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451451,'2015-02-20 16:28:38',377434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451452,'2015-02-20 16:29:23',377435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451453,'2015-02-20 16:29:59',377436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451454,'2015-02-20 16:30:23',377437,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(451455,'2015-02-20 16:31:19',377438,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(451456,'2015-02-20 16:31:53',377439,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(451457,'2015-02-20 16:32:07',377440,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(451458,'2015-02-20 16:32:15',377441,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451459,'2015-02-20 16:33:05',377442,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(451460,'2015-02-20 16:34:39',377443,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(451461,'2015-02-20 16:34:55',372648,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(451462,'2015-02-20 16:35:58',333661,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(451463,'2015-02-20 16:38:38',336409,1,NULL,NULL,NULL,'desktop',NULL),
(451464,'2015-02-20 16:39:28',377444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451465,'2015-02-20 16:40:57',333410,1,NULL,NULL,NULL,'desktop',NULL),
(451466,'2015-02-20 16:42:25',370690,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(451467,'2015-02-20 16:42:50',377445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451468,'2015-02-20 16:43:01',377446,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(451469,'2015-02-20 16:43:21',311753,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(451470,'2015-02-20 16:43:59',377447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451471,'2015-02-20 16:47:31',377448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451472,'2015-02-20 16:48:37',298718,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(451473,'2015-02-20 16:52:15',377449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451474,'2015-02-20 16:52:25',335249,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(451475,'2015-02-20 16:55:02',377450,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451476,'2015-02-20 16:55:50',377451,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(451477,'2015-02-20 16:58:06',377452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451478,'2015-02-20 16:58:29',354829,1,NULL,NULL,NULL,'desktop',NULL),
(451479,'2015-02-20 16:58:53',377453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451480,'2015-02-20 16:58:54',377454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451481,'2015-02-20 16:59:24',377455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451482,'2015-02-20 16:59:29',377456,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451483,'2015-02-20 17:00:40',377457,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(451484,'2015-02-20 17:01:23',377458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451485,'2015-02-20 17:02:28',335526,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(451486,'2015-02-20 17:03:27',377459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451487,'2015-02-20 17:03:54',377460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451488,'2015-02-20 17:05:25',377461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451489,'2015-02-20 17:05:39',369865,1,NULL,NULL,NULL,'desktop',NULL),
(451490,'2015-02-20 17:06:29',377462,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(451491,'2015-02-20 17:06:51',337114,1,NULL,NULL,NULL,'mobile',NULL),
(451492,'2015-02-20 17:08:13',377463,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(451493,'2015-02-20 17:13:23',377464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451494,'2015-02-20 17:14:21',354253,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(451495,'2015-02-20 17:16:14',377465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451496,'2015-02-20 17:16:44',377466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451497,'2015-02-20 17:17:29',377467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451498,'2015-02-20 17:17:40',377468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451499,'2015-02-20 17:17:46',377469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451500,'2015-02-20 17:19:01',377470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451501,'2015-02-20 17:19:56',377471,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(451502,'2015-02-20 17:20:59',377472,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(451503,'2015-02-20 17:21:08',377473,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451504,'2015-02-20 17:21:25',377474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451505,'2015-02-20 17:27:00',377475,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451506,'2015-02-20 17:28:53',377476,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(451507,'2015-02-20 17:30:09',357564,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(451508,'2015-02-20 17:32:51',377477,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451509,'2015-02-20 17:38:12',341003,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(451510,'2015-02-20 17:42:12',364057,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(451511,'2015-02-20 17:43:41',377478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451512,'2015-02-20 17:44:00',377479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451513,'2015-02-20 17:45:19',377480,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451514,'2015-02-20 17:47:04',344207,1,NULL,NULL,NULL,'desktop',NULL),
(451515,'2015-02-20 17:49:08',339518,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(451516,'2015-02-20 17:50:03',377481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451517,'2015-02-20 17:51:50',377482,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451518,'2015-02-20 17:53:04',377483,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451519,'2015-02-20 17:54:59',377484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451520,'2015-02-20 17:56:17',377485,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(451521,'2015-02-20 17:57:11',377486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451522,'2015-02-20 17:58:53',377487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451523,'2015-02-20 18:01:05',377488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451524,'2015-02-20 18:01:52',377489,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451525,'2015-02-20 18:02:34',377490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451526,'2015-02-20 18:03:21',362471,1,NULL,NULL,NULL,'mobile',NULL),
(451527,'2015-02-20 18:07:29',377491,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(451528,'2015-02-20 18:07:51',377492,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(451529,'2015-02-20 18:09:08',347041,1,NULL,NULL,NULL,'desktop',NULL),
(451530,'2015-02-20 18:10:22',360661,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(451531,'2015-02-20 18:15:51',377493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451532,'2015-02-20 18:18:20',377494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451533,'2015-02-20 18:19:58',377495,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(451534,'2015-02-20 18:20:34',377496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451535,'2015-02-20 18:20:48',377497,0,NULL,NULL,NULL,'desktop',NULL),
(451536,'2015-02-20 18:21:08',377498,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(451537,'2015-02-20 18:22:10',377499,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(451538,'2015-02-20 18:22:42',377500,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(451539,'2015-02-20 18:28:17',377501,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451540,'2015-02-20 18:28:45',352795,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(451541,'2015-02-20 18:28:57',363850,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(451542,'2015-02-20 18:29:53',377502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451543,'2015-02-20 18:33:02',359411,1,NULL,NULL,NULL,'desktop',NULL),
(451544,'2015-02-20 18:33:34',377503,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(451545,'2015-02-20 18:35:26',377504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451546,'2015-02-20 18:40:58',357243,1,NULL,NULL,NULL,'mobile',NULL),
(451547,'2015-02-20 18:41:20',377505,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451548,'2015-02-20 18:42:04',377506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451549,'2015-02-20 18:47:55',377507,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(451550,'2015-02-20 18:49:01',377508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451551,'2015-02-20 18:49:27',377509,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(451552,'2015-02-20 18:50:17',377510,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(451553,'2015-02-20 18:51:40',377511,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(451554,'2015-02-20 18:52:21',353698,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(451555,'2015-02-20 18:53:37',377512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451556,'2015-02-20 18:55:45',377513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451557,'2015-02-20 18:58:31',334740,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(451558,'2015-02-20 18:59:09',377514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451559,'2015-02-20 18:59:13',377515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451560,'2015-02-20 18:59:40',377516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451561,'2015-02-20 19:00:29',377517,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451562,'2015-02-20 19:01:28',377518,0,NULL,NULL,NULL,'desktop',NULL),
(451563,'2015-02-20 19:01:56',377519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451564,'2015-02-20 19:02:17',377520,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(451565,'2015-02-20 19:03:33',377521,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(451566,'2015-02-20 19:04:11',377522,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(451567,'2015-02-20 19:09:39',372903,1,NULL,NULL,NULL,'desktop',NULL),
(451568,'2015-02-20 19:12:47',377523,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451569,'2015-02-20 19:15:12',377524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451570,'2015-02-20 19:15:55',377525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451571,'2015-02-20 19:21:40',377526,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(451572,'2015-02-20 19:22:05',377527,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451573,'2015-02-20 19:28:44',377528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451574,'2015-02-20 19:29:05',377529,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451575,'2015-02-20 19:29:12',377530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451576,'2015-02-20 19:30:44',362498,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(451577,'2015-02-20 19:31:57',377531,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(451578,'2015-02-20 19:33:05',377532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451579,'2015-02-20 19:33:09',377533,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451580,'2015-02-20 19:38:05',377534,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(451581,'2015-02-20 19:38:48',377535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451582,'2015-02-20 19:39:21',377536,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(451583,'2015-02-20 19:40:12',377537,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(451584,'2015-02-20 19:40:16',377538,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451585,'2015-02-20 19:40:45',344337,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(451586,'2015-02-20 19:41:53',333223,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(451587,'2015-02-20 19:43:08',377539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451588,'2015-02-20 19:44:20',377540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451589,'2015-02-20 19:47:35',377541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451590,'2015-02-20 19:47:48',377542,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(451591,'2015-02-20 19:49:29',352559,1,NULL,NULL,NULL,'desktop',NULL),
(451592,'2015-02-20 19:53:31',363608,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(451593,'2015-02-20 19:54:11',377543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451594,'2015-02-20 19:54:38',377544,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(451595,'2015-02-20 19:55:24',377545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451596,'2015-02-20 19:58:56',377546,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(451597,'2015-02-20 20:01:30',343510,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(451598,'2015-02-20 20:02:21',325662,1,NULL,NULL,NULL,'desktop',NULL),
(451599,'2015-02-20 20:04:25',377547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451600,'2015-02-20 20:07:23',377548,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(451601,'2015-02-20 20:07:45',377549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451602,'2015-02-20 20:08:11',377550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451603,'2015-02-20 20:08:55',377551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451604,'2015-02-20 20:11:08',377552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451605,'2015-02-20 20:16:05',345778,1,NULL,NULL,NULL,'desktop',NULL),
(451606,'2015-02-20 20:16:26',377553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451607,'2015-02-20 20:17:02',377554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451608,'2015-02-20 20:21:12',377555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451609,'2015-02-20 20:24:15',377556,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451610,'2015-02-20 20:24:30',377557,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451611,'2015-02-20 20:30:50',377558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451612,'2015-02-20 20:31:40',314483,1,NULL,NULL,NULL,'desktop',NULL),
(451613,'2015-02-20 20:33:32',377559,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451614,'2015-02-20 20:36:55',377560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451615,'2015-02-20 20:39:33',377561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451616,'2015-02-20 20:43:59',377562,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451617,'2015-02-20 20:45:09',377563,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451618,'2015-02-20 20:47:25',377564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451619,'2015-02-20 20:51:46',377565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451620,'2015-02-20 20:52:14',372283,1,NULL,NULL,NULL,'mobile',NULL),
(451621,'2015-02-20 20:55:10',309488,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(451622,'2015-02-20 20:55:10',377566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451623,'2015-02-20 20:56:27',377567,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451624,'2015-02-20 20:56:57',344389,1,NULL,NULL,NULL,'mobile',NULL),
(451625,'2015-02-20 20:58:46',377568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451626,'2015-02-20 21:01:21',377569,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451627,'2015-02-20 21:01:45',377570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451628,'2015-02-20 21:02:05',377571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451629,'2015-02-20 21:06:10',377572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451630,'2015-02-20 21:08:04',377573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451631,'2015-02-20 21:09:15',377574,0,NULL,NULL,NULL,'mobile',NULL),
(451632,'2015-02-20 21:09:26',377575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451633,'2015-02-20 21:11:10',358481,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(451634,'2015-02-20 21:13:24',377576,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(451635,'2015-02-20 21:14:26',377577,0,NULL,NULL,NULL,'desktop',NULL),
(451636,'2015-02-20 21:14:39',377578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451637,'2015-02-20 21:26:51',334202,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(451638,'2015-02-20 21:26:55',377579,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(451639,'2015-02-20 21:27:52',377580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451640,'2015-02-20 21:31:29',377581,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451641,'2015-02-20 21:35:32',309094,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(451642,'2015-02-20 21:37:32',326449,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(451643,'2015-02-20 21:40:39',362480,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(451644,'2015-02-20 21:41:54',343531,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(451645,'2015-02-20 21:42:15',377582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451646,'2015-02-20 21:42:22',377583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451647,'2015-02-20 21:43:07',377584,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(451648,'2015-02-20 21:43:11',377585,0,NULL,NULL,NULL,'mobile',NULL),
(451649,'2015-02-20 21:45:09',377586,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451650,'2015-02-20 21:50:43',377587,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451651,'2015-02-20 21:50:43',377588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451652,'2015-02-20 21:51:16',377589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451653,'2015-02-20 21:51:59',334428,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(451654,'2015-02-20 21:53:15',365927,1,NULL,NULL,NULL,'desktop',NULL),
(451655,'2015-02-20 21:53:17',377590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451656,'2015-02-20 21:54:19',377591,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(451657,'2015-02-20 22:07:41',377592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451658,'2015-02-20 22:16:31',310662,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(451659,'2015-02-20 22:22:19',377593,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(451660,'2015-02-20 22:24:04',377594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451661,'2015-02-20 22:24:11',377595,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(451662,'2015-02-20 22:24:40',377596,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451663,'2015-02-20 22:25:37',377597,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(451664,'2015-02-20 22:26:36',377598,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(451665,'2015-02-20 22:31:01',328037,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(451666,'2015-02-20 22:31:28',372385,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(451667,'2015-02-20 22:35:26',377599,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(451668,'2015-02-20 22:41:49',377600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451669,'2015-02-20 22:42:00',377601,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451670,'2015-02-20 22:42:23',377602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451671,'2015-02-20 22:48:35',377603,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(451672,'2015-02-20 22:51:55',377604,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451673,'2015-02-20 22:55:15',377605,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451674,'2015-02-20 22:57:58',369634,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(451675,'2015-02-20 22:58:14',341761,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(451676,'2015-02-20 22:58:40',377606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451677,'2015-02-20 23:00:48',377607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451678,'2015-02-20 23:01:35',377608,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(451679,'2015-02-20 23:15:53',377609,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451680,'2015-02-20 23:20:11',377610,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(451681,'2015-02-20 23:35:04',377611,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(451682,'2015-02-20 23:35:29',377612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451683,'2015-02-20 23:39:25',377613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451684,'2015-02-20 23:39:28',377614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451685,'2015-02-20 23:40:17',341647,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(451686,'2015-02-20 23:43:37',377615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451687,'2015-02-20 23:44:08',377616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451688,'2015-02-20 23:59:47',377617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451689,'2015-02-21 00:05:36',377618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451690,'2015-02-21 00:05:43',352843,1,NULL,NULL,NULL,'desktop',NULL),
(451691,'2015-02-21 00:05:54',377619,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(451692,'2015-02-21 00:06:50',377620,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451693,'2015-02-21 00:06:55',377621,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451694,'2015-02-21 00:21:12',356294,1,NULL,NULL,NULL,'desktop',NULL),
(451695,'2015-02-21 00:22:12',377622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451696,'2015-02-21 00:26:37',377623,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(451697,'2015-02-21 00:27:20',377624,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(451698,'2015-02-21 00:33:38',377625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451699,'2015-02-21 00:34:10',377626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451700,'2015-02-21 00:40:51',377627,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451701,'2015-02-21 00:47:12',377628,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(451702,'2015-02-21 00:52:09',377629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451703,'2015-02-21 00:55:40',377630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451704,'2015-02-21 00:57:52',346985,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(451705,'2015-02-21 00:59:51',377631,0,NULL,NULL,NULL,'desktop',NULL),
(451706,'2015-02-21 01:03:57',377632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451707,'2015-02-21 01:04:46',377633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451708,'2015-02-21 01:06:04',377634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451709,'2015-02-21 01:07:25',377635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451710,'2015-02-21 01:12:08',377636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451711,'2015-02-21 01:15:03',377637,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(451712,'2015-02-21 01:20:25',377638,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451713,'2015-02-21 01:31:39',377639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451714,'2015-02-21 01:33:13',368625,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(451715,'2015-02-21 01:37:08',377640,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451716,'2015-02-21 01:37:14',377641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451717,'2015-02-21 01:39:41',377642,0,NULL,NULL,NULL,'mobile',NULL),
(451718,'2015-02-21 01:40:50',333254,1,NULL,NULL,NULL,'desktop',NULL),
(451719,'2015-02-21 01:41:30',377643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451720,'2015-02-21 02:05:23',377644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451721,'2015-02-21 02:13:14',332969,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(451722,'2015-02-21 02:15:17',377645,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(451723,'2015-02-21 02:16:08',359078,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(451724,'2015-02-21 02:27:08',377646,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(451725,'2015-02-21 02:32:55',377647,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(451726,'2015-02-21 02:33:23',377648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451727,'2015-02-21 03:00:44',377649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451728,'2015-02-21 03:11:38',377650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451729,'2015-02-21 03:12:57',377651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451730,'2015-02-21 03:18:05',377652,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451731,'2015-02-21 03:22:22',377653,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451732,'2015-02-21 03:27:47',377654,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451733,'2015-02-21 03:29:24',377655,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(451734,'2015-02-21 03:49:23',377656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451735,'2015-02-21 04:03:32',377657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451736,'2015-02-21 04:13:41',377658,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(451737,'2015-02-21 04:16:12',377659,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451738,'2015-02-21 04:30:57',377660,0,NULL,NULL,NULL,'desktop',NULL),
(451739,'2015-02-21 04:31:57',377661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451740,'2015-02-21 04:40:57',377662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451741,'2015-02-21 04:43:43',377663,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451742,'2015-02-21 05:00:39',377664,0,NULL,NULL,NULL,'mobile',NULL),
(451743,'2015-02-21 05:01:05',377665,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451744,'2015-02-21 05:01:28',377666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451745,'2015-02-21 05:02:42',377667,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(451746,'2015-02-21 05:08:08',337763,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(451747,'2015-02-21 05:28:14',377668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451748,'2015-02-21 05:30:18',377669,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(451749,'2015-02-21 05:30:53',377670,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451750,'2015-02-21 05:40:32',377671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451751,'2015-02-21 05:44:19',377672,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451752,'2015-02-21 05:45:59',361070,1,NULL,NULL,NULL,'mobile',NULL),
(451753,'2015-02-21 05:49:08',377673,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451754,'2015-02-21 05:51:17',377674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451755,'2015-02-21 05:54:48',377675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451756,'2015-02-21 06:06:32',377676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451757,'2015-02-21 06:12:01',377677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451758,'2015-02-21 06:20:59',377678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451759,'2015-02-21 06:29:47',377679,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451760,'2015-02-21 06:30:14',377680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451761,'2015-02-21 06:41:05',345196,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(451762,'2015-02-21 06:44:05',377681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451763,'2015-02-21 06:44:46',377682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451764,'2015-02-21 06:54:07',377683,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(451765,'2015-02-21 06:55:00',366092,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(451766,'2015-02-21 06:55:34',377684,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(451767,'2015-02-21 06:55:48',341337,1,NULL,NULL,NULL,'desktop',NULL),
(451768,'2015-02-21 06:56:48',377685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451769,'2015-02-21 07:00:38',377686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451770,'2015-02-21 07:06:19',377687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451771,'2015-02-21 07:11:59',377688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451772,'2015-02-21 07:15:23',377689,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(451773,'2015-02-21 07:16:41',377690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451774,'2015-02-21 07:23:22',377691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451775,'2015-02-21 07:24:37',377692,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(451776,'2015-02-21 07:24:41',377693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451777,'2015-02-21 07:25:02',377694,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451778,'2015-02-21 07:25:06',377695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451779,'2015-02-21 07:25:16',377696,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(451780,'2015-02-21 07:26:43',315082,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(451781,'2015-02-21 07:31:28',377697,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(451782,'2015-02-21 07:32:17',331901,1,NULL,NULL,NULL,'mobile',NULL),
(451783,'2015-02-21 07:34:05',371204,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(451784,'2015-02-21 07:35:55',377698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451785,'2015-02-21 07:39:46',377699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451786,'2015-02-21 07:41:35',342621,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(451787,'2015-02-21 07:42:08',360076,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(451788,'2015-02-21 07:42:18',336856,1,NULL,NULL,NULL,'desktop',NULL),
(451789,'2015-02-21 07:43:28',377700,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451790,'2015-02-21 07:47:22',377701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451791,'2015-02-21 07:52:29',377702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451792,'2015-02-21 07:52:39',377703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451793,'2015-02-21 07:57:14',377704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451794,'2015-02-21 07:58:32',314719,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(451795,'2015-02-21 08:03:53',377705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451796,'2015-02-21 08:08:24',377706,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(451797,'2015-02-21 08:13:56',377707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451798,'2015-02-21 08:15:09',377708,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451799,'2015-02-21 08:16:57',377709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451800,'2015-02-21 08:18:40',377710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451801,'2015-02-21 08:25:50',372491,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(451802,'2015-02-21 08:28:44',377711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451803,'2015-02-21 08:33:38',377712,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(451804,'2015-02-21 08:35:59',377713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451805,'2015-02-21 08:38:56',377714,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(451806,'2015-02-21 08:41:32',377715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451807,'2015-02-21 08:42:00',356984,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(451808,'2015-02-21 08:43:16',377716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451809,'2015-02-21 08:49:44',327279,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(451810,'2015-02-21 08:57:40',377717,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(451811,'2015-02-21 09:03:08',377718,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451812,'2015-02-21 09:05:40',317936,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(451813,'2015-02-21 09:11:11',377719,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(451814,'2015-02-21 09:11:46',377720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451815,'2015-02-21 09:12:45',377721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451816,'2015-02-21 09:14:20',377722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451817,'2015-02-21 09:29:53',377723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451818,'2015-02-21 09:35:50',377724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451819,'2015-02-21 09:38:56',377725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451820,'2015-02-21 09:40:47',377726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451821,'2015-02-21 09:45:16',377727,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(451822,'2015-02-21 09:46:44',377728,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451823,'2015-02-21 09:54:57',377729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451824,'2015-02-21 09:57:59',377730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451825,'2015-02-21 10:03:47',377731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451826,'2015-02-21 10:11:56',377732,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(451827,'2015-02-21 10:20:43',363588,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(451828,'2015-02-21 10:21:06',377733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451829,'2015-02-21 10:27:39',362848,1,NULL,NULL,NULL,'mobile',NULL),
(451830,'2015-02-21 10:27:54',377734,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(451831,'2015-02-21 10:30:29',377735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451832,'2015-02-21 10:32:29',377736,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(451833,'2015-02-21 10:33:02',377737,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451834,'2015-02-21 10:33:42',334636,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(451835,'2015-02-21 10:35:09',369795,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(451836,'2015-02-21 10:37:20',377738,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451837,'2015-02-21 10:43:10',346556,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(451838,'2015-02-21 10:43:46',377739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451839,'2015-02-21 10:43:48',377740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451840,'2015-02-21 10:46:13',377741,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(451841,'2015-02-21 10:46:42',377742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451842,'2015-02-21 10:50:22',377743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451843,'2015-02-21 10:50:37',377744,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451844,'2015-02-21 10:50:56',359605,1,NULL,NULL,NULL,'mobile',NULL),
(451845,'2015-02-21 10:52:35',377745,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(451846,'2015-02-21 10:58:57',377746,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(451847,'2015-02-21 10:59:06',377747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451848,'2015-02-21 11:01:12',377748,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451849,'2015-02-21 11:03:36',377749,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(451850,'2015-02-21 11:05:53',373387,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(451851,'2015-02-21 11:07:02',377750,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451852,'2015-02-21 11:07:47',371989,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(451853,'2015-02-21 11:07:57',377751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451854,'2015-02-21 11:09:16',377752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451855,'2015-02-21 11:09:23',332566,1,NULL,NULL,NULL,'desktop',NULL),
(451856,'2015-02-21 11:13:26',377753,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(451857,'2015-02-21 11:18:30',377754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451858,'2015-02-21 11:18:37',377755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451859,'2015-02-21 11:21:07',377756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451860,'2015-02-21 11:22:13',313380,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(451861,'2015-02-21 11:24:59',377757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451862,'2015-02-21 11:31:18',377758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451863,'2015-02-21 11:31:22',377759,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(451864,'2015-02-21 11:32:08',355998,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(451865,'2015-02-21 11:33:01',377760,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451866,'2015-02-21 11:33:20',377761,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(451867,'2015-02-21 11:35:58',377762,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(451868,'2015-02-21 11:38:56',377763,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(451869,'2015-02-21 11:40:54',377764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451870,'2015-02-21 11:42:24',377765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451871,'2015-02-21 11:45:11',377766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451872,'2015-02-21 11:45:24',377767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451873,'2015-02-21 11:45:50',377768,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451874,'2015-02-21 11:48:14',377769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451875,'2015-02-21 11:51:55',377770,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451876,'2015-02-21 11:56:37',377771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451877,'2015-02-21 11:58:17',356299,1,NULL,NULL,NULL,'mobile',NULL),
(451878,'2015-02-21 12:03:27',377772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451879,'2015-02-21 12:04:36',377773,0,NULL,NULL,NULL,'desktop',NULL),
(451880,'2015-02-21 12:05:09',319196,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(451881,'2015-02-21 12:06:45',341048,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(451882,'2015-02-21 12:08:19',358919,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(451883,'2015-02-21 12:08:54',377774,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451884,'2015-02-21 12:09:56',377775,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(451885,'2015-02-21 12:10:29',377776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451886,'2015-02-21 12:11:40',377777,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(451887,'2015-02-21 12:14:02',377778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451888,'2015-02-21 12:16:50',377779,0,NULL,NULL,NULL,'desktop',NULL),
(451889,'2015-02-21 12:18:45',377780,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451890,'2015-02-21 12:20:59',377781,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(451891,'2015-02-21 12:22:49',377782,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451892,'2015-02-21 12:25:36',377783,0,NULL,NULL,NULL,'desktop',NULL),
(451893,'2015-02-21 12:29:07',377784,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451894,'2015-02-21 12:36:02',377785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451895,'2015-02-21 12:39:53',377786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451896,'2015-02-21 12:46:04',377787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451897,'2015-02-21 12:47:24',355909,1,NULL,NULL,NULL,'mobile',NULL),
(451898,'2015-02-21 12:49:03',377788,0,NULL,NULL,NULL,'desktop',NULL),
(451899,'2015-02-21 12:49:43',377789,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(451900,'2015-02-21 12:50:21',377790,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(451901,'2015-02-21 12:55:30',377791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451902,'2015-02-21 12:56:30',349358,1,NULL,NULL,NULL,'mobile',NULL),
(451903,'2015-02-21 12:57:08',377792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451904,'2015-02-21 12:57:28',367966,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(451905,'2015-02-21 12:59:03',343435,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(451906,'2015-02-21 13:04:40',377793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451907,'2015-02-21 13:08:12',377794,0,NULL,NULL,NULL,'desktop',NULL),
(451908,'2015-02-21 13:08:35',377795,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451909,'2015-02-21 13:09:42',377796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451910,'2015-02-21 13:13:24',377797,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(451911,'2015-02-21 13:14:08',377798,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(451912,'2015-02-21 13:15:14',377799,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451913,'2015-02-21 13:16:58',377800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451914,'2015-02-21 13:17:08',377801,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(451915,'2015-02-21 13:18:19',377802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451916,'2015-02-21 13:20:50',377803,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451917,'2015-02-21 13:22:46',377804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451918,'2015-02-21 13:27:28',340003,1,NULL,NULL,NULL,'desktop',NULL),
(451919,'2015-02-21 13:29:56',377805,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451920,'2015-02-21 13:32:19',377806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451921,'2015-02-21 13:32:29',371323,1,NULL,NULL,NULL,'mobile',NULL),
(451922,'2015-02-21 13:33:04',377807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451923,'2015-02-21 13:37:41',377808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451924,'2015-02-21 13:39:44',377809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451925,'2015-02-21 13:40:21',377810,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451926,'2015-02-21 13:40:46',377811,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(451927,'2015-02-21 13:41:42',377812,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(451928,'2015-02-21 13:43:58',377813,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451929,'2015-02-21 13:44:40',345621,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(451930,'2015-02-21 13:46:08',369416,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(451931,'2015-02-21 13:46:18',377814,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451932,'2015-02-21 13:48:38',377815,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451933,'2015-02-21 13:51:01',377816,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(451934,'2015-02-21 13:53:30',349591,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(451935,'2015-02-21 13:55:01',377817,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(451936,'2015-02-21 13:55:45',377818,0,NULL,NULL,NULL,'desktop',NULL),
(451937,'2015-02-21 13:58:46',377819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451938,'2015-02-21 14:00:18',377820,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(451939,'2015-02-21 14:04:19',377821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451940,'2015-02-21 14:04:35',365705,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(451941,'2015-02-21 14:06:21',377822,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451942,'2015-02-21 14:07:12',377823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451943,'2015-02-21 14:08:26',377824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451944,'2015-02-21 14:09:28',345444,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(451945,'2015-02-21 14:10:48',350843,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(451946,'2015-02-21 14:15:16',334914,1,NULL,NULL,NULL,'mobile',NULL),
(451947,'2015-02-21 14:16:53',377825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451948,'2015-02-21 14:17:41',360329,1,NULL,NULL,NULL,'mobile',NULL),
(451949,'2015-02-21 14:18:49',355837,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(451950,'2015-02-21 14:19:08',377826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451951,'2015-02-21 14:19:37',377827,0,NULL,NULL,NULL,'mobile',NULL),
(451952,'2015-02-21 14:25:32',335228,1,NULL,NULL,NULL,'desktop',NULL),
(451953,'2015-02-21 14:25:49',377828,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(451954,'2015-02-21 14:26:43',369646,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(451955,'2015-02-21 14:28:15',377829,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(451956,'2015-02-21 14:28:45',377830,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(451957,'2015-02-21 14:29:57',377831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451958,'2015-02-21 14:33:15',377832,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(451959,'2015-02-21 14:37:10',377833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451960,'2015-02-21 14:38:17',377834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451961,'2015-02-21 14:45:55',377835,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451962,'2015-02-21 14:49:52',377836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451963,'2015-02-21 15:02:51',377837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451964,'2015-02-21 15:04:26',377838,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451965,'2015-02-21 15:04:48',377839,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(451966,'2015-02-21 15:05:20',377840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451967,'2015-02-21 15:09:25',377841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451968,'2015-02-21 15:09:26',377842,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(451969,'2015-02-21 15:10:26',377843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451970,'2015-02-21 15:17:04',377844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451971,'2015-02-21 15:18:02',377845,0,NULL,NULL,NULL,'desktop',NULL),
(451972,'2015-02-21 15:20:07',377846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451973,'2015-02-21 15:22:33',377847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451974,'2015-02-21 15:27:31',377848,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451975,'2015-02-21 15:30:31',377849,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451976,'2015-02-21 15:35:47',377850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451977,'2015-02-21 15:36:17',377851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451978,'2015-02-21 15:40:12',377852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451979,'2015-02-21 15:40:30',377853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451980,'2015-02-21 15:41:11',342512,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(451981,'2015-02-21 15:44:11',377854,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(451982,'2015-02-21 15:49:21',377855,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451983,'2015-02-21 15:51:20',309390,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(451984,'2015-02-21 15:53:16',377856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451985,'2015-02-21 15:54:55',372720,1,NULL,NULL,NULL,'desktop',NULL),
(451986,'2015-02-21 15:55:24',377857,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(451987,'2015-02-21 15:59:36',377858,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451988,'2015-02-21 16:00:08',377859,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451989,'2015-02-21 16:02:10',377860,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(451990,'2015-02-21 16:08:55',303831,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(451991,'2015-02-21 16:12:36',377861,0,NULL,NULL,NULL,'desktop',NULL),
(451992,'2015-02-21 16:13:08',377862,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451993,'2015-02-21 16:21:10',377863,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(451994,'2015-02-21 16:22:21',377864,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(451995,'2015-02-21 16:24:51',377865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451996,'2015-02-21 16:34:30',377866,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(451997,'2015-02-21 16:35:32',377867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451998,'2015-02-21 16:41:24',377868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(451999,'2015-02-21 16:48:20',307678,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(452000,'2015-02-21 16:52:00',377869,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(452001,'2015-02-21 16:58:00',377870,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(452002,'2015-02-21 17:01:56',377871,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(452003,'2015-02-21 17:16:49',377872,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452004,'2015-02-21 17:19:22',369181,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(452005,'2015-02-21 17:19:27',377873,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452006,'2015-02-21 17:24:08',377874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452007,'2015-02-21 17:25:12',348333,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(452008,'2015-02-21 17:26:05',377875,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(452009,'2015-02-21 17:26:29',377876,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452010,'2015-02-21 17:28:42',377877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452011,'2015-02-21 17:30:29',359337,1,NULL,NULL,NULL,'mobile',NULL),
(452012,'2015-02-21 17:32:43',377878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452013,'2015-02-21 17:33:06',377879,0,NULL,NULL,NULL,'mobile',NULL),
(452014,'2015-02-21 17:33:13',370143,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(452015,'2015-02-21 17:34:20',377880,0,NULL,NULL,NULL,'mobile',NULL),
(452016,'2015-02-21 17:37:37',377881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452017,'2015-02-21 17:38:26',377882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452018,'2015-02-21 17:40:41',377883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452019,'2015-02-21 17:50:42',377884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452020,'2015-02-21 17:50:45',377885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452021,'2015-02-21 17:53:20',377886,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(452022,'2015-02-21 17:57:44',377887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452023,'2015-02-21 17:58:24',377888,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452024,'2015-02-21 17:59:06',377889,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452025,'2015-02-21 18:06:56',362863,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(452026,'2015-02-21 18:07:21',334500,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(452027,'2015-02-21 18:07:43',377890,0,NULL,NULL,NULL,'desktop',NULL),
(452028,'2015-02-21 18:08:32',345100,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(452029,'2015-02-21 18:08:43',377891,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452030,'2015-02-21 18:10:00',377892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452031,'2015-02-21 18:11:47',377893,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452032,'2015-02-21 18:11:48',377894,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452033,'2015-02-21 18:19:40',333569,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(452034,'2015-02-21 18:20:09',377895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452035,'2015-02-21 18:28:07',377896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452036,'2015-02-21 18:31:20',377897,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452037,'2015-02-21 18:34:13',377898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452038,'2015-02-21 18:37:08',377899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452039,'2015-02-21 18:38:33',377900,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452040,'2015-02-21 18:45:37',377901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452041,'2015-02-21 18:48:28',377902,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(452042,'2015-02-21 18:49:16',377903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452043,'2015-02-21 18:51:34',321264,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(452044,'2015-02-21 18:51:43',339463,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(452045,'2015-02-21 18:56:05',377904,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452046,'2015-02-21 19:08:38',377905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452047,'2015-02-21 19:16:36',377906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452048,'2015-02-21 19:18:41',304814,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(452049,'2015-02-21 19:20:28',335140,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(452050,'2015-02-21 19:25:19',370968,1,NULL,NULL,NULL,'desktop',NULL),
(452051,'2015-02-21 19:32:06',377907,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(452052,'2015-02-21 19:34:14',330997,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(452053,'2015-02-21 19:34:38',377908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452054,'2015-02-21 19:37:41',377909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452055,'2015-02-21 19:38:36',377910,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(452056,'2015-02-21 19:40:10',377911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452057,'2015-02-21 19:40:25',377912,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452058,'2015-02-21 19:42:47',365129,1,NULL,NULL,NULL,'desktop',NULL),
(452059,'2015-02-21 19:45:32',377913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452060,'2015-02-21 19:50:21',343414,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(452061,'2015-02-21 19:51:55',377914,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(452062,'2015-02-21 19:52:29',377915,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(452063,'2015-02-21 19:53:50',362873,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(452064,'2015-02-21 19:58:50',336662,1,NULL,NULL,NULL,'desktop',NULL),
(452065,'2015-02-21 20:00:17',377916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452066,'2015-02-21 20:04:46',377917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452067,'2015-02-21 20:06:48',302242,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(452068,'2015-02-21 20:10:30',377918,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(452069,'2015-02-21 20:10:58',377919,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(452070,'2015-02-21 20:11:12',372143,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(452071,'2015-02-21 20:19:08',304316,1,NULL,NULL,NULL,'desktop',NULL),
(452072,'2015-02-21 20:19:10',377920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452073,'2015-02-21 20:24:47',377921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452074,'2015-02-21 20:32:19',347055,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(452075,'2015-02-21 20:33:27',357229,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(452076,'2015-02-21 20:34:42',362629,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(452077,'2015-02-21 20:36:22',377922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452078,'2015-02-21 20:37:50',377923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452079,'2015-02-21 20:39:11',377924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452080,'2015-02-21 20:40:49',377925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452081,'2015-02-21 20:41:04',351306,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(452082,'2015-02-21 20:49:58',377926,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452083,'2015-02-21 20:50:05',377927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452084,'2015-02-21 21:06:09',377928,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(452085,'2015-02-21 21:13:45',377929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452086,'2015-02-21 21:18:00',377930,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452087,'2015-02-21 21:18:17',377931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452088,'2015-02-21 21:20:04',377932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452089,'2015-02-21 21:20:42',377933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452090,'2015-02-21 21:24:43',377934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452091,'2015-02-21 21:25:43',377935,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(452092,'2015-02-21 21:32:02',377936,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(452093,'2015-02-21 21:38:01',348085,1,NULL,NULL,NULL,'mobile',NULL),
(452094,'2015-02-21 21:39:48',377937,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452095,'2015-02-21 21:46:16',377938,0,NULL,NULL,NULL,'desktop',NULL),
(452096,'2015-02-21 21:53:25',377939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452097,'2015-02-21 21:55:44',377940,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(452098,'2015-02-21 21:57:50',377941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452099,'2015-02-21 22:01:01',377942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452100,'2015-02-21 22:05:36',377943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452101,'2015-02-21 22:08:11',377944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452102,'2015-02-21 22:11:51',377945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452103,'2015-02-21 22:12:08',362603,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(452104,'2015-02-21 22:15:26',377946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452105,'2015-02-21 22:22:40',341300,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(452106,'2015-02-21 22:23:00',377947,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(452107,'2015-02-21 22:29:46',377948,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(452108,'2015-02-21 22:29:52',377949,0,NULL,NULL,NULL,'mobile',NULL),
(452109,'2015-02-21 22:31:28',377950,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452110,'2015-02-21 22:32:11',377951,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(452111,'2015-02-21 22:36:03',377952,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452112,'2015-02-21 22:39:11',377953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452113,'2015-02-21 22:45:24',377954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452114,'2015-02-21 22:47:48',377955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452115,'2015-02-21 22:49:18',352767,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(452116,'2015-02-21 22:53:29',370235,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(452117,'2015-02-21 22:53:49',377956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452118,'2015-02-21 22:54:35',337123,1,NULL,NULL,NULL,'desktop',NULL),
(452119,'2015-02-21 22:57:33',377957,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452120,'2015-02-21 22:59:03',377958,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452121,'2015-02-21 23:05:35',377959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452122,'2015-02-21 23:05:51',334093,1,NULL,NULL,NULL,'mobile',NULL),
(452123,'2015-02-21 23:06:14',363028,1,NULL,NULL,NULL,'desktop',NULL),
(452124,'2015-02-21 23:06:43',377960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452125,'2015-02-21 23:13:57',377961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452126,'2015-02-21 23:16:22',360204,1,NULL,NULL,NULL,'desktop',NULL),
(452127,'2015-02-21 23:16:34',347536,1,NULL,NULL,NULL,'mobile',NULL),
(452128,'2015-02-21 23:17:15',364180,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(452129,'2015-02-21 23:17:47',377962,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(452130,'2015-02-21 23:38:15',377963,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452131,'2015-02-21 23:49:58',377964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452132,'2015-02-21 23:52:11',377965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452133,'2015-02-22 00:09:16',377966,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452134,'2015-02-22 00:17:12',377967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452135,'2015-02-22 00:23:46',377968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452136,'2015-02-22 00:24:11',353815,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(452137,'2015-02-22 00:28:20',377969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452138,'2015-02-22 00:34:19',373732,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(452139,'2015-02-22 00:56:37',377970,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452140,'2015-02-22 01:04:30',377971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452141,'2015-02-22 01:10:58',377972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452142,'2015-02-22 01:12:59',377973,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(452143,'2015-02-22 01:15:18',377974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452144,'2015-02-22 01:18:30',377975,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(452145,'2015-02-22 01:26:40',377976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452146,'2015-02-22 01:29:56',377977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452147,'2015-02-22 01:34:54',377978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452148,'2015-02-22 01:35:20',377979,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(452149,'2015-02-22 01:37:56',352712,1,NULL,NULL,NULL,'desktop',NULL),
(452150,'2015-02-22 01:42:20',377980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452151,'2015-02-22 01:52:03',377981,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(452152,'2015-02-22 01:53:47',331031,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(452153,'2015-02-22 01:58:09',377982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452154,'2015-02-22 02:03:21',377983,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(452155,'2015-02-22 02:14:58',377984,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(452156,'2015-02-22 02:17:29',377985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452157,'2015-02-22 02:23:34',377986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452158,'2015-02-22 02:26:59',377987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452159,'2015-02-22 02:29:15',377988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452160,'2015-02-22 02:39:44',377989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452161,'2015-02-22 02:41:13',377990,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(452162,'2015-02-22 02:44:10',377991,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452163,'2015-02-22 02:52:46',377992,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452164,'2015-02-22 02:53:25',345795,1,NULL,NULL,NULL,'mobile',NULL),
(452165,'2015-02-22 02:53:59',366127,1,NULL,NULL,NULL,'desktop',NULL),
(452166,'2015-02-22 02:54:30',377993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452167,'2015-02-22 02:54:35',377994,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(452168,'2015-02-22 03:01:35',362398,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(452169,'2015-02-22 03:12:27',377995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452170,'2015-02-22 03:12:48',377996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452171,'2015-02-22 03:21:58',377997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452172,'2015-02-22 03:26:42',377998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452173,'2015-02-22 03:39:46',372359,1,NULL,NULL,NULL,'mobile',NULL),
(452174,'2015-02-22 03:42:01',377999,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(452175,'2015-02-22 03:43:49',378000,0,NULL,NULL,NULL,'mobile',NULL),
(452176,'2015-02-22 03:43:54',378001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452177,'2015-02-22 03:47:02',370345,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(452178,'2015-02-22 03:51:00',378002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452179,'2015-02-22 03:52:18',352228,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(452180,'2015-02-22 04:00:46',370586,1,NULL,NULL,NULL,'mobile',NULL),
(452181,'2015-02-22 04:05:15',378003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452182,'2015-02-22 04:07:01',378004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452183,'2015-02-22 04:07:42',378005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452184,'2015-02-22 04:20:02',378006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452185,'2015-02-22 04:21:30',378007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452186,'2015-02-22 04:23:57',378008,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(452187,'2015-02-22 04:48:38',378009,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(452188,'2015-02-22 04:52:20',378010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452189,'2015-02-22 04:56:38',378011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452190,'2015-02-22 05:00:12',352919,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(452191,'2015-02-22 05:07:35',378012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452192,'2015-02-22 05:17:35',378013,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(452193,'2015-02-22 05:18:55',378014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452194,'2015-02-22 05:23:18',378015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452195,'2015-02-22 05:27:26',378016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452196,'2015-02-22 05:28:27',322679,1,NULL,NULL,NULL,'desktop',NULL),
(452197,'2015-02-22 05:29:05',378017,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452198,'2015-02-22 05:36:02',378018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452199,'2015-02-22 05:36:37',373828,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(452200,'2015-02-22 05:36:51',353192,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(452201,'2015-02-22 05:37:35',378019,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452202,'2015-02-22 05:46:37',378020,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(452203,'2015-02-22 05:54:13',372323,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(452204,'2015-02-22 05:55:45',378021,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(452205,'2015-02-22 05:56:25',378022,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(452206,'2015-02-22 06:08:06',378023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452207,'2015-02-22 06:18:02',364856,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(452208,'2015-02-22 06:18:38',378024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452209,'2015-02-22 06:28:28',378025,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(452210,'2015-02-22 06:30:51',346802,1,NULL,NULL,NULL,'desktop',NULL),
(452211,'2015-02-22 06:31:34',378026,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452212,'2015-02-22 06:45:03',378027,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(452213,'2015-02-22 06:46:06',357336,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(452214,'2015-02-22 07:00:15',378028,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452215,'2015-02-22 07:09:24',358858,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(452216,'2015-02-22 07:12:33',342130,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(452217,'2015-02-22 07:12:55',378029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452218,'2015-02-22 07:14:54',349255,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(452219,'2015-02-22 07:27:16',378030,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452220,'2015-02-22 07:27:58',378031,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(452221,'2015-02-22 07:39:16',378032,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(452222,'2015-02-22 07:43:45',378033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452223,'2015-02-22 07:48:57',359337,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(452224,'2015-02-22 07:49:50',378034,0,NULL,NULL,NULL,'mobile',NULL),
(452225,'2015-02-22 07:56:55',378035,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452226,'2015-02-22 08:01:31',326296,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(452227,'2015-02-22 08:11:09',358773,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(452228,'2015-02-22 08:22:03',378036,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(452229,'2015-02-22 08:26:54',378037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452230,'2015-02-22 08:30:30',378038,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(452231,'2015-02-22 08:37:36',378039,0,NULL,NULL,NULL,'mobile',NULL),
(452232,'2015-02-22 08:38:04',378040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452233,'2015-02-22 08:40:13',337528,1,NULL,NULL,NULL,'desktop',NULL),
(452234,'2015-02-22 08:47:15',378041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452235,'2015-02-22 09:01:23',368630,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(452236,'2015-02-22 09:02:37',378042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452237,'2015-02-22 09:04:38',378043,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452238,'2015-02-22 09:10:05',326014,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(452239,'2015-02-22 09:12:16',378044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452240,'2015-02-22 09:13:19',378045,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452241,'2015-02-22 09:14:10',378046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452242,'2015-02-22 09:15:35',355477,1,NULL,NULL,NULL,'mobile',NULL),
(452243,'2015-02-22 09:16:39',342257,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(452244,'2015-02-22 09:24:49',378047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452245,'2015-02-22 09:26:43',361921,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(452246,'2015-02-22 09:27:40',378048,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452247,'2015-02-22 09:33:13',378049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452248,'2015-02-22 09:33:45',370156,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(452249,'2015-02-22 09:36:18',378050,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(452250,'2015-02-22 09:36:51',378051,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(452251,'2015-02-22 09:46:16',378052,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452252,'2015-02-22 09:48:06',378053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452253,'2015-02-22 09:49:21',378054,0,NULL,NULL,NULL,'desktop',NULL),
(452254,'2015-02-22 09:51:19',378055,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(452255,'2015-02-22 09:51:43',378056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452256,'2015-02-22 09:52:04',357287,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(452257,'2015-02-22 09:56:12',378057,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452258,'2015-02-22 09:56:44',378058,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452259,'2015-02-22 10:06:59',378059,0,NULL,NULL,NULL,'desktop',NULL),
(452260,'2015-02-22 10:10:06',378060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452261,'2015-02-22 10:11:35',378061,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452262,'2015-02-22 10:19:19',378062,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452263,'2015-02-22 10:20:09',350337,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(452264,'2015-02-22 10:25:54',378063,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(452265,'2015-02-22 10:31:05',378064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452266,'2015-02-22 10:31:43',378065,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(452267,'2015-02-22 10:35:01',378066,0,NULL,NULL,NULL,'mobile',NULL),
(452268,'2015-02-22 10:35:52',378067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452269,'2015-02-22 10:36:02',378068,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(452270,'2015-02-22 10:41:47',378069,0,NULL,NULL,NULL,'mobile',NULL),
(452271,'2015-02-22 10:46:04',378070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452272,'2015-02-22 10:52:36',354025,1,NULL,NULL,NULL,'desktop',NULL),
(452273,'2015-02-22 10:56:07',378071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452274,'2015-02-22 10:57:31',378072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452275,'2015-02-22 10:58:38',378073,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452276,'2015-02-22 10:59:42',378074,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452277,'2015-02-22 11:07:00',378075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452278,'2015-02-22 11:09:57',378076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452279,'2015-02-22 11:13:19',378077,0,NULL,NULL,NULL,'mobile',NULL),
(452280,'2015-02-22 11:13:52',378078,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(452281,'2015-02-22 11:15:04',378079,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452282,'2015-02-22 11:16:08',378080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452283,'2015-02-22 11:19:45',378081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452284,'2015-02-22 11:23:55',378082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452285,'2015-02-22 11:24:01',362922,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(452286,'2015-02-22 11:26:07',378083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452287,'2015-02-22 11:26:12',378084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452288,'2015-02-22 11:30:48',367421,1,NULL,NULL,NULL,'mobile',NULL),
(452289,'2015-02-22 11:40:00',378085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452290,'2015-02-22 11:42:43',378086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452291,'2015-02-22 11:42:59',378087,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(452292,'2015-02-22 11:43:36',378088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452293,'2015-02-22 11:50:38',378089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452294,'2015-02-22 11:51:45',378090,0,NULL,NULL,NULL,'desktop',NULL),
(452295,'2015-02-22 11:53:01',378091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452296,'2015-02-22 11:55:00',378092,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452297,'2015-02-22 11:59:04',378093,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452298,'2015-02-22 12:00:55',378094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452299,'2015-02-22 12:03:21',361917,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(452300,'2015-02-22 12:04:34',378095,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(452301,'2015-02-22 12:04:51',378096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452302,'2015-02-22 12:06:08',348486,1,NULL,NULL,NULL,'mobile',NULL),
(452303,'2015-02-22 12:10:56',378097,0,NULL,NULL,NULL,'mobile',NULL),
(452304,'2015-02-22 12:11:27',341936,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(452305,'2015-02-22 12:12:18',378098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452306,'2015-02-22 12:22:12',378099,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452307,'2015-02-22 12:26:59',355085,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(452308,'2015-02-22 12:29:24',378100,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(452309,'2015-02-22 12:30:55',378101,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(452310,'2015-02-22 12:31:01',378102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452311,'2015-02-22 12:33:24',378103,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(452312,'2015-02-22 12:33:57',378104,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(452313,'2015-02-22 12:39:20',378105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452314,'2015-02-22 12:39:46',378106,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(452315,'2015-02-22 12:41:29',378107,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452316,'2015-02-22 12:48:17',378108,0,NULL,NULL,NULL,'desktop',NULL),
(452317,'2015-02-22 12:49:56',378109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452318,'2015-02-22 12:50:21',378110,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452319,'2015-02-22 12:50:34',334333,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(452320,'2015-02-22 12:52:55',361859,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(452321,'2015-02-22 12:57:47',378111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452322,'2015-02-22 13:02:02',378112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452323,'2015-02-22 13:03:12',378113,0,NULL,NULL,NULL,'desktop',NULL),
(452324,'2015-02-22 13:07:18',378114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452325,'2015-02-22 13:12:13',378115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452326,'2015-02-22 13:13:28',378116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452327,'2015-02-22 13:15:18',378117,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452328,'2015-02-22 13:21:39',342825,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(452329,'2015-02-22 13:28:16',337569,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(452330,'2015-02-22 13:30:54',378118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452331,'2015-02-22 13:37:26',343612,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(452332,'2015-02-22 13:39:35',378119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452333,'2015-02-22 13:41:07',378120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452334,'2015-02-22 13:42:57',378121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452335,'2015-02-22 13:46:59',378122,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452336,'2015-02-22 13:48:11',334241,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(452337,'2015-02-22 13:50:39',378123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452338,'2015-02-22 13:54:38',378124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452339,'2015-02-22 13:56:12',378125,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452340,'2015-02-22 14:02:26',350926,1,NULL,NULL,NULL,'desktop',NULL),
(452341,'2015-02-22 14:03:11',378126,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452342,'2015-02-22 14:04:40',378127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452343,'2015-02-22 14:10:27',362252,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(452344,'2015-02-22 14:13:55',378128,0,NULL,NULL,NULL,'desktop',NULL),
(452345,'2015-02-22 14:28:34',378129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452346,'2015-02-22 14:32:18',343351,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(452347,'2015-02-22 14:32:44',378130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452348,'2015-02-22 14:35:18',378131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452349,'2015-02-22 14:35:59',347809,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(452350,'2015-02-22 14:36:00',378132,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452351,'2015-02-22 14:38:33',378133,0,NULL,NULL,NULL,'mobile',NULL),
(452352,'2015-02-22 14:39:05',378134,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452353,'2015-02-22 14:45:48',372691,1,NULL,NULL,NULL,'desktop',NULL),
(452354,'2015-02-22 14:52:44',378135,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(452355,'2015-02-22 15:00:01',378136,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(452356,'2015-02-22 15:03:26',378137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452357,'2015-02-22 15:06:27',378138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452358,'2015-02-22 15:08:10',378139,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(452359,'2015-02-22 15:08:58',378140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452360,'2015-02-22 15:12:08',378141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452361,'2015-02-22 15:12:30',378142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452362,'2015-02-22 15:12:32',331657,1,NULL,NULL,NULL,'desktop',NULL),
(452363,'2015-02-22 15:15:06',378143,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(452364,'2015-02-22 15:24:25',378144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452365,'2015-02-22 15:26:22',378145,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(452366,'2015-02-22 15:26:55',378146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452367,'2015-02-22 15:31:18',378147,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(452368,'2015-02-22 15:31:44',378148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452369,'2015-02-22 15:40:27',378149,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452370,'2015-02-22 15:41:17',341737,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(452371,'2015-02-22 15:41:43',363736,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(452372,'2015-02-22 15:42:19',378150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452373,'2015-02-22 15:42:45',378151,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452374,'2015-02-22 15:48:40',378152,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452375,'2015-02-22 15:54:17',361524,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(452376,'2015-02-22 15:56:20',370143,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(452377,'2015-02-22 16:05:32',378153,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(452378,'2015-02-22 16:12:25',378154,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(452379,'2015-02-22 16:16:28',378155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452380,'2015-02-22 16:19:15',378156,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452381,'2015-02-22 16:20:48',378157,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(452382,'2015-02-22 16:21:30',378158,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(452383,'2015-02-22 16:21:55',378159,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(452384,'2015-02-22 16:33:03',378160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452385,'2015-02-22 16:34:41',378161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452386,'2015-02-22 16:38:06',378162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452387,'2015-02-22 16:39:29',378163,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452388,'2015-02-22 16:44:37',343780,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(452389,'2015-02-22 16:54:00',378164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452390,'2015-02-22 16:54:06',378165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452391,'2015-02-22 16:54:45',378166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452392,'2015-02-22 16:54:54',378167,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(452393,'2015-02-22 16:58:31',378168,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452394,'2015-02-22 16:58:34',378169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452395,'2015-02-22 17:00:26',378170,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(452396,'2015-02-22 17:03:40',378171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452397,'2015-02-22 17:05:27',357608,1,NULL,NULL,NULL,'mobile',NULL),
(452398,'2015-02-22 17:06:13',378172,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452399,'2015-02-22 17:09:18',373035,1,NULL,NULL,NULL,'mobile',NULL),
(452400,'2015-02-22 17:10:49',338393,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(452401,'2015-02-22 17:11:55',378173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452402,'2015-02-22 17:13:00',319792,1,NULL,NULL,NULL,'mobile',NULL),
(452403,'2015-02-22 17:14:11',378174,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(452404,'2015-02-22 17:22:00',378175,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452405,'2015-02-22 17:24:52',378176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452406,'2015-02-22 17:32:26',378177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452407,'2015-02-22 17:35:42',378178,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452408,'2015-02-22 17:45:44',378179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452409,'2015-02-22 17:46:30',345344,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(452410,'2015-02-22 17:48:22',349241,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(452411,'2015-02-22 17:57:25',378180,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(452412,'2015-02-22 18:00:44',378181,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452413,'2015-02-22 18:03:43',378182,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(452414,'2015-02-22 18:06:44',378183,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(452415,'2015-02-22 18:11:03',378184,0,NULL,NULL,NULL,'mobile',NULL),
(452416,'2015-02-22 18:11:32',378185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452417,'2015-02-22 18:20:04',378186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452418,'2015-02-22 18:21:04',378187,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452419,'2015-02-22 18:27:27',378188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452420,'2015-02-22 18:27:31',378189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452421,'2015-02-22 18:32:02',378190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452422,'2015-02-22 18:35:57',378191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452423,'2015-02-22 18:51:24',351662,1,NULL,NULL,NULL,'desktop',NULL),
(452424,'2015-02-22 18:57:53',378192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452425,'2015-02-22 18:58:16',355623,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(452426,'2015-02-22 18:59:00',374882,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(452427,'2015-02-22 19:02:47',376417,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(452428,'2015-02-22 19:04:30',378193,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(452429,'2015-02-22 19:04:53',378194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452430,'2015-02-22 19:11:57',363239,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(452431,'2015-02-22 19:16:39',378195,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452432,'2015-02-22 19:18:01',337467,1,NULL,NULL,NULL,'desktop',NULL),
(452433,'2015-02-22 19:24:34',378196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452434,'2015-02-22 19:25:24',378197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452435,'2015-02-22 19:25:38',378198,0,NULL,NULL,NULL,'mobile',NULL),
(452436,'2015-02-22 19:31:47',378199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452437,'2015-02-22 19:32:44',378200,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(452438,'2015-02-22 19:43:10',378201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452439,'2015-02-22 19:44:00',372812,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(452440,'2015-02-22 19:48:53',369350,1,NULL,NULL,NULL,'mobile',NULL),
(452441,'2015-02-22 19:52:34',378202,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452442,'2015-02-22 19:53:12',378203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452443,'2015-02-22 19:53:32',378204,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452444,'2015-02-22 19:53:57',378205,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(452445,'2015-02-22 19:59:16',334298,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(452446,'2015-02-22 20:01:56',360073,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(452447,'2015-02-22 20:03:05',378206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452448,'2015-02-22 20:05:14',321408,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(452449,'2015-02-22 20:05:25',378207,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(452450,'2015-02-22 20:05:38',378208,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(452451,'2015-02-22 20:07:49',378209,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(452452,'2015-02-22 20:08:04',338985,1,NULL,NULL,NULL,'desktop',NULL),
(452453,'2015-02-22 20:08:22',378210,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(452454,'2015-02-22 20:08:51',378211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452455,'2015-02-22 20:09:00',378212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452456,'2015-02-22 20:14:06',378213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452457,'2015-02-22 20:14:19',373261,1,NULL,NULL,NULL,'desktop',NULL),
(452458,'2015-02-22 20:15:00',378214,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452459,'2015-02-22 20:15:18',337012,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(452460,'2015-02-22 20:17:20',378215,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(452461,'2015-02-22 20:21:54',378216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452462,'2015-02-22 20:22:36',364917,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(452463,'2015-02-22 20:27:32',378217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452464,'2015-02-22 20:34:45',378218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452465,'2015-02-22 20:39:29',378219,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(452466,'2015-02-22 20:40:14',315201,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(452467,'2015-02-22 20:42:26',378220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452468,'2015-02-22 20:46:16',378221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452469,'2015-02-22 20:46:53',378222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452470,'2015-02-22 20:48:27',378223,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452471,'2015-02-22 20:53:19',352759,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(452472,'2015-02-22 20:54:02',378224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452473,'2015-02-22 20:58:43',378225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452474,'2015-02-22 21:00:55',378226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452475,'2015-02-22 21:01:33',378227,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452476,'2015-02-22 21:02:20',378228,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(452477,'2015-02-22 21:06:22',378229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452478,'2015-02-22 21:06:48',378230,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(452479,'2015-02-22 21:08:13',345332,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(452480,'2015-02-22 21:15:15',378231,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452481,'2015-02-22 21:15:18',378232,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(452482,'2015-02-22 21:18:03',378233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452483,'2015-02-22 21:19:29',365672,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(452484,'2015-02-22 21:19:39',354940,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(452485,'2015-02-22 21:20:32',378234,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452486,'2015-02-22 21:20:37',378235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452487,'2015-02-22 21:22:48',350554,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(452488,'2015-02-22 21:23:40',378236,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(452489,'2015-02-22 21:30:48',378237,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452490,'2015-02-22 21:33:05',374059,1,NULL,NULL,NULL,'desktop',NULL),
(452491,'2015-02-22 21:36:00',378238,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(452492,'2015-02-22 21:38:59',341947,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(452493,'2015-02-22 21:43:12',378239,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452494,'2015-02-22 21:43:19',378240,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452495,'2015-02-22 21:43:54',356859,1,NULL,NULL,NULL,'desktop',NULL),
(452496,'2015-02-22 21:44:49',378241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452497,'2015-02-22 21:46:27',378242,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452498,'2015-02-22 21:46:30',378243,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452499,'2015-02-22 21:48:21',378244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452500,'2015-02-22 21:51:09',378245,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452501,'2015-02-22 21:51:25',378246,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(452502,'2015-02-22 21:51:30',378247,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(452503,'2015-02-22 21:53:17',348020,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(452504,'2015-02-22 21:54:08',378248,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452505,'2015-02-22 21:54:19',302094,1,NULL,NULL,NULL,'desktop',NULL),
(452506,'2015-02-22 21:54:20',361572,1,NULL,NULL,NULL,'mobile',NULL),
(452507,'2015-02-22 21:56:35',369293,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(452508,'2015-02-22 21:57:12',378249,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(452509,'2015-02-22 22:00:12',347327,1,NULL,NULL,NULL,'mobile',NULL),
(452510,'2015-02-22 22:01:52',378250,0,NULL,NULL,NULL,'desktop',NULL),
(452511,'2015-02-22 22:02:45',378251,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(452512,'2015-02-22 22:03:10',378252,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(452513,'2015-02-22 22:04:53',378253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452514,'2015-02-22 22:06:10',378254,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452515,'2015-02-22 22:06:57',378255,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(452516,'2015-02-22 22:08:47',378256,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452517,'2015-02-22 22:09:40',378257,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(452518,'2015-02-22 22:11:15',378258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452519,'2015-02-22 22:12:00',378259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452520,'2015-02-22 22:12:35',342060,1,NULL,NULL,NULL,'mobile',NULL),
(452521,'2015-02-22 22:20:30',331901,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(452522,'2015-02-22 22:20:58',378260,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(452523,'2015-02-22 22:23:48',378261,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452524,'2015-02-22 22:24:38',378262,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452525,'2015-02-22 22:24:49',378263,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452526,'2015-02-22 22:29:05',378264,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452527,'2015-02-22 22:30:50',378265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452528,'2015-02-22 22:31:41',336319,1,NULL,NULL,NULL,'mobile',NULL),
(452529,'2015-02-22 22:35:41',378266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452530,'2015-02-22 22:38:05',354440,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(452531,'2015-02-22 22:42:16',378267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452532,'2015-02-22 22:44:15',352742,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(452533,'2015-02-22 22:44:24',321827,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(452534,'2015-02-22 22:47:51',378268,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452535,'2015-02-22 22:52:18',378269,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(452536,'2015-02-22 22:54:37',345345,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(452537,'2015-02-22 22:56:04',378270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452538,'2015-02-22 22:58:02',378271,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(452539,'2015-02-22 23:04:27',378272,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(452540,'2015-02-22 23:06:51',378273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452541,'2015-02-22 23:07:34',378274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452542,'2015-02-22 23:08:58',378275,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452543,'2015-02-22 23:12:16',378276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452544,'2015-02-22 23:19:22',378277,0,NULL,NULL,NULL,'mobile',NULL),
(452545,'2015-02-22 23:19:57',378278,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452546,'2015-02-22 23:23:10',378279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452547,'2015-02-22 23:26:59',378280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452548,'2015-02-22 23:27:24',321170,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(452549,'2015-02-22 23:27:53',369415,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(452550,'2015-02-22 23:31:38',327960,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(452551,'2015-02-22 23:32:42',378281,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(452552,'2015-02-22 23:35:09',378282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452553,'2015-02-22 23:38:12',378283,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452554,'2015-02-22 23:38:14',378284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452555,'2015-02-22 23:40:34',378285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452556,'2015-02-22 23:43:36',354241,1,NULL,NULL,NULL,'desktop',NULL),
(452557,'2015-02-22 23:44:50',378286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452558,'2015-02-22 23:45:01',378287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452559,'2015-02-22 23:48:45',378288,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(452560,'2015-02-22 23:50:13',367266,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(452561,'2015-02-22 23:52:37',378289,0,NULL,NULL,NULL,'desktop',NULL),
(452562,'2015-02-22 23:56:36',378290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452563,'2015-02-22 23:57:47',378291,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(452564,'2015-02-22 23:58:00',378292,0,NULL,NULL,NULL,'desktop',NULL),
(452565,'2015-02-23 00:01:14',378293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452566,'2015-02-23 00:04:41',378294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452567,'2015-02-23 00:07:06',349152,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(452568,'2015-02-23 00:07:37',378295,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(452569,'2015-02-23 00:14:56',328679,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(452570,'2015-02-23 00:16:55',353094,1,NULL,NULL,NULL,'mobile',NULL),
(452571,'2015-02-23 00:19:16',378296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452572,'2015-02-23 00:21:08',378297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452573,'2015-02-23 00:21:11',378298,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452574,'2015-02-23 00:22:52',378299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452575,'2015-02-23 00:24:57',348019,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(452576,'2015-02-23 00:28:35',378300,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(452577,'2015-02-23 00:30:23',378301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452578,'2015-02-23 00:34:18',378302,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452579,'2015-02-23 00:34:21',378303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452580,'2015-02-23 00:35:23',378304,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452581,'2015-02-23 00:42:40',378305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452582,'2015-02-23 00:43:21',378306,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(452583,'2015-02-23 00:43:32',378307,0,NULL,NULL,NULL,'mobile',NULL),
(452584,'2015-02-23 00:44:38',378308,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452585,'2015-02-23 00:45:25',378309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452586,'2015-02-23 00:45:51',378310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452587,'2015-02-23 00:47:01',378311,0,NULL,NULL,NULL,'mobile',NULL),
(452588,'2015-02-23 00:48:02',356181,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(452589,'2015-02-23 00:49:06',359658,1,NULL,NULL,NULL,'desktop',NULL),
(452590,'2015-02-23 00:50:21',378312,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452591,'2015-02-23 00:53:50',378313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452592,'2015-02-23 00:54:48',378314,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(452593,'2015-02-23 00:56:11',378315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452594,'2015-02-23 00:59:49',336761,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(452595,'2015-02-23 01:00:49',320399,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(452596,'2015-02-23 01:14:02',371063,1,NULL,NULL,NULL,'mobile',NULL),
(452597,'2015-02-23 01:15:33',347056,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(452598,'2015-02-23 01:20:26',367210,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(452599,'2015-02-23 01:20:49',378316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452600,'2015-02-23 01:21:03',378317,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(452601,'2015-02-23 01:24:14',378318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452602,'2015-02-23 01:28:38',378319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452603,'2015-02-23 01:37:05',345226,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(452604,'2015-02-23 01:39:16',309345,1,NULL,NULL,NULL,'mobile',NULL),
(452605,'2015-02-23 01:40:21',339435,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(452606,'2015-02-23 01:41:17',378320,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(452607,'2015-02-23 01:43:24',378321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452608,'2015-02-23 01:44:10',378322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452609,'2015-02-23 01:55:27',378323,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(452610,'2015-02-23 01:56:52',378324,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452611,'2015-02-23 01:59:35',368787,1,NULL,NULL,NULL,'desktop',NULL),
(452612,'2015-02-23 02:00:48',378325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452613,'2015-02-23 02:02:52',370358,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(452614,'2015-02-23 02:03:27',378326,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(452615,'2015-02-23 02:04:00',301908,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(452616,'2015-02-23 02:06:52',378327,0,NULL,NULL,NULL,'mobile',NULL),
(452617,'2015-02-23 02:09:51',348436,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(452618,'2015-02-23 02:11:38',355012,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(452619,'2015-02-23 02:12:25',378328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452620,'2015-02-23 02:13:21',378329,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(452621,'2015-02-23 02:23:27',378330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452622,'2015-02-23 02:24:28',311691,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(452623,'2015-02-23 02:32:23',378331,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(452624,'2015-02-23 02:38:34',378332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452625,'2015-02-23 02:47:16',378333,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(452626,'2015-02-23 02:47:58',378334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452627,'2015-02-23 02:48:23',378335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452628,'2015-02-23 02:49:41',378336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452629,'2015-02-23 02:49:52',378337,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452630,'2015-02-23 02:53:19',378338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452631,'2015-02-23 03:07:32',378339,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(452632,'2015-02-23 03:09:09',339044,1,NULL,NULL,NULL,'mobile',NULL),
(452633,'2015-02-23 03:19:01',378340,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(452634,'2015-02-23 03:20:26',378341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452635,'2015-02-23 03:21:56',378342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452636,'2015-02-23 03:24:45',378343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452637,'2015-02-23 03:31:27',378344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452638,'2015-02-23 03:35:49',378345,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452639,'2015-02-23 03:35:59',378346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452640,'2015-02-23 03:37:59',378347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452641,'2015-02-23 03:41:32',343160,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(452642,'2015-02-23 03:47:40',378348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452643,'2015-02-23 03:50:58',378349,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452644,'2015-02-23 03:57:04',356155,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(452645,'2015-02-23 03:57:46',378350,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452646,'2015-02-23 04:09:38',339021,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(452647,'2015-02-23 04:10:10',378351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452648,'2015-02-23 04:15:51',378352,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(452649,'2015-02-23 04:25:20',378353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452650,'2015-02-23 04:27:55',378354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452651,'2015-02-23 04:35:00',378355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452652,'2015-02-23 04:36:12',378356,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(452653,'2015-02-23 04:38:39',378357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452654,'2015-02-23 04:42:27',354664,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(452655,'2015-02-23 04:42:43',378358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452656,'2015-02-23 04:51:54',358240,1,NULL,NULL,NULL,'mobile',NULL),
(452657,'2015-02-23 04:54:38',311897,1,NULL,NULL,NULL,'desktop',NULL),
(452658,'2015-02-23 04:55:53',378359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452659,'2015-02-23 05:07:44',378360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452660,'2015-02-23 05:08:02',378361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452661,'2015-02-23 05:08:47',359838,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(452662,'2015-02-23 05:15:21',378362,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452663,'2015-02-23 05:16:41',378363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452664,'2015-02-23 05:19:07',349064,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(452665,'2015-02-23 05:25:09',378364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452666,'2015-02-23 05:27:23',378365,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(452667,'2015-02-23 05:29:08',378366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452668,'2015-02-23 05:33:39',378367,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(452669,'2015-02-23 05:33:59',378368,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452670,'2015-02-23 05:34:27',378369,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452671,'2015-02-23 05:36:03',327260,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(452672,'2015-02-23 05:37:56',359140,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(452673,'2015-02-23 05:45:35',378370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452674,'2015-02-23 05:48:59',378371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452675,'2015-02-23 05:53:51',342553,1,NULL,NULL,NULL,'mobile',NULL),
(452676,'2015-02-23 06:21:19',378372,0,NULL,NULL,NULL,'desktop',NULL),
(452677,'2015-02-23 06:29:11',378373,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452678,'2015-02-23 06:33:50',378374,0,NULL,NULL,NULL,'desktop',NULL),
(452679,'2015-02-23 06:36:52',378375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452680,'2015-02-23 06:37:43',378376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452681,'2015-02-23 06:39:49',378377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452682,'2015-02-23 06:44:31',378378,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452683,'2015-02-23 06:45:02',378379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452684,'2015-02-23 06:46:22',378380,0,NULL,NULL,NULL,'desktop',NULL),
(452685,'2015-02-23 06:52:49',378381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452686,'2015-02-23 06:58:45',378382,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452687,'2015-02-23 07:00:17',378383,0,NULL,NULL,NULL,'mobile',NULL),
(452688,'2015-02-23 07:00:51',378384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452689,'2015-02-23 07:01:24',378385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452690,'2015-02-23 07:04:17',378386,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452691,'2015-02-23 07:08:10',378387,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(452692,'2015-02-23 07:09:20',378388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452693,'2015-02-23 07:09:35',378389,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(452694,'2015-02-23 07:13:13',378390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452695,'2015-02-23 07:13:20',378391,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452696,'2015-02-23 07:13:25',366570,1,NULL,NULL,NULL,'mobile',NULL),
(452697,'2015-02-23 07:14:14',378392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452698,'2015-02-23 07:15:32',378393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452699,'2015-02-23 07:20:48',378394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452700,'2015-02-23 07:27:44',378395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452701,'2015-02-23 07:32:55',378396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452702,'2015-02-23 07:34:06',378397,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(452703,'2015-02-23 07:34:38',378398,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(452704,'2015-02-23 07:36:02',378399,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(452705,'2015-02-23 07:37:56',349482,1,NULL,NULL,NULL,'desktop',NULL),
(452706,'2015-02-23 07:37:57',378400,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(452707,'2015-02-23 07:39:12',378401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452708,'2015-02-23 07:39:22',378402,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452709,'2015-02-23 07:48:41',313542,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(452710,'2015-02-23 07:48:53',359540,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(452711,'2015-02-23 08:00:00',378403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452712,'2015-02-23 08:02:52',364508,1,NULL,NULL,NULL,'desktop',NULL),
(452713,'2015-02-23 08:04:49',378404,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452714,'2015-02-23 08:05:12',342372,1,NULL,NULL,NULL,'desktop',NULL),
(452715,'2015-02-23 08:05:22',378405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452716,'2015-02-23 08:05:29',378406,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(452717,'2015-02-23 08:05:44',378407,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452718,'2015-02-23 08:10:37',378408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452719,'2015-02-23 08:10:58',378409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452720,'2015-02-23 08:11:30',308313,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(452721,'2015-02-23 08:13:19',378410,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(452722,'2015-02-23 08:15:46',378411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452723,'2015-02-23 08:18:14',378412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452724,'2015-02-23 08:19:06',378413,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(452725,'2015-02-23 08:22:09',378414,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452726,'2015-02-23 08:25:03',376622,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(452727,'2015-02-23 08:29:03',378415,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(452728,'2015-02-23 08:31:12',378416,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(452729,'2015-02-23 08:33:06',378417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452730,'2015-02-23 08:34:23',347687,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(452731,'2015-02-23 08:34:44',378418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452732,'2015-02-23 08:38:17',378419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452733,'2015-02-23 08:39:55',378420,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452734,'2015-02-23 08:40:12',378421,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452735,'2015-02-23 08:40:21',378422,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452736,'2015-02-23 08:41:25',371623,1,NULL,NULL,NULL,'mobile',NULL),
(452737,'2015-02-23 08:47:33',378423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452738,'2015-02-23 08:48:35',353684,1,NULL,NULL,NULL,'desktop',NULL),
(452739,'2015-02-23 08:50:10',359986,1,NULL,NULL,NULL,'desktop',NULL),
(452740,'2015-02-23 08:50:21',378424,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(452741,'2015-02-23 08:52:27',378425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452742,'2015-02-23 08:55:12',378426,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(452743,'2015-02-23 08:55:54',378427,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452744,'2015-02-23 08:57:40',378428,0,NULL,NULL,NULL,'mobile',NULL),
(452745,'2015-02-23 08:58:54',378429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452746,'2015-02-23 09:00:45',378430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452747,'2015-02-23 09:01:55',378431,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452748,'2015-02-23 09:02:28',378432,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452749,'2015-02-23 09:04:08',378433,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452750,'2015-02-23 09:05:42',363730,1,NULL,NULL,NULL,'desktop',NULL),
(452751,'2015-02-23 09:11:31',378434,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(452752,'2015-02-23 09:12:00',378435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452753,'2015-02-23 09:14:07',378436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452754,'2015-02-23 09:15:53',378437,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452755,'2015-02-23 09:16:31',378438,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452756,'2015-02-23 09:16:55',378439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452757,'2015-02-23 09:18:02',332945,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(452758,'2015-02-23 09:18:25',378440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452759,'2015-02-23 09:19:13',378441,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452760,'2015-02-23 09:20:21',350178,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(452761,'2015-02-23 09:20:51',366805,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(452762,'2015-02-23 09:21:24',378442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452763,'2015-02-23 09:21:42',351222,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(452764,'2015-02-23 09:22:19',378443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452765,'2015-02-23 09:23:10',378444,0,NULL,NULL,NULL,'desktop',NULL),
(452766,'2015-02-23 09:24:31',378445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452767,'2015-02-23 09:25:19',378446,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452768,'2015-02-23 09:25:37',378447,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452769,'2015-02-23 09:26:54',378448,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(452770,'2015-02-23 09:27:39',378449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452771,'2015-02-23 09:32:51',378450,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(452772,'2015-02-23 09:34:32',345055,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(452773,'2015-02-23 09:34:32',378451,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452774,'2015-02-23 09:35:36',378452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452775,'2015-02-23 09:35:40',366690,1,NULL,NULL,NULL,'mobile',NULL),
(452776,'2015-02-23 09:36:15',378453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452777,'2015-02-23 09:38:03',378454,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452778,'2015-02-23 09:38:43',345347,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(452779,'2015-02-23 09:38:52',378455,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(452780,'2015-02-23 09:39:30',378456,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(452781,'2015-02-23 09:39:41',378457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452782,'2015-02-23 09:39:49',378458,0,NULL,NULL,NULL,'desktop',NULL),
(452783,'2015-02-23 09:43:11',378459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452784,'2015-02-23 09:43:25',378460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452785,'2015-02-23 09:45:24',378461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452786,'2015-02-23 09:46:23',378462,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(452787,'2015-02-23 09:46:49',378463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452788,'2015-02-23 09:48:52',378464,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(452789,'2015-02-23 09:49:43',378465,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452790,'2015-02-23 09:50:12',378466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452791,'2015-02-23 09:50:28',378467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452792,'2015-02-23 09:50:32',378468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452793,'2015-02-23 09:51:42',378469,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(452794,'2015-02-23 09:52:07',378470,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(452795,'2015-02-23 09:52:08',378471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452796,'2015-02-23 09:52:19',378472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452797,'2015-02-23 09:56:18',378473,0,NULL,NULL,NULL,'desktop',NULL),
(452798,'2015-02-23 09:56:59',378474,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452799,'2015-02-23 09:57:10',378475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452800,'2015-02-23 09:57:35',355080,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(452801,'2015-02-23 09:57:43',378476,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452802,'2015-02-23 09:59:56',378477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452803,'2015-02-23 10:00:44',337647,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(452804,'2015-02-23 10:02:44',341038,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(452805,'2015-02-23 10:02:50',378478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452806,'2015-02-23 10:04:59',378479,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452807,'2015-02-23 10:06:04',325544,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(452808,'2015-02-23 10:06:28',378480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452809,'2015-02-23 10:06:43',378481,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452810,'2015-02-23 10:07:03',378482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452811,'2015-02-23 10:07:19',346064,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(452812,'2015-02-23 10:07:49',378483,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(452813,'2015-02-23 10:07:55',378484,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452814,'2015-02-23 10:09:50',378485,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(452815,'2015-02-23 10:10:25',378486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452816,'2015-02-23 10:12:23',378487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452817,'2015-02-23 10:13:47',378488,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(452818,'2015-02-23 10:14:16',351100,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(452819,'2015-02-23 10:15:28',378489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452820,'2015-02-23 10:16:00',378490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452821,'2015-02-23 10:16:10',378491,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452822,'2015-02-23 10:17:52',348711,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(452823,'2015-02-23 10:20:02',378492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452824,'2015-02-23 10:21:23',378493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452825,'2015-02-23 10:21:30',378494,0,NULL,NULL,NULL,'desktop',NULL),
(452826,'2015-02-23 10:21:45',358470,1,NULL,NULL,NULL,'desktop',NULL),
(452827,'2015-02-23 10:21:50',339525,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(452828,'2015-02-23 10:22:38',370960,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(452829,'2015-02-23 10:23:40',323738,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(452830,'2015-02-23 10:26:15',378495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452831,'2015-02-23 10:27:40',378496,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(452832,'2015-02-23 10:27:41',378497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452833,'2015-02-23 10:28:27',378498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452834,'2015-02-23 10:30:43',349945,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(452835,'2015-02-23 10:31:02',355456,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(452836,'2015-02-23 10:31:08',378499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452837,'2015-02-23 10:31:43',378500,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(452838,'2015-02-23 10:32:36',378501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452839,'2015-02-23 10:35:07',363217,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(452840,'2015-02-23 10:37:34',378502,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(452841,'2015-02-23 10:38:00',378503,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(452842,'2015-02-23 10:38:25',378504,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(452843,'2015-02-23 10:39:13',378505,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452844,'2015-02-23 10:41:10',376890,1,NULL,NULL,NULL,'mobile',NULL),
(452845,'2015-02-23 10:41:16',378506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452846,'2015-02-23 10:42:57',378507,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(452847,'2015-02-23 10:43:22',378508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452848,'2015-02-23 10:44:09',378509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452849,'2015-02-23 10:46:08',370932,1,NULL,NULL,NULL,'mobile',NULL),
(452850,'2015-02-23 10:46:26',378510,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(452851,'2015-02-23 10:47:05',378511,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452852,'2015-02-23 10:48:25',378512,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(452853,'2015-02-23 10:48:31',372649,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(452854,'2015-02-23 10:48:50',347800,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(452855,'2015-02-23 10:51:13',378513,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452856,'2015-02-23 10:52:51',322438,1,NULL,NULL,NULL,'desktop',NULL),
(452857,'2015-02-23 10:53:24',378514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452858,'2015-02-23 10:53:40',378515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452859,'2015-02-23 10:53:40',378516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452860,'2015-02-23 10:53:47',378517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452861,'2015-02-23 10:54:03',378518,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(452862,'2015-02-23 10:54:12',378519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452863,'2015-02-23 10:56:34',378520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452864,'2015-02-23 10:56:59',378521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452865,'2015-02-23 10:58:40',378522,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(452866,'2015-02-23 10:59:29',378523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452867,'2015-02-23 11:01:53',378524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452868,'2015-02-23 11:02:15',378525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452869,'2015-02-23 11:04:30',378526,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(452870,'2015-02-23 11:05:15',370109,1,NULL,NULL,NULL,'mobile',NULL),
(452871,'2015-02-23 11:05:32',378527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452872,'2015-02-23 11:07:22',378528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452873,'2015-02-23 11:09:41',378529,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452874,'2015-02-23 11:10:30',378530,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452875,'2015-02-23 11:10:40',378531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452876,'2015-02-23 11:10:55',378532,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452877,'2015-02-23 11:12:35',378533,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452878,'2015-02-23 11:14:18',378534,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452879,'2015-02-23 11:15:03',378535,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(452880,'2015-02-23 11:15:56',360130,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(452881,'2015-02-23 11:16:53',378536,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(452882,'2015-02-23 11:22:36',378537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452883,'2015-02-23 11:23:44',322747,1,NULL,NULL,NULL,'desktop',NULL),
(452884,'2015-02-23 11:26:13',342221,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(452885,'2015-02-23 11:26:21',378538,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(452886,'2015-02-23 11:28:10',378539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452887,'2015-02-23 11:28:47',378540,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(452888,'2015-02-23 11:31:18',378541,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(452889,'2015-02-23 11:31:29',378542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452890,'2015-02-23 11:35:02',378543,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452891,'2015-02-23 11:35:35',378544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452892,'2015-02-23 11:35:55',378545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452893,'2015-02-23 11:36:53',378546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452894,'2015-02-23 11:41:41',378547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452895,'2015-02-23 11:42:36',378548,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(452896,'2015-02-23 11:44:30',378549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452897,'2015-02-23 11:44:47',378550,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452898,'2015-02-23 11:44:47',378551,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(452899,'2015-02-23 11:45:58',378552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452900,'2015-02-23 11:46:07',378553,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(452901,'2015-02-23 11:46:08',334488,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(452902,'2015-02-23 11:50:21',378554,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(452903,'2015-02-23 11:50:31',365605,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(452904,'2015-02-23 11:50:49',378555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452905,'2015-02-23 11:50:53',378556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452906,'2015-02-23 11:51:35',357755,1,NULL,NULL,NULL,'desktop',NULL),
(452907,'2015-02-23 11:52:24',378557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452908,'2015-02-23 11:54:07',372011,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(452909,'2015-02-23 11:54:33',378558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452910,'2015-02-23 11:55:54',363478,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(452911,'2015-02-23 11:56:16',378559,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452912,'2015-02-23 11:57:17',340865,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(452913,'2015-02-23 11:58:31',338209,1,NULL,NULL,NULL,'desktop',NULL),
(452914,'2015-02-23 11:58:35',378560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452915,'2015-02-23 11:59:00',378561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452916,'2015-02-23 12:00:20',378562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452917,'2015-02-23 12:03:37',378563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452918,'2015-02-23 12:03:40',378564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452919,'2015-02-23 12:06:17',378565,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452920,'2015-02-23 12:08:49',378566,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(452921,'2015-02-23 12:09:31',378567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452922,'2015-02-23 12:09:44',378568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452923,'2015-02-23 12:09:52',378569,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452924,'2015-02-23 12:14:14',354540,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(452925,'2015-02-23 12:14:45',369414,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(452926,'2015-02-23 12:17:04',378570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452927,'2015-02-23 12:17:52',378571,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452928,'2015-02-23 12:19:53',378572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452929,'2015-02-23 12:20:07',378573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452930,'2015-02-23 12:23:37',378574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452931,'2015-02-23 12:23:37',378575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452932,'2015-02-23 12:23:53',378576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452933,'2015-02-23 12:26:21',355851,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(452934,'2015-02-23 12:27:44',378577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452935,'2015-02-23 12:30:25',323419,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(452936,'2015-02-23 12:31:07',378578,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(452937,'2015-02-23 12:31:33',378579,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452938,'2015-02-23 12:32:19',378580,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(452939,'2015-02-23 12:32:25',378581,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452940,'2015-02-23 12:32:26',378582,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(452941,'2015-02-23 12:33:10',378583,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452942,'2015-02-23 12:33:16',378584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452943,'2015-02-23 12:34:36',378585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452944,'2015-02-23 12:34:38',378586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452945,'2015-02-23 12:34:53',378587,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452946,'2015-02-23 12:36:07',378588,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(452947,'2015-02-23 12:36:24',331086,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(452948,'2015-02-23 12:36:52',378589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452949,'2015-02-23 12:37:52',378590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452950,'2015-02-23 12:39:36',378591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452951,'2015-02-23 12:40:01',378592,0,NULL,NULL,NULL,'mobile',NULL),
(452952,'2015-02-23 12:40:28',378593,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(452953,'2015-02-23 12:45:08',378594,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452954,'2015-02-23 12:45:29',378595,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452955,'2015-02-23 12:46:11',378596,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(452956,'2015-02-23 12:46:44',378597,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(452957,'2015-02-23 12:47:34',378598,0,NULL,NULL,NULL,'desktop',NULL),
(452958,'2015-02-23 12:48:06',378599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452959,'2015-02-23 12:49:49',378600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452960,'2015-02-23 12:49:52',378601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452961,'2015-02-23 12:50:05',378602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452962,'2015-02-23 12:51:42',308940,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(452963,'2015-02-23 12:53:17',378603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452964,'2015-02-23 12:55:05',309341,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(452965,'2015-02-23 12:55:20',378604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452966,'2015-02-23 12:55:35',378605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452967,'2015-02-23 12:55:39',378606,0,NULL,NULL,NULL,'mobile',NULL),
(452968,'2015-02-23 12:56:07',378607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452969,'2015-02-23 12:57:22',378608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452970,'2015-02-23 12:57:38',378609,0,NULL,NULL,NULL,'desktop',NULL),
(452971,'2015-02-23 12:58:22',378610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452972,'2015-02-23 12:58:44',348888,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(452973,'2015-02-23 12:58:46',378611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452974,'2015-02-23 12:59:40',378612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452975,'2015-02-23 13:00:01',368890,1,NULL,NULL,NULL,'desktop',NULL),
(452976,'2015-02-23 13:00:15',376205,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(452977,'2015-02-23 13:00:18',378613,0,NULL,NULL,NULL,'mobile',NULL),
(452978,'2015-02-23 13:01:13',378614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452979,'2015-02-23 13:02:36',378615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452980,'2015-02-23 13:03:24',378616,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(452981,'2015-02-23 13:03:53',378617,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452982,'2015-02-23 13:04:25',378618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452983,'2015-02-23 13:05:45',366167,1,NULL,NULL,NULL,'mobile',NULL),
(452984,'2015-02-23 13:05:58',378619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452985,'2015-02-23 13:06:38',378620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452986,'2015-02-23 13:09:14',378621,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(452987,'2015-02-23 13:09:35',378622,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(452988,'2015-02-23 13:11:28',327413,1,NULL,NULL,NULL,'desktop',NULL),
(452989,'2015-02-23 13:11:55',378623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452990,'2015-02-23 13:13:43',378624,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(452991,'2015-02-23 13:14:31',378625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452992,'2015-02-23 13:15:03',378626,0,NULL,NULL,NULL,'mobile',NULL),
(452993,'2015-02-23 13:15:45',378627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452994,'2015-02-23 13:16:50',378628,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(452995,'2015-02-23 13:19:59',378629,0,NULL,NULL,NULL,'desktop',NULL),
(452996,'2015-02-23 13:20:10',378630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452997,'2015-02-23 13:21:08',378631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(452998,'2015-02-23 13:21:43',378632,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(452999,'2015-02-23 13:23:01',378633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453000,'2015-02-23 13:24:07',336859,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(453001,'2015-02-23 13:24:30',378634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453002,'2015-02-23 13:25:47',378635,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(453003,'2015-02-23 13:26:06',378636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453004,'2015-02-23 13:26:54',378637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453005,'2015-02-23 13:26:57',378638,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453006,'2015-02-23 13:27:01',378639,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453007,'2015-02-23 13:29:03',378640,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(453008,'2015-02-23 13:29:59',357861,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(453009,'2015-02-23 13:31:24',378641,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(453010,'2015-02-23 13:32:32',378642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453011,'2015-02-23 13:34:26',335435,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(453012,'2015-02-23 13:35:00',378643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453013,'2015-02-23 13:37:03',378644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453014,'2015-02-23 13:37:46',378645,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453015,'2015-02-23 13:37:52',378646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453016,'2015-02-23 13:37:55',378647,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453017,'2015-02-23 13:40:15',378648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453018,'2015-02-23 13:41:58',378649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453019,'2015-02-23 13:43:00',378650,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(453020,'2015-02-23 13:44:06',378651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453021,'2015-02-23 13:45:07',351632,1,NULL,NULL,NULL,'mobile',NULL),
(453022,'2015-02-23 13:45:37',378652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453023,'2015-02-23 13:46:21',378653,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453024,'2015-02-23 13:47:28',340394,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(453025,'2015-02-23 13:47:46',378654,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453026,'2015-02-23 13:47:57',378655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453027,'2015-02-23 13:51:09',378656,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453028,'2015-02-23 13:51:26',378657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453029,'2015-02-23 13:52:30',348239,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(453030,'2015-02-23 13:53:29',342343,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(453031,'2015-02-23 13:54:49',378658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453032,'2015-02-23 13:56:50',360154,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(453033,'2015-02-23 13:57:58',351605,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(453034,'2015-02-23 14:00:26',378659,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453035,'2015-02-23 14:01:45',378660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453036,'2015-02-23 14:02:43',378661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453037,'2015-02-23 14:02:43',378662,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(453038,'2015-02-23 14:06:31',378663,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(453039,'2015-02-23 14:07:10',378664,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453040,'2015-02-23 14:08:38',378665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453041,'2015-02-23 14:08:44',351656,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(453042,'2015-02-23 14:08:54',378666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453043,'2015-02-23 14:09:25',342017,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(453044,'2015-02-23 14:09:56',362186,1,NULL,NULL,NULL,'mobile',NULL),
(453045,'2015-02-23 14:10:52',352491,1,NULL,NULL,NULL,'desktop',NULL),
(453046,'2015-02-23 14:14:13',378667,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(453047,'2015-02-23 14:14:30',378668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453048,'2015-02-23 14:14:39',366577,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(453049,'2015-02-23 14:15:16',341234,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(453050,'2015-02-23 14:16:23',378669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453051,'2015-02-23 14:16:55',311050,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(453052,'2015-02-23 14:18:06',378670,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(453053,'2015-02-23 14:21:11',378671,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(453054,'2015-02-23 14:23:37',373004,1,NULL,NULL,NULL,'desktop',NULL),
(453055,'2015-02-23 14:24:50',378672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453056,'2015-02-23 14:24:53',378673,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(453057,'2015-02-23 14:25:10',378674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453058,'2015-02-23 14:25:25',371298,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(453059,'2015-02-23 14:26:42',378675,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453060,'2015-02-23 14:29:57',378676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453061,'2015-02-23 14:30:52',342062,1,NULL,NULL,NULL,'mobile',NULL),
(453062,'2015-02-23 14:31:10',378677,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(453063,'2015-02-23 14:32:20',378678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453064,'2015-02-23 14:36:20',378679,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(453065,'2015-02-23 14:36:51',364096,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(453066,'2015-02-23 14:37:54',378680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453067,'2015-02-23 14:40:08',378681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453068,'2015-02-23 14:40:43',378682,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(453069,'2015-02-23 14:41:04',312123,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(453070,'2015-02-23 14:41:51',378683,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(453071,'2015-02-23 14:42:39',328826,1,NULL,NULL,NULL,'mobile',NULL),
(453072,'2015-02-23 14:45:43',361879,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(453073,'2015-02-23 14:46:32',378684,0,NULL,NULL,NULL,'mobile',NULL),
(453074,'2015-02-23 14:46:39',378685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453075,'2015-02-23 14:47:32',378686,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453076,'2015-02-23 14:48:30',378687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453077,'2015-02-23 14:49:05',378688,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(453078,'2015-02-23 14:50:14',378689,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(453079,'2015-02-23 14:50:20',378690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453080,'2015-02-23 14:50:31',378691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453081,'2015-02-23 14:51:19',378692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453082,'2015-02-23 14:51:27',378693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453083,'2015-02-23 14:52:53',378694,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(453084,'2015-02-23 14:55:02',378695,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453085,'2015-02-23 14:56:10',351134,1,NULL,NULL,NULL,'desktop',NULL),
(453086,'2015-02-23 14:56:30',378696,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453087,'2015-02-23 14:56:47',378697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453088,'2015-02-23 14:59:30',378698,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(453089,'2015-02-23 14:59:35',378699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453090,'2015-02-23 15:02:53',378700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453091,'2015-02-23 15:04:18',378701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453092,'2015-02-23 15:04:23',378702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453093,'2015-02-23 15:05:07',378703,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453094,'2015-02-23 15:05:44',378704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453095,'2015-02-23 15:07:45',378705,0,NULL,NULL,NULL,'desktop',NULL),
(453096,'2015-02-23 15:08:39',378706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453097,'2015-02-23 15:10:30',378707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453098,'2015-02-23 15:11:54',344728,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(453099,'2015-02-23 15:12:13',378708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453100,'2015-02-23 15:12:37',378709,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453101,'2015-02-23 15:13:56',378710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453102,'2015-02-23 15:14:50',378711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453103,'2015-02-23 15:14:57',369906,1,NULL,NULL,NULL,'desktop',NULL),
(453104,'2015-02-23 15:15:43',378712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453105,'2015-02-23 15:17:18',378713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453106,'2015-02-23 15:17:46',378714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453107,'2015-02-23 15:17:54',378715,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453108,'2015-02-23 15:19:02',378716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453109,'2015-02-23 15:20:10',378717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453110,'2015-02-23 15:21:40',368542,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(453111,'2015-02-23 15:22:21',374340,1,NULL,NULL,NULL,'desktop',NULL),
(453112,'2015-02-23 15:22:45',378718,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453113,'2015-02-23 15:24:23',338750,1,NULL,NULL,NULL,'mobile',NULL),
(453114,'2015-02-23 15:24:28',378719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453115,'2015-02-23 15:24:52',378720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453116,'2015-02-23 15:26:22',378721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453117,'2015-02-23 15:26:44',378722,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453118,'2015-02-23 15:27:00',378723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453119,'2015-02-23 15:27:21',378724,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453120,'2015-02-23 15:27:27',378725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453121,'2015-02-23 15:28:41',378726,0,NULL,NULL,NULL,'mobile',NULL),
(453122,'2015-02-23 15:29:42',378727,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(453123,'2015-02-23 15:31:58',378728,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453124,'2015-02-23 15:32:42',378729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453125,'2015-02-23 15:32:43',339329,1,NULL,NULL,NULL,'desktop',NULL),
(453126,'2015-02-23 15:33:46',378730,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453127,'2015-02-23 15:37:15',378731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453128,'2015-02-23 15:38:13',378732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453129,'2015-02-23 15:41:32',378733,0,NULL,NULL,NULL,'desktop',NULL),
(453130,'2015-02-23 15:43:17',378734,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(453131,'2015-02-23 15:45:42',356016,1,NULL,NULL,NULL,'mobile',NULL),
(453132,'2015-02-23 15:48:52',349553,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(453133,'2015-02-23 15:49:26',378735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453134,'2015-02-23 15:49:46',378736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453135,'2015-02-23 15:50:08',378737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453136,'2015-02-23 15:51:22',378738,0,NULL,NULL,NULL,'desktop',NULL),
(453137,'2015-02-23 15:53:28',378739,0,NULL,NULL,NULL,'desktop',NULL),
(453138,'2015-02-23 15:58:09',378740,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(453139,'2015-02-23 15:58:35',367496,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(453140,'2015-02-23 15:59:07',378741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453141,'2015-02-23 16:02:49',347267,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(453142,'2015-02-23 16:03:49',378742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453143,'2015-02-23 16:06:24',378743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453144,'2015-02-23 16:08:25',378744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453145,'2015-02-23 16:08:49',378745,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(453146,'2015-02-23 16:08:56',352242,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(453147,'2015-02-23 16:09:54',378746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453148,'2015-02-23 16:12:02',378747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453149,'2015-02-23 16:12:27',378748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453150,'2015-02-23 16:13:14',378749,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(453151,'2015-02-23 16:15:32',378750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453152,'2015-02-23 16:15:47',347586,1,NULL,NULL,NULL,'desktop',NULL),
(453153,'2015-02-23 16:19:33',378751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453154,'2015-02-23 16:20:27',378752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453155,'2015-02-23 16:21:12',378753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453156,'2015-02-23 16:22:01',378754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453157,'2015-02-23 16:22:16',378755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453158,'2015-02-23 16:24:13',378756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453159,'2015-02-23 16:24:17',378757,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(453160,'2015-02-23 16:25:20',378758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453161,'2015-02-23 16:25:29',341683,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(453162,'2015-02-23 16:25:39',378759,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(453163,'2015-02-23 16:25:49',337600,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(453164,'2015-02-23 16:26:59',378760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453165,'2015-02-23 16:27:29',362229,1,NULL,NULL,NULL,'desktop',NULL),
(453166,'2015-02-23 16:28:13',378761,0,NULL,NULL,NULL,'desktop',NULL),
(453167,'2015-02-23 16:28:28',378762,0,NULL,NULL,NULL,'desktop',NULL),
(453168,'2015-02-23 16:29:08',378763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453169,'2015-02-23 16:32:14',378764,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(453170,'2015-02-23 16:32:25',359445,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(453171,'2015-02-23 16:32:44',378765,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453172,'2015-02-23 16:33:00',374871,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(453173,'2015-02-23 16:33:42',378766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453174,'2015-02-23 16:34:34',378767,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(453175,'2015-02-23 16:35:39',378768,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453176,'2015-02-23 16:35:46',378769,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453177,'2015-02-23 16:36:26',378770,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(453178,'2015-02-23 16:37:18',378771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453179,'2015-02-23 16:37:25',350336,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(453180,'2015-02-23 16:37:35',378772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453181,'2015-02-23 16:39:19',378773,0,NULL,NULL,NULL,'mobile',NULL),
(453182,'2015-02-23 16:39:51',373744,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(453183,'2015-02-23 16:40:53',378774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453184,'2015-02-23 16:41:56',378775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453185,'2015-02-23 16:45:39',378776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453186,'2015-02-23 16:46:24',378777,0,NULL,NULL,NULL,'desktop',NULL),
(453187,'2015-02-23 16:46:35',378778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453188,'2015-02-23 16:46:54',378779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453189,'2015-02-23 16:47:06',378780,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453190,'2015-02-23 16:47:09',372491,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(453191,'2015-02-23 16:48:05',378781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453192,'2015-02-23 16:48:09',378782,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453193,'2015-02-23 16:48:50',378783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453194,'2015-02-23 16:49:06',372444,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(453195,'2015-02-23 16:49:21',378784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453196,'2015-02-23 16:49:50',378785,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(453197,'2015-02-23 16:49:58',364816,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(453198,'2015-02-23 16:50:06',378786,0,NULL,NULL,NULL,'desktop',NULL),
(453199,'2015-02-23 16:50:31',378787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453200,'2015-02-23 16:50:53',376018,1,NULL,NULL,NULL,'desktop',NULL),
(453201,'2015-02-23 16:51:25',378788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453202,'2015-02-23 16:54:27',378789,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453203,'2015-02-23 16:54:58',368187,1,NULL,NULL,NULL,'mobile',NULL),
(453204,'2015-02-23 16:55:33',378790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453205,'2015-02-23 16:56:51',378791,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453206,'2015-02-23 16:57:16',378792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453207,'2015-02-23 17:00:04',378793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453208,'2015-02-23 17:00:17',378794,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(453209,'2015-02-23 17:00:20',378795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453210,'2015-02-23 17:00:57',378796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453211,'2015-02-23 17:01:17',378797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453212,'2015-02-23 17:04:03',378798,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(453213,'2015-02-23 17:04:05',378799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453214,'2015-02-23 17:04:56',378800,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(453215,'2015-02-23 17:05:54',378801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453216,'2015-02-23 17:06:33',378802,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453217,'2015-02-23 17:07:34',378803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453218,'2015-02-23 17:08:48',363957,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(453219,'2015-02-23 17:10:07',378804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453220,'2015-02-23 17:10:12',378805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453221,'2015-02-23 17:11:03',378806,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(453222,'2015-02-23 17:11:24',378807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453223,'2015-02-23 17:12:18',378808,0,NULL,NULL,NULL,'desktop',NULL),
(453224,'2015-02-23 17:14:37',378809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453225,'2015-02-23 17:17:19',378810,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(453226,'2015-02-23 17:17:30',323215,1,NULL,NULL,NULL,'desktop',NULL),
(453227,'2015-02-23 17:18:23',378811,0,NULL,NULL,NULL,'desktop',NULL),
(453228,'2015-02-23 17:19:09',378812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453229,'2015-02-23 17:21:38',378813,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453230,'2015-02-23 17:23:39',378814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453231,'2015-02-23 17:25:10',378815,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(453232,'2015-02-23 17:27:29',351909,1,NULL,NULL,NULL,'mobile',NULL),
(453233,'2015-02-23 17:28:06',378816,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(453234,'2015-02-23 17:28:19',378817,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(453235,'2015-02-23 17:29:30',378818,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453236,'2015-02-23 17:30:21',378819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453237,'2015-02-23 17:30:35',378820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453238,'2015-02-23 17:33:40',378821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453239,'2015-02-23 17:33:42',378822,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(453240,'2015-02-23 17:34:25',376411,1,NULL,NULL,NULL,'desktop',NULL),
(453241,'2015-02-23 17:34:41',378823,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453242,'2015-02-23 17:35:15',378824,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(453243,'2015-02-23 17:35:42',378825,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453244,'2015-02-23 17:36:34',378826,0,NULL,NULL,NULL,'desktop',NULL),
(453245,'2015-02-23 17:39:03',378827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453246,'2015-02-23 17:39:38',378828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453247,'2015-02-23 17:40:19',378829,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(453248,'2015-02-23 17:40:57',378830,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(453249,'2015-02-23 17:42:30',378831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453250,'2015-02-23 17:43:18',343909,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(453251,'2015-02-23 17:43:36',378832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453252,'2015-02-23 17:43:40',378833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453253,'2015-02-23 17:43:58',378834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453254,'2015-02-23 17:44:53',378835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453255,'2015-02-23 17:45:17',378836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453256,'2015-02-23 17:45:34',378837,0,NULL,NULL,NULL,'mobile',NULL),
(453257,'2015-02-23 17:46:15',354545,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(453258,'2015-02-23 17:47:16',378838,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453259,'2015-02-23 17:48:16',378839,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(453260,'2015-02-23 17:49:31',378840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453261,'2015-02-23 17:52:19',378841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453262,'2015-02-23 17:52:27',378842,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(453263,'2015-02-23 17:54:42',378843,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453264,'2015-02-23 17:55:40',378844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453265,'2015-02-23 17:56:01',330511,1,NULL,NULL,NULL,'desktop',NULL),
(453266,'2015-02-23 17:58:10',356244,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(453267,'2015-02-23 17:59:12',370204,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(453268,'2015-02-23 17:59:17',378845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453269,'2015-02-23 18:00:38',378846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453270,'2015-02-23 18:02:22',378847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453271,'2015-02-23 18:07:56',336111,1,NULL,NULL,NULL,'desktop',NULL),
(453272,'2015-02-23 18:08:33',378848,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(453273,'2015-02-23 18:08:57',378849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453274,'2015-02-23 18:10:04',323606,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(453275,'2015-02-23 18:10:06',343484,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(453276,'2015-02-23 18:11:01',357541,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(453277,'2015-02-23 18:11:05',378850,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(453278,'2015-02-23 18:12:13',378851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453279,'2015-02-23 18:12:35',351510,1,NULL,NULL,NULL,'desktop',NULL),
(453280,'2015-02-23 18:15:38',378852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453281,'2015-02-23 18:15:52',374000,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(453282,'2015-02-23 18:18:21',352210,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(453283,'2015-02-23 18:19:24',378853,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(453284,'2015-02-23 18:19:33',378854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453285,'2015-02-23 18:19:38',378855,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(453286,'2015-02-23 18:22:47',378856,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453287,'2015-02-23 18:22:50',378857,0,NULL,NULL,NULL,'desktop',NULL),
(453288,'2015-02-23 18:23:02',378858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453289,'2015-02-23 18:23:08',308997,1,NULL,NULL,NULL,'desktop',NULL),
(453290,'2015-02-23 18:23:42',378859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453291,'2015-02-23 18:25:49',378860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453292,'2015-02-23 18:29:42',378861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453293,'2015-02-23 18:32:07',341402,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(453294,'2015-02-23 18:33:05',378862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453295,'2015-02-23 18:33:21',378863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453296,'2015-02-23 18:33:47',378864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453297,'2015-02-23 18:36:27',378865,0,NULL,NULL,NULL,'mobile',NULL),
(453298,'2015-02-23 18:37:51',378866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453299,'2015-02-23 18:38:44',348912,1,NULL,NULL,NULL,'desktop',NULL),
(453300,'2015-02-23 18:41:38',378867,0,NULL,NULL,NULL,'desktop',NULL),
(453301,'2015-02-23 18:42:38',378868,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453302,'2015-02-23 18:43:23',374499,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(453303,'2015-02-23 18:44:57',378869,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453304,'2015-02-23 18:45:28',378870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453305,'2015-02-23 18:45:53',378871,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(453306,'2015-02-23 18:46:18',319060,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(453307,'2015-02-23 18:46:44',318113,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(453308,'2015-02-23 18:52:31',378872,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(453309,'2015-02-23 18:52:56',378873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453310,'2015-02-23 18:53:53',378874,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(453311,'2015-02-23 18:54:34',378875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453312,'2015-02-23 18:55:39',378876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453313,'2015-02-23 18:55:42',331720,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(453314,'2015-02-23 18:55:44',378877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453315,'2015-02-23 18:56:04',378878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453316,'2015-02-23 18:57:02',378879,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(453317,'2015-02-23 18:57:16',378880,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(453318,'2015-02-23 18:57:23',378881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453319,'2015-02-23 18:57:58',378882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453320,'2015-02-23 18:58:29',378883,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(453321,'2015-02-23 19:01:49',364763,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(453322,'2015-02-23 19:10:45',378884,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(453323,'2015-02-23 19:11:12',378885,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453324,'2015-02-23 19:11:51',378886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453325,'2015-02-23 19:12:15',378887,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(453326,'2015-02-23 19:12:28',344677,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(453327,'2015-02-23 19:13:20',378888,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(453328,'2015-02-23 19:16:27',376431,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(453329,'2015-02-23 19:17:53',378889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453330,'2015-02-23 19:19:55',378890,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453331,'2015-02-23 19:20:50',318042,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(453332,'2015-02-23 19:22:31',378891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453333,'2015-02-23 19:24:00',345234,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(453334,'2015-02-23 19:25:43',377007,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(453335,'2015-02-23 19:27:05',378892,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(453336,'2015-02-23 19:29:21',367330,1,NULL,NULL,NULL,'desktop',NULL),
(453337,'2015-02-23 19:29:36',378893,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453338,'2015-02-23 19:29:41',378894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453339,'2015-02-23 19:32:11',361002,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(453340,'2015-02-23 19:33:33',378895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453341,'2015-02-23 19:36:01',378896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453342,'2015-02-23 19:36:17',378897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453343,'2015-02-23 19:36:56',378898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453344,'2015-02-23 19:37:09',351069,1,NULL,NULL,NULL,'desktop',NULL),
(453345,'2015-02-23 19:37:25',378899,0,NULL,NULL,NULL,'desktop',NULL),
(453346,'2015-02-23 19:42:57',378900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453347,'2015-02-23 19:43:31',359880,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(453348,'2015-02-23 19:43:44',378901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453349,'2015-02-23 19:46:45',378902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453350,'2015-02-23 19:49:47',378903,0,NULL,NULL,NULL,'mobile',NULL),
(453351,'2015-02-23 19:50:10',378904,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453352,'2015-02-23 19:50:42',378905,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(453353,'2015-02-23 19:52:55',378906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453354,'2015-02-23 19:54:31',366287,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(453355,'2015-02-23 19:55:41',378907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453356,'2015-02-23 19:55:49',378908,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453357,'2015-02-23 19:58:09',378909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453358,'2015-02-23 19:58:35',378910,0,NULL,NULL,NULL,'desktop',NULL),
(453359,'2015-02-23 20:00:36',378911,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453360,'2015-02-23 20:01:08',378912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453361,'2015-02-23 20:01:08',378913,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(453362,'2015-02-23 20:02:39',361512,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(453363,'2015-02-23 20:08:33',355368,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(453364,'2015-02-23 20:10:02',378914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453365,'2015-02-23 20:13:03',378915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453366,'2015-02-23 20:15:06',369658,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(453367,'2015-02-23 20:15:55',378916,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(453368,'2015-02-23 20:16:29',344087,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(453369,'2015-02-23 20:19:11',369442,1,NULL,NULL,NULL,'mobile',NULL),
(453370,'2015-02-23 20:20:17',378917,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(453371,'2015-02-23 20:22:28',378918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453372,'2015-02-23 20:23:27',378919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453373,'2015-02-23 20:23:47',378920,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(453374,'2015-02-23 20:25:32',378921,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(453375,'2015-02-23 20:29:17',378922,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453376,'2015-02-23 20:31:30',378923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453377,'2015-02-23 20:31:32',364747,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(453378,'2015-02-23 20:31:48',364480,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(453379,'2015-02-23 20:33:15',378924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453380,'2015-02-23 20:33:21',378925,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453381,'2015-02-23 20:34:30',378926,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(453382,'2015-02-23 20:37:17',378927,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453383,'2015-02-23 20:42:00',378928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453384,'2015-02-23 20:42:15',378929,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453385,'2015-02-23 20:45:37',378930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453386,'2015-02-23 20:45:37',378931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453387,'2015-02-23 20:49:00',378932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453388,'2015-02-23 20:49:42',365857,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(453389,'2015-02-23 20:50:41',378933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453390,'2015-02-23 20:50:47',343300,1,NULL,NULL,NULL,'mobile',NULL),
(453391,'2015-02-23 20:51:35',378934,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(453392,'2015-02-23 20:52:04',378935,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453393,'2015-02-23 20:52:55',378936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453394,'2015-02-23 20:54:27',378937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453395,'2015-02-23 20:55:03',378938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453396,'2015-02-23 20:55:15',378939,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(453397,'2015-02-23 20:56:09',378940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453398,'2015-02-23 20:56:14',378941,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(453399,'2015-02-23 20:56:50',376522,1,NULL,NULL,NULL,'desktop',NULL),
(453400,'2015-02-23 21:03:31',378942,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(453401,'2015-02-23 21:06:55',378943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453402,'2015-02-23 21:08:12',370749,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(453403,'2015-02-23 21:09:03',339733,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(453404,'2015-02-23 21:09:37',378944,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453405,'2015-02-23 21:13:40',378945,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453406,'2015-02-23 21:13:40',378946,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(453407,'2015-02-23 21:15:28',378947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453408,'2015-02-23 21:24:07',358376,1,NULL,NULL,NULL,'desktop',NULL),
(453409,'2015-02-23 21:30:05',378948,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453410,'2015-02-23 21:32:19',378949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453411,'2015-02-23 21:32:22',378950,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453412,'2015-02-23 21:33:04',378951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453413,'2015-02-23 21:35:01',364527,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(453414,'2015-02-23 21:37:13',378952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453415,'2015-02-23 21:37:51',378953,0,NULL,NULL,NULL,'desktop',NULL),
(453416,'2015-02-23 21:38:25',378954,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453417,'2015-02-23 21:40:07',354563,1,NULL,NULL,NULL,'mobile',NULL),
(453418,'2015-02-23 21:41:00',378955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453419,'2015-02-23 21:41:13',378956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453420,'2015-02-23 21:41:32',378957,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(453421,'2015-02-23 21:42:21',378958,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453422,'2015-02-23 21:44:39',378959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453423,'2015-02-23 21:45:59',378960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453424,'2015-02-23 21:51:22',378961,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(453425,'2015-02-23 21:53:05',378962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453426,'2015-02-23 21:53:13',378963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453427,'2015-02-23 21:55:21',351336,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(453428,'2015-02-23 21:58:17',378964,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453429,'2015-02-23 21:59:46',378965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453430,'2015-02-23 22:00:05',338451,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(453431,'2015-02-23 22:01:15',378966,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(453432,'2015-02-23 22:01:47',378967,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(453433,'2015-02-23 22:06:44',378968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453434,'2015-02-23 22:11:35',378969,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453435,'2015-02-23 22:11:37',378970,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(453436,'2015-02-23 22:21:14',378971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453437,'2015-02-23 22:23:07',378972,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(453438,'2015-02-23 22:24:10',378973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453439,'2015-02-23 22:26:59',318353,1,NULL,NULL,NULL,'desktop',NULL),
(453440,'2015-02-23 22:27:29',378974,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453441,'2015-02-23 22:27:52',378975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453442,'2015-02-23 22:29:30',378976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453443,'2015-02-23 22:30:10',378977,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(453444,'2015-02-23 22:31:02',378978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453445,'2015-02-23 22:31:11',378979,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(453446,'2015-02-23 22:33:25',378980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453447,'2015-02-23 22:34:39',378981,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453448,'2015-02-23 22:37:12',378982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453449,'2015-02-23 22:37:58',378983,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453450,'2015-02-23 22:40:51',338309,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(453451,'2015-02-23 22:43:07',378984,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(453452,'2015-02-23 22:45:08',378985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453453,'2015-02-23 22:49:06',337438,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(453454,'2015-02-23 22:49:39',378986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453455,'2015-02-23 22:52:55',378987,0,NULL,NULL,NULL,'desktop',NULL),
(453456,'2015-02-23 22:55:39',378988,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453457,'2015-02-23 22:56:33',378989,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453458,'2015-02-23 22:57:23',378990,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453459,'2015-02-23 22:58:10',378991,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(453460,'2015-02-23 22:59:18',378992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453461,'2015-02-23 23:06:01',378993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453462,'2015-02-23 23:09:07',378994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453463,'2015-02-23 23:09:50',378995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453464,'2015-02-23 23:12:15',373042,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(453465,'2015-02-23 23:12:45',378996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453466,'2015-02-23 23:15:48',378997,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453467,'2015-02-23 23:17:31',342512,1,NULL,NULL,NULL,'mobile',NULL),
(453468,'2015-02-23 23:19:39',378998,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453469,'2015-02-23 23:21:38',378999,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453470,'2015-02-23 23:23:18',379000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453471,'2015-02-23 23:24:18',379001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453472,'2015-02-23 23:25:22',379002,0,NULL,NULL,NULL,'mobile',NULL),
(453473,'2015-02-23 23:26:11',379003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453474,'2015-02-23 23:27:10',379004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453475,'2015-02-23 23:28:05',379005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453476,'2015-02-23 23:29:52',379006,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453477,'2015-02-23 23:30:28',379007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453478,'2015-02-23 23:37:39',346415,1,NULL,NULL,NULL,'mobile',NULL),
(453479,'2015-02-23 23:40:31',379008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453480,'2015-02-23 23:41:23',379009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453481,'2015-02-23 23:49:37',379010,0,NULL,NULL,NULL,'desktop',NULL),
(453482,'2015-02-23 23:52:12',379011,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453483,'2015-02-23 23:52:51',379012,0,NULL,NULL,NULL,'desktop',NULL),
(453484,'2015-02-23 23:54:36',379013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453485,'2015-02-23 23:57:41',379014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453486,'2015-02-23 23:57:46',379015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453487,'2015-02-24 00:04:51',379016,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(453488,'2015-02-24 00:09:20',365661,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(453489,'2015-02-24 00:12:15',379017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453490,'2015-02-24 00:16:03',379018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453491,'2015-02-24 00:18:59',379019,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453492,'2015-02-24 00:23:34',379020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453493,'2015-02-24 00:30:05',379021,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453494,'2015-02-24 00:34:21',379022,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453495,'2015-02-24 00:45:40',379023,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453496,'2015-02-24 00:46:44',379024,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(453497,'2015-02-24 00:47:36',353286,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(453498,'2015-02-24 00:47:45',379025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453499,'2015-02-24 00:55:29',379026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453500,'2015-02-24 00:59:14',349600,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(453501,'2015-02-24 01:03:37',358505,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(453502,'2015-02-24 01:04:02',360695,1,NULL,NULL,NULL,'mobile',NULL),
(453503,'2015-02-24 01:08:34',379027,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453504,'2015-02-24 01:09:09',379028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453505,'2015-02-24 01:24:32',379029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453506,'2015-02-24 01:40:31',379030,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453507,'2015-02-24 01:42:27',379031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453508,'2015-02-24 01:42:50',379032,0,NULL,NULL,NULL,'desktop',NULL),
(453509,'2015-02-24 01:44:03',379033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453510,'2015-02-24 01:45:32',379034,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(453511,'2015-02-24 01:48:35',379035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453512,'2015-02-24 01:50:50',362711,1,NULL,NULL,NULL,'desktop',NULL),
(453513,'2015-02-24 01:51:09',379036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453514,'2015-02-24 01:51:37',379037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453515,'2015-02-24 01:57:01',379038,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(453516,'2015-02-24 01:58:22',379039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453517,'2015-02-24 01:58:26',379040,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453518,'2015-02-24 02:01:57',379041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453519,'2015-02-24 02:11:36',379042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453520,'2015-02-24 02:32:44',379043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453521,'2015-02-24 02:36:03',379044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453522,'2015-02-24 02:36:39',379045,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453523,'2015-02-24 02:38:06',377530,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(453524,'2015-02-24 02:39:07',379046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453525,'2015-02-24 02:46:18',379047,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453526,'2015-02-24 02:47:30',379048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453527,'2015-02-24 02:52:52',379049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453528,'2015-02-24 02:55:11',311370,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(453529,'2015-02-24 02:58:56',379050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453530,'2015-02-24 03:01:21',379051,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(453531,'2015-02-24 03:04:23',379052,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(453532,'2015-02-24 03:07:22',379053,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453533,'2015-02-24 03:16:15',379054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453534,'2015-02-24 03:18:22',375310,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(453535,'2015-02-24 03:19:30',379055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453536,'2015-02-24 03:24:11',379056,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453537,'2015-02-24 03:30:23',379057,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453538,'2015-02-24 03:32:01',379058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453539,'2015-02-24 03:35:28',358496,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(453540,'2015-02-24 03:35:49',334516,1,NULL,NULL,NULL,'desktop',NULL),
(453541,'2015-02-24 03:47:41',379059,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(453542,'2015-02-24 03:48:09',379060,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453543,'2015-02-24 03:50:56',379061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453544,'2015-02-24 03:56:37',327826,1,NULL,NULL,NULL,'desktop',NULL),
(453545,'2015-02-24 04:03:27',379062,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453546,'2015-02-24 04:13:06',379063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453547,'2015-02-24 04:13:45',379064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453548,'2015-02-24 04:17:09',379065,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(453549,'2015-02-24 04:21:59',362542,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(453550,'2015-02-24 04:25:04',379066,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(453551,'2015-02-24 04:30:18',379067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453552,'2015-02-24 04:36:19',379068,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453553,'2015-02-24 04:38:08',379069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453554,'2015-02-24 04:40:28',379070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453555,'2015-02-24 04:41:23',379071,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(453556,'2015-02-24 04:43:32',379072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453557,'2015-02-24 04:45:46',379073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453558,'2015-02-24 04:46:37',379074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453559,'2015-02-24 04:48:52',379075,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(453560,'2015-02-24 04:55:40',379076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453561,'2015-02-24 04:56:44',346547,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(453562,'2015-02-24 05:00:36',379077,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453563,'2015-02-24 05:01:06',379078,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453564,'2015-02-24 05:02:36',379079,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(453565,'2015-02-24 05:10:37',379080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453566,'2015-02-24 05:15:27',379081,0,NULL,NULL,NULL,'mobile',NULL),
(453567,'2015-02-24 05:19:21',379082,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453568,'2015-02-24 05:19:23',379083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453569,'2015-02-24 05:19:53',342752,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(453570,'2015-02-24 05:23:23',379084,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(453571,'2015-02-24 05:23:57',339266,1,NULL,NULL,NULL,'mobile',NULL),
(453572,'2015-02-24 05:25:01',330543,1,NULL,NULL,NULL,'desktop',NULL),
(453573,'2015-02-24 05:28:24',368095,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(453574,'2015-02-24 05:33:02',379085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453575,'2015-02-24 05:38:26',379086,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453576,'2015-02-24 05:48:36',377159,1,NULL,NULL,NULL,'desktop',NULL),
(453577,'2015-02-24 05:54:46',379087,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(453578,'2015-02-24 05:55:03',379088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453579,'2015-02-24 05:55:25',379089,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453580,'2015-02-24 06:02:29',355744,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(453581,'2015-02-24 06:03:17',379090,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(453582,'2015-02-24 06:04:07',379091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453583,'2015-02-24 06:06:31',379092,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(453584,'2015-02-24 06:08:00',379093,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(453585,'2015-02-24 06:17:12',379094,0,NULL,NULL,NULL,'desktop',NULL),
(453586,'2015-02-24 06:30:33',379095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453587,'2015-02-24 06:31:07',379096,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(453588,'2015-02-24 06:31:33',379097,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453589,'2015-02-24 06:33:40',379098,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453590,'2015-02-24 06:42:33',379099,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(453591,'2015-02-24 06:47:08',366121,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(453592,'2015-02-24 06:52:02',379100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453593,'2015-02-24 06:52:05',379101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453594,'2015-02-24 06:54:13',379102,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(453595,'2015-02-24 06:55:58',379103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453596,'2015-02-24 06:56:09',379104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453597,'2015-02-24 06:59:30',330471,1,NULL,NULL,NULL,'desktop',NULL),
(453598,'2015-02-24 07:02:19',379105,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453599,'2015-02-24 07:06:22',379106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453600,'2015-02-24 07:08:34',379107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453601,'2015-02-24 07:10:31',379108,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(453602,'2015-02-24 07:11:19',379109,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453603,'2015-02-24 07:12:43',379110,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(453604,'2015-02-24 07:16:36',376837,1,NULL,NULL,NULL,'mobile',NULL),
(453605,'2015-02-24 07:18:10',349934,1,NULL,NULL,NULL,'mobile',NULL),
(453606,'2015-02-24 07:18:51',379111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453607,'2015-02-24 07:20:36',379112,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453608,'2015-02-24 07:22:07',379113,0,NULL,NULL,NULL,'desktop',NULL),
(453609,'2015-02-24 07:24:52',379114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453610,'2015-02-24 07:26:59',379115,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(453611,'2015-02-24 07:33:26',379116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453612,'2015-02-24 07:34:01',379117,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(453613,'2015-02-24 07:35:29',379118,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453614,'2015-02-24 07:36:59',379119,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(453615,'2015-02-24 07:39:32',342726,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(453616,'2015-02-24 07:40:31',379120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453617,'2015-02-24 07:41:28',379121,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453618,'2015-02-24 07:42:11',379122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453619,'2015-02-24 07:44:11',379123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453620,'2015-02-24 07:46:26',379124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453621,'2015-02-24 07:47:54',379125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453622,'2015-02-24 07:54:29',379126,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(453623,'2015-02-24 07:55:08',379127,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453624,'2015-02-24 07:56:23',379128,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453625,'2015-02-24 08:01:48',379129,0,NULL,NULL,NULL,'mobile',NULL),
(453626,'2015-02-24 08:04:33',379130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453627,'2015-02-24 08:10:07',379131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453628,'2015-02-24 08:11:34',379132,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(453629,'2015-02-24 08:11:43',361646,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(453630,'2015-02-24 08:11:45',379133,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453631,'2015-02-24 08:12:33',379134,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453632,'2015-02-24 08:13:08',379135,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(453633,'2015-02-24 08:17:19',379136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453634,'2015-02-24 08:18:11',379137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453635,'2015-02-24 08:19:06',371082,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(453636,'2015-02-24 08:20:29',379138,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453637,'2015-02-24 08:20:45',348212,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(453638,'2015-02-24 08:22:09',379139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453639,'2015-02-24 08:23:50',379140,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(453640,'2015-02-24 08:25:30',379141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453641,'2015-02-24 08:27:37',379142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453642,'2015-02-24 08:28:34',379143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453643,'2015-02-24 08:28:56',379144,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(453644,'2015-02-24 08:31:53',360946,1,NULL,NULL,NULL,'mobile',NULL),
(453645,'2015-02-24 08:33:07',335489,1,NULL,NULL,NULL,'mobile',NULL),
(453646,'2015-02-24 08:40:20',379145,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453647,'2015-02-24 08:42:46',379146,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(453648,'2015-02-24 08:44:22',379147,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(453649,'2015-02-24 08:45:42',379148,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453650,'2015-02-24 08:48:17',379149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453651,'2015-02-24 08:50:41',379150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453652,'2015-02-24 08:51:16',379151,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(453653,'2015-02-24 08:57:24',379152,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453654,'2015-02-24 08:57:35',379153,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(453655,'2015-02-24 08:58:34',379154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453656,'2015-02-24 08:59:46',379155,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453657,'2015-02-24 09:02:29',338968,1,NULL,NULL,NULL,'mobile',NULL),
(453658,'2015-02-24 09:02:36',379156,0,NULL,NULL,NULL,'mobile',NULL),
(453659,'2015-02-24 09:03:22',379157,0,NULL,NULL,NULL,'mobile',NULL),
(453660,'2015-02-24 09:12:23',379158,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(453661,'2015-02-24 09:14:32',379159,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453662,'2015-02-24 09:14:56',369975,1,NULL,NULL,NULL,'desktop',NULL),
(453663,'2015-02-24 09:17:15',379160,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453664,'2015-02-24 09:17:24',379161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453665,'2015-02-24 09:18:42',379162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453666,'2015-02-24 09:20:16',379163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453667,'2015-02-24 09:26:22',379164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453668,'2015-02-24 09:26:32',379165,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(453669,'2015-02-24 09:29:26',358712,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(453670,'2015-02-24 09:31:09',350347,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(453671,'2015-02-24 09:33:23',379166,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(453672,'2015-02-24 09:34:13',360226,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(453673,'2015-02-24 09:36:46',379167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453674,'2015-02-24 09:36:54',379168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453675,'2015-02-24 09:39:05',379169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453676,'2015-02-24 09:41:24',379170,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(453677,'2015-02-24 09:43:18',379171,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453678,'2015-02-24 09:43:23',379172,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453679,'2015-02-24 09:45:06',379173,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(453680,'2015-02-24 09:45:14',379174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453681,'2015-02-24 09:46:45',379175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453682,'2015-02-24 09:51:34',379176,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453683,'2015-02-24 09:52:21',379177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453684,'2015-02-24 09:52:27',368452,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(453685,'2015-02-24 09:52:56',379178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453686,'2015-02-24 09:55:32',379179,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(453687,'2015-02-24 09:57:30',379180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453688,'2015-02-24 09:58:48',379181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453689,'2015-02-24 09:58:57',379182,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453690,'2015-02-24 09:59:14',379183,0,NULL,NULL,NULL,'mobile',NULL),
(453691,'2015-02-24 10:01:22',379184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453692,'2015-02-24 10:02:37',379185,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(453693,'2015-02-24 10:04:21',379186,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453694,'2015-02-24 10:06:14',377909,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(453695,'2015-02-24 10:07:00',379187,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453696,'2015-02-24 10:07:23',379188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453697,'2015-02-24 10:08:11',379189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453698,'2015-02-24 10:08:43',379190,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453699,'2015-02-24 10:10:14',336979,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(453700,'2015-02-24 10:12:26',379191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453701,'2015-02-24 10:13:12',379192,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453702,'2015-02-24 10:13:24',379193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453703,'2015-02-24 10:14:12',379194,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(453704,'2015-02-24 10:15:03',348667,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(453705,'2015-02-24 10:15:37',379195,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(453706,'2015-02-24 10:15:55',379196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453707,'2015-02-24 10:16:14',379197,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453708,'2015-02-24 10:16:41',379198,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453709,'2015-02-24 10:18:34',344222,1,NULL,NULL,NULL,'desktop',NULL),
(453710,'2015-02-24 10:18:45',379199,0,NULL,NULL,NULL,'mobile',NULL),
(453711,'2015-02-24 10:19:22',379200,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(453712,'2015-02-24 10:22:37',379201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453713,'2015-02-24 10:23:19',379202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453714,'2015-02-24 10:24:44',347736,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(453715,'2015-02-24 10:25:34',379203,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(453716,'2015-02-24 10:25:52',379204,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453717,'2015-02-24 10:25:59',348111,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(453718,'2015-02-24 10:26:56',379205,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453719,'2015-02-24 10:27:20',379206,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(453720,'2015-02-24 10:29:25',379207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453721,'2015-02-24 10:30:27',346289,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(453722,'2015-02-24 10:30:58',346184,1,NULL,NULL,NULL,'desktop',NULL),
(453723,'2015-02-24 10:31:52',323171,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(453724,'2015-02-24 10:32:19',379208,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453725,'2015-02-24 10:32:31',379209,0,NULL,NULL,NULL,'desktop',NULL),
(453726,'2015-02-24 10:32:32',379210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453727,'2015-02-24 10:32:47',379211,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453728,'2015-02-24 10:33:54',379212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453729,'2015-02-24 10:34:07',379213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453730,'2015-02-24 10:35:43',379214,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453731,'2015-02-24 10:37:02',379215,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453732,'2015-02-24 10:38:28',379216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453733,'2015-02-24 10:38:56',379217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453734,'2015-02-24 10:39:03',379218,0,NULL,NULL,NULL,'mobile',NULL),
(453735,'2015-02-24 10:39:12',379219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453736,'2015-02-24 10:39:21',379220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453737,'2015-02-24 10:39:25',379221,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(453738,'2015-02-24 10:40:23',379222,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(453739,'2015-02-24 10:40:38',379223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453740,'2015-02-24 10:41:32',379224,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453741,'2015-02-24 10:44:56',379225,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453742,'2015-02-24 10:44:57',365304,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(453743,'2015-02-24 10:45:05',379226,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453744,'2015-02-24 10:46:31',379227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453745,'2015-02-24 10:46:53',355629,1,NULL,NULL,NULL,'desktop',NULL),
(453746,'2015-02-24 10:47:56',340555,1,NULL,NULL,NULL,'desktop',NULL),
(453747,'2015-02-24 10:48:07',379228,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453748,'2015-02-24 10:49:26',362139,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(453749,'2015-02-24 10:50:30',379229,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453750,'2015-02-24 10:51:12',379230,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453751,'2015-02-24 10:51:43',379231,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453752,'2015-02-24 10:52:56',379232,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453753,'2015-02-24 10:54:16',341781,1,NULL,NULL,NULL,'desktop',NULL),
(453754,'2015-02-24 10:54:35',379233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453755,'2015-02-24 10:58:40',347078,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(453756,'2015-02-24 11:00:23',379234,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(453757,'2015-02-24 11:00:38',379235,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453758,'2015-02-24 11:00:39',379236,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(453759,'2015-02-24 11:01:27',379237,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453760,'2015-02-24 11:01:43',379238,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(453761,'2015-02-24 11:02:29',379239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453762,'2015-02-24 11:03:15',379240,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453763,'2015-02-24 11:03:37',338420,1,NULL,NULL,NULL,'mobile',NULL),
(453764,'2015-02-24 11:03:49',379241,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453765,'2015-02-24 11:04:52',379242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453766,'2015-02-24 11:04:59',351997,1,NULL,NULL,NULL,'desktop',NULL),
(453767,'2015-02-24 11:05:26',379243,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(453768,'2015-02-24 11:06:21',379244,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(453769,'2015-02-24 11:06:56',379245,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453770,'2015-02-24 11:07:49',379246,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(453771,'2015-02-24 11:08:07',379247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453772,'2015-02-24 11:09:41',357766,1,NULL,NULL,NULL,'desktop',NULL),
(453773,'2015-02-24 11:10:54',379248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453774,'2015-02-24 11:11:22',379249,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(453775,'2015-02-24 11:12:47',379250,0,NULL,NULL,NULL,'mobile',NULL),
(453776,'2015-02-24 11:12:48',344149,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(453777,'2015-02-24 11:13:03',379251,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453778,'2015-02-24 11:13:53',379252,0,NULL,NULL,NULL,'mobile',NULL),
(453779,'2015-02-24 11:14:06',379253,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(453780,'2015-02-24 11:14:15',379254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453781,'2015-02-24 11:18:03',379255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453782,'2015-02-24 11:18:32',379256,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453783,'2015-02-24 11:18:53',379257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453784,'2015-02-24 11:19:20',379258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453785,'2015-02-24 11:19:26',379259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453786,'2015-02-24 11:20:02',379260,0,NULL,NULL,NULL,'desktop',NULL),
(453787,'2015-02-24 11:20:13',379261,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453788,'2015-02-24 11:20:15',379262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453789,'2015-02-24 11:21:37',379263,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(453790,'2015-02-24 11:22:20',345734,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(453791,'2015-02-24 11:22:24',379264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453792,'2015-02-24 11:22:57',327859,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(453793,'2015-02-24 11:24:42',379265,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(453794,'2015-02-24 11:24:43',379266,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453795,'2015-02-24 11:24:47',379267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453796,'2015-02-24 11:27:54',379268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453797,'2015-02-24 11:29:25',379269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453798,'2015-02-24 11:29:46',379270,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453799,'2015-02-24 11:30:19',379271,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453800,'2015-02-24 11:31:51',379272,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(453801,'2015-02-24 11:32:49',379273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453802,'2015-02-24 11:32:56',379274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453803,'2015-02-24 11:34:23',365396,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(453804,'2015-02-24 11:35:23',379275,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(453805,'2015-02-24 11:35:53',379276,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453806,'2015-02-24 11:39:24',374351,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(453807,'2015-02-24 11:40:46',379277,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(453808,'2015-02-24 11:45:47',338458,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(453809,'2015-02-24 11:46:48',379278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453810,'2015-02-24 11:46:54',379279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453811,'2015-02-24 11:48:20',379280,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453812,'2015-02-24 11:49:25',379281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453813,'2015-02-24 11:51:23',379282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453814,'2015-02-24 11:52:43',379283,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(453815,'2015-02-24 11:53:15',379284,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453816,'2015-02-24 11:53:20',379285,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(453817,'2015-02-24 11:54:15',347911,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(453818,'2015-02-24 11:54:15',379286,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453819,'2015-02-24 11:54:35',379287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453820,'2015-02-24 11:56:22',379288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453821,'2015-02-24 11:57:02',379289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453822,'2015-02-24 11:57:40',379290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453823,'2015-02-24 11:58:50',379291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453824,'2015-02-24 11:58:58',379292,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(453825,'2015-02-24 12:01:05',353896,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(453826,'2015-02-24 12:01:10',379293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453827,'2015-02-24 12:01:25',379294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453828,'2015-02-24 12:04:10',379295,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453829,'2015-02-24 12:04:33',363806,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(453830,'2015-02-24 12:05:08',379296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453831,'2015-02-24 12:05:21',379297,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(453832,'2015-02-24 12:05:30',379298,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(453833,'2015-02-24 12:06:42',379299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453834,'2015-02-24 12:07:11',369436,1,NULL,NULL,NULL,'desktop',NULL),
(453835,'2015-02-24 12:09:23',326439,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(453836,'2015-02-24 12:10:40',379300,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453837,'2015-02-24 12:11:19',379301,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(453838,'2015-02-24 12:12:09',379302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453839,'2015-02-24 12:12:43',379303,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(453840,'2015-02-24 12:13:16',351078,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(453841,'2015-02-24 12:14:55',379304,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(453842,'2015-02-24 12:15:23',379305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453843,'2015-02-24 12:15:53',379306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453844,'2015-02-24 12:16:35',379307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453845,'2015-02-24 12:16:56',379308,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(453846,'2015-02-24 12:18:05',379309,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(453847,'2015-02-24 12:20:07',363958,1,NULL,NULL,NULL,'mobile',NULL),
(453848,'2015-02-24 12:21:05',379310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453849,'2015-02-24 12:21:54',379311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453850,'2015-02-24 12:22:02',379312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453851,'2015-02-24 12:25:38',354758,1,NULL,NULL,NULL,'mobile',NULL),
(453852,'2015-02-24 12:26:08',323941,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(453853,'2015-02-24 12:26:42',379313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453854,'2015-02-24 12:28:05',379314,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453855,'2015-02-24 12:28:14',379315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453856,'2015-02-24 12:28:41',379316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453857,'2015-02-24 12:30:11',379317,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453858,'2015-02-24 12:30:38',379318,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453859,'2015-02-24 12:30:57',379319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453860,'2015-02-24 12:31:03',379320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453861,'2015-02-24 12:32:02',379321,0,NULL,NULL,NULL,'desktop',NULL),
(453862,'2015-02-24 12:32:42',379322,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(453863,'2015-02-24 12:32:54',379323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453864,'2015-02-24 12:34:06',379324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453865,'2015-02-24 12:37:38',379325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453866,'2015-02-24 12:37:54',379326,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(453867,'2015-02-24 12:39:06',379327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453868,'2015-02-24 12:39:32',330912,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(453869,'2015-02-24 12:40:30',379328,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453870,'2015-02-24 12:41:07',379329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453871,'2015-02-24 12:41:35',379330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453872,'2015-02-24 12:42:00',375903,1,NULL,NULL,NULL,'desktop',NULL),
(453873,'2015-02-24 12:43:17',379331,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453874,'2015-02-24 12:44:04',379332,0,NULL,NULL,NULL,'desktop',NULL),
(453875,'2015-02-24 12:44:45',379333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453876,'2015-02-24 12:45:14',360246,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(453877,'2015-02-24 12:45:29',333024,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(453878,'2015-02-24 12:45:40',379334,0,NULL,NULL,NULL,'desktop',NULL),
(453879,'2015-02-24 12:46:01',379335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453880,'2015-02-24 12:46:20',379336,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453881,'2015-02-24 12:46:35',379337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453882,'2015-02-24 12:46:58',335515,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(453883,'2015-02-24 12:47:20',323458,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(453884,'2015-02-24 12:47:40',379338,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453885,'2015-02-24 12:50:28',360036,1,NULL,NULL,NULL,'desktop',NULL),
(453886,'2015-02-24 12:50:45',379339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453887,'2015-02-24 12:51:45',379340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453888,'2015-02-24 12:53:11',379341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453889,'2015-02-24 12:54:07',379342,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453890,'2015-02-24 12:54:35',379343,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(453891,'2015-02-24 12:54:47',379344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453892,'2015-02-24 12:57:32',379345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453893,'2015-02-24 13:00:30',379346,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453894,'2015-02-24 13:01:12',370341,1,NULL,NULL,NULL,'desktop',NULL),
(453895,'2015-02-24 13:01:17',379347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453896,'2015-02-24 13:04:03',379348,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453897,'2015-02-24 13:05:12',379349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453898,'2015-02-24 13:05:52',379350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453899,'2015-02-24 13:05:54',379351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453900,'2015-02-24 13:06:34',340620,1,NULL,NULL,NULL,'mobile',NULL),
(453901,'2015-02-24 13:06:55',379352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453902,'2015-02-24 13:07:16',379353,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(453903,'2015-02-24 13:07:25',379354,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453904,'2015-02-24 13:08:13',356816,1,NULL,NULL,NULL,'desktop',NULL),
(453905,'2015-02-24 13:08:58',379355,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(453906,'2015-02-24 13:09:57',379356,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(453907,'2015-02-24 13:09:58',379357,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(453908,'2015-02-24 13:10:37',379358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453909,'2015-02-24 13:11:30',379359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453910,'2015-02-24 13:12:31',379360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453911,'2015-02-24 13:13:37',379361,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453912,'2015-02-24 13:14:48',379362,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453913,'2015-02-24 13:15:10',379363,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(453914,'2015-02-24 13:16:06',353769,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(453915,'2015-02-24 13:17:28',379364,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(453916,'2015-02-24 13:19:09',379365,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453917,'2015-02-24 13:19:35',379366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453918,'2015-02-24 13:20:07',379367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453919,'2015-02-24 13:20:28',379368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453920,'2015-02-24 13:22:47',379369,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453921,'2015-02-24 13:22:52',379370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453922,'2015-02-24 13:23:11',357570,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(453923,'2015-02-24 13:24:24',379371,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(453924,'2015-02-24 13:24:27',379372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453925,'2015-02-24 13:26:57',379373,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453926,'2015-02-24 13:27:39',379374,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(453927,'2015-02-24 13:27:54',379375,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453928,'2015-02-24 13:27:55',348084,1,NULL,NULL,NULL,'desktop',NULL),
(453929,'2015-02-24 13:28:14',365734,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(453930,'2015-02-24 13:30:13',379376,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(453931,'2015-02-24 13:30:24',379377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453932,'2015-02-24 13:31:19',379378,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453933,'2015-02-24 13:31:41',353405,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(453934,'2015-02-24 13:33:06',344901,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(453935,'2015-02-24 13:33:23',379379,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(453936,'2015-02-24 13:34:08',379380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453937,'2015-02-24 13:34:20',379381,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453938,'2015-02-24 13:34:42',379382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453939,'2015-02-24 13:36:06',379383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453940,'2015-02-24 13:39:10',379384,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453941,'2015-02-24 13:41:17',379385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453942,'2015-02-24 13:41:25',340514,1,NULL,NULL,NULL,'desktop',NULL),
(453943,'2015-02-24 13:41:48',367186,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(453944,'2015-02-24 13:42:01',379386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453945,'2015-02-24 13:42:40',379387,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(453946,'2015-02-24 13:44:04',379388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453947,'2015-02-24 13:44:14',379389,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453948,'2015-02-24 13:44:44',379390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453949,'2015-02-24 13:45:34',379391,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(453950,'2015-02-24 13:46:10',379392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453951,'2015-02-24 13:46:47',379393,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453952,'2015-02-24 13:47:00',344117,1,NULL,NULL,NULL,'desktop',NULL),
(453953,'2015-02-24 13:49:08',379394,0,NULL,NULL,NULL,'desktop',NULL),
(453954,'2015-02-24 13:49:53',379395,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453955,'2015-02-24 13:50:35',379396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453956,'2015-02-24 13:51:05',379397,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453957,'2015-02-24 13:51:46',379398,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453958,'2015-02-24 13:52:48',379399,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(453959,'2015-02-24 13:52:52',379400,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(453960,'2015-02-24 13:53:45',379401,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(453961,'2015-02-24 13:54:02',379402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453962,'2015-02-24 13:55:33',371644,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(453963,'2015-02-24 13:56:15',379403,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(453964,'2015-02-24 13:56:15',379404,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(453965,'2015-02-24 13:56:31',379405,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453966,'2015-02-24 13:57:34',359478,1,NULL,NULL,NULL,'mobile',NULL),
(453967,'2015-02-24 13:59:51',379406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453968,'2015-02-24 14:01:50',379407,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453969,'2015-02-24 14:02:02',379408,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453970,'2015-02-24 14:02:10',379409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453971,'2015-02-24 14:03:13',379410,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(453972,'2015-02-24 14:03:17',352765,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(453973,'2015-02-24 14:04:08',379411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453974,'2015-02-24 14:04:21',379412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453975,'2015-02-24 14:05:09',340794,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(453976,'2015-02-24 14:05:45',379413,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(453977,'2015-02-24 14:07:18',362360,1,NULL,NULL,NULL,'mobile',NULL),
(453978,'2015-02-24 14:08:59',366207,1,NULL,NULL,NULL,'mobile',NULL),
(453979,'2015-02-24 14:09:01',307861,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(453980,'2015-02-24 14:11:03',355185,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(453981,'2015-02-24 14:11:11',379414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453982,'2015-02-24 14:11:21',379415,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453983,'2015-02-24 14:11:55',379416,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(453984,'2015-02-24 14:13:50',379417,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(453985,'2015-02-24 14:14:09',379418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453986,'2015-02-24 14:17:19',379419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453987,'2015-02-24 14:17:20',379420,0,NULL,NULL,NULL,'desktop',NULL),
(453988,'2015-02-24 14:17:43',379421,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(453989,'2015-02-24 14:19:56',379422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453990,'2015-02-24 14:20:16',379423,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(453991,'2015-02-24 14:21:06',352602,1,NULL,NULL,NULL,'desktop',NULL),
(453992,'2015-02-24 14:21:22',379424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453993,'2015-02-24 14:24:08',379425,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(453994,'2015-02-24 14:24:14',379426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453995,'2015-02-24 14:24:30',358519,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(453996,'2015-02-24 14:24:35',372526,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(453997,'2015-02-24 14:25:32',379427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453998,'2015-02-24 14:28:13',379428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(453999,'2015-02-24 14:28:36',379429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454000,'2015-02-24 14:29:53',369189,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(454001,'2015-02-24 14:30:13',379430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454002,'2015-02-24 14:30:32',379431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454003,'2015-02-24 14:31:01',379432,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454004,'2015-02-24 14:32:03',379433,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(454005,'2015-02-24 14:33:10',379434,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(454006,'2015-02-24 14:33:37',379435,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(454007,'2015-02-24 14:34:36',379436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454008,'2015-02-24 14:34:43',379437,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(454009,'2015-02-24 14:36:19',343030,1,NULL,NULL,NULL,'mobile',NULL),
(454010,'2015-02-24 14:38:54',379438,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454011,'2015-02-24 14:39:18',379439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454012,'2015-02-24 14:39:33',379440,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(454013,'2015-02-24 14:41:08',321220,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(454014,'2015-02-24 14:41:37',379441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454015,'2015-02-24 14:42:14',379442,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454016,'2015-02-24 14:43:21',379443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454017,'2015-02-24 14:43:32',379444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454018,'2015-02-24 14:43:33',379445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454019,'2015-02-24 14:46:13',379446,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(454020,'2015-02-24 14:46:33',346495,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(454021,'2015-02-24 14:47:00',355215,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(454022,'2015-02-24 14:48:08',369129,1,NULL,NULL,NULL,'desktop',NULL),
(454023,'2015-02-24 14:48:51',379447,0,NULL,NULL,NULL,'mobile',NULL),
(454024,'2015-02-24 14:49:18',379448,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(454025,'2015-02-24 14:50:03',340409,1,NULL,NULL,NULL,'mobile',NULL),
(454026,'2015-02-24 14:51:26',379449,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454027,'2015-02-24 14:51:26',379450,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(454028,'2015-02-24 14:54:17',379451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454029,'2015-02-24 14:56:49',379452,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(454030,'2015-02-24 14:57:53',379453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454031,'2015-02-24 14:58:47',369380,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(454032,'2015-02-24 14:59:03',368639,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(454033,'2015-02-24 14:59:46',340847,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(454034,'2015-02-24 15:00:48',344432,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(454035,'2015-02-24 15:03:23',334643,1,NULL,NULL,NULL,'mobile',NULL),
(454036,'2015-02-24 15:04:20',379454,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454037,'2015-02-24 15:05:28',379455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454038,'2015-02-24 15:06:51',379456,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(454039,'2015-02-24 15:07:44',365370,1,NULL,NULL,NULL,'mobile',NULL),
(454040,'2015-02-24 15:08:41',379457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454041,'2015-02-24 15:09:01',379458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454042,'2015-02-24 15:09:35',379459,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454043,'2015-02-24 15:10:30',379460,0,NULL,NULL,NULL,'mobile',NULL),
(454044,'2015-02-24 15:10:51',379461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454045,'2015-02-24 15:11:10',379462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454046,'2015-02-24 15:11:26',379463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454047,'2015-02-24 15:12:26',379464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454048,'2015-02-24 15:12:35',379465,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454049,'2015-02-24 15:13:57',379466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454050,'2015-02-24 15:15:16',353082,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(454051,'2015-02-24 15:15:23',347320,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(454052,'2015-02-24 15:16:02',379467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454053,'2015-02-24 15:16:23',379468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454054,'2015-02-24 15:17:16',379469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454055,'2015-02-24 15:18:01',314993,1,NULL,NULL,NULL,'mobile',NULL),
(454056,'2015-02-24 15:19:31',379470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454057,'2015-02-24 15:19:58',379471,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(454058,'2015-02-24 15:19:58',379472,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(454059,'2015-02-24 15:20:36',361894,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(454060,'2015-02-24 15:20:47',379473,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(454061,'2015-02-24 15:21:44',379474,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(454062,'2015-02-24 15:22:45',379475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454063,'2015-02-24 15:24:14',348864,1,NULL,NULL,NULL,'mobile',NULL),
(454064,'2015-02-24 15:24:48',379476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454065,'2015-02-24 15:26:47',379477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454066,'2015-02-24 15:28:08',379478,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454067,'2015-02-24 15:30:12',379479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454068,'2015-02-24 15:30:22',379480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454069,'2015-02-24 15:31:25',379481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454070,'2015-02-24 15:33:19',379482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454071,'2015-02-24 15:34:38',379483,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(454072,'2015-02-24 15:34:49',379484,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454073,'2015-02-24 15:35:35',342704,1,NULL,NULL,NULL,'desktop',NULL),
(454074,'2015-02-24 15:35:41',379485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454075,'2015-02-24 15:36:25',379486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454076,'2015-02-24 15:36:50',379487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454077,'2015-02-24 15:36:51',379488,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454078,'2015-02-24 15:36:58',379489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454079,'2015-02-24 15:37:34',347689,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(454080,'2015-02-24 15:38:05',379490,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(454081,'2015-02-24 15:38:13',379491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454082,'2015-02-24 15:38:34',373029,1,NULL,NULL,NULL,'mobile',NULL),
(454083,'2015-02-24 15:39:28',379492,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454084,'2015-02-24 15:42:10',379493,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(454085,'2015-02-24 15:42:43',379494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454086,'2015-02-24 15:43:43',379495,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454087,'2015-02-24 15:44:03',356935,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(454088,'2015-02-24 15:44:38',379496,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454089,'2015-02-24 15:45:11',379497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454090,'2015-02-24 15:47:25',379498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454091,'2015-02-24 15:48:31',379499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454092,'2015-02-24 15:48:56',379500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454093,'2015-02-24 15:49:34',371654,1,NULL,NULL,NULL,'desktop',NULL),
(454094,'2015-02-24 15:50:04',379501,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(454095,'2015-02-24 15:50:29',379502,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(454096,'2015-02-24 15:51:51',379503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454097,'2015-02-24 15:53:21',379504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454098,'2015-02-24 15:54:39',379505,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(454099,'2015-02-24 15:57:33',379506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454100,'2015-02-24 15:58:11',379507,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454101,'2015-02-24 16:02:47',379508,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454102,'2015-02-24 16:03:05',379509,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454103,'2015-02-24 16:03:29',361956,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(454104,'2015-02-24 16:05:37',379510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454105,'2015-02-24 16:06:15',331510,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(454106,'2015-02-24 16:06:54',379511,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(454107,'2015-02-24 16:06:57',379512,0,NULL,NULL,NULL,'mobile',NULL),
(454108,'2015-02-24 16:09:20',360503,1,NULL,NULL,NULL,'desktop',NULL),
(454109,'2015-02-24 16:09:20',379513,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454110,'2015-02-24 16:09:34',379514,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(454111,'2015-02-24 16:09:50',379515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454112,'2015-02-24 16:10:51',379516,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454113,'2015-02-24 16:11:00',379517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454114,'2015-02-24 16:11:19',379518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454115,'2015-02-24 16:11:37',346860,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(454116,'2015-02-24 16:12:30',351489,1,NULL,NULL,NULL,'mobile',NULL),
(454117,'2015-02-24 16:14:07',337580,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(454118,'2015-02-24 16:14:24',379519,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(454119,'2015-02-24 16:14:32',379520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454120,'2015-02-24 16:14:46',379521,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(454121,'2015-02-24 16:15:31',369828,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(454122,'2015-02-24 16:15:37',379522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454123,'2015-02-24 16:15:57',379523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454124,'2015-02-24 16:18:18',379524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454125,'2015-02-24 16:19:51',342679,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(454126,'2015-02-24 16:21:00',379525,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(454127,'2015-02-24 16:21:28',379526,0,NULL,NULL,NULL,'mobile',NULL),
(454128,'2015-02-24 16:21:37',379527,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454129,'2015-02-24 16:21:41',337922,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(454130,'2015-02-24 16:22:17',332543,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(454131,'2015-02-24 16:22:17',379528,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454132,'2015-02-24 16:22:36',379529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454133,'2015-02-24 16:23:00',379530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454134,'2015-02-24 16:25:34',379531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454135,'2015-02-24 16:25:44',379532,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454136,'2015-02-24 16:30:09',379533,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454137,'2015-02-24 16:30:11',379534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454138,'2015-02-24 16:30:16',379535,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454139,'2015-02-24 16:30:20',379536,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454140,'2015-02-24 16:30:35',379537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454141,'2015-02-24 16:31:59',379538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454142,'2015-02-24 16:34:57',379539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454143,'2015-02-24 16:34:58',379540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454144,'2015-02-24 16:35:17',379541,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(454145,'2015-02-24 16:35:27',324022,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(454146,'2015-02-24 16:37:06',379542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454147,'2015-02-24 16:38:15',379543,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(454148,'2015-02-24 16:40:11',379544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454149,'2015-02-24 16:40:40',379545,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454150,'2015-02-24 16:41:40',379546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454151,'2015-02-24 16:42:43',359378,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(454152,'2015-02-24 16:43:22',379547,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454153,'2015-02-24 16:45:04',379548,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(454154,'2015-02-24 16:45:46',379549,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(454155,'2015-02-24 16:46:16',379550,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(454156,'2015-02-24 16:46:52',379551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454157,'2015-02-24 16:49:32',379552,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(454158,'2015-02-24 16:50:13',379553,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454159,'2015-02-24 16:50:33',379554,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454160,'2015-02-24 16:52:32',353665,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(454161,'2015-02-24 16:54:20',344428,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(454162,'2015-02-24 16:56:01',379555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454163,'2015-02-24 16:56:52',379556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454164,'2015-02-24 16:57:00',379557,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(454165,'2015-02-24 16:57:06',354686,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(454166,'2015-02-24 16:57:34',348477,1,NULL,NULL,NULL,'mobile',NULL),
(454167,'2015-02-24 17:00:00',379558,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454168,'2015-02-24 17:00:14',342852,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(454169,'2015-02-24 17:00:51',379559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454170,'2015-02-24 17:01:20',379560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454171,'2015-02-24 17:01:33',379561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454172,'2015-02-24 17:02:11',379562,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(454173,'2015-02-24 17:02:49',379563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454174,'2015-02-24 17:04:56',356479,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(454175,'2015-02-24 17:07:06',315169,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(454176,'2015-02-24 17:08:12',379564,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454177,'2015-02-24 17:13:00',379565,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(454178,'2015-02-24 17:13:14',379566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454179,'2015-02-24 17:14:25',334235,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(454180,'2015-02-24 17:15:08',379567,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454181,'2015-02-24 17:15:39',340983,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(454182,'2015-02-24 17:16:24',379568,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454183,'2015-02-24 17:16:50',379569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454184,'2015-02-24 17:17:07',373081,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(454185,'2015-02-24 17:17:51',365123,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(454186,'2015-02-24 17:18:06',379570,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(454187,'2015-02-24 17:18:09',379571,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(454188,'2015-02-24 17:18:22',339240,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(454189,'2015-02-24 17:19:26',379572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454190,'2015-02-24 17:20:47',332401,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(454191,'2015-02-24 17:23:26',379573,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454192,'2015-02-24 17:23:56',379574,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454193,'2015-02-24 17:26:51',379575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454194,'2015-02-24 17:27:32',379576,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454195,'2015-02-24 17:27:55',379577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454196,'2015-02-24 17:28:23',379578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454197,'2015-02-24 17:28:24',336952,1,NULL,NULL,NULL,'mobile',NULL),
(454198,'2015-02-24 17:28:30',379579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454199,'2015-02-24 17:29:31',379580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454200,'2015-02-24 17:32:00',379581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454201,'2015-02-24 17:34:44',334895,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(454202,'2015-02-24 17:35:07',379582,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454203,'2015-02-24 17:36:45',353521,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(454204,'2015-02-24 17:37:18',379583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454205,'2015-02-24 17:38:19',379584,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(454206,'2015-02-24 17:38:27',354489,1,NULL,NULL,NULL,'mobile',NULL),
(454207,'2015-02-24 17:41:43',360339,1,NULL,NULL,NULL,'mobile',NULL),
(454208,'2015-02-24 17:41:57',379585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454209,'2015-02-24 17:43:15',379586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454210,'2015-02-24 17:43:51',311540,1,NULL,NULL,NULL,'desktop',NULL),
(454211,'2015-02-24 17:43:51',379587,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(454212,'2015-02-24 17:47:09',337151,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(454213,'2015-02-24 17:49:58',379588,0,NULL,NULL,NULL,'desktop',NULL),
(454214,'2015-02-24 17:52:50',379589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454215,'2015-02-24 17:53:54',379590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454216,'2015-02-24 17:54:05',379591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454217,'2015-02-24 17:55:06',379592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454218,'2015-02-24 17:55:48',359220,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(454219,'2015-02-24 17:55:57',379593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454220,'2015-02-24 17:59:09',379594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454221,'2015-02-24 17:59:44',334393,1,NULL,NULL,NULL,'mobile',NULL),
(454222,'2015-02-24 18:00:23',376255,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(454223,'2015-02-24 18:03:50',379595,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454224,'2015-02-24 18:04:18',379596,0,NULL,NULL,NULL,'desktop',NULL),
(454225,'2015-02-24 18:05:04',379597,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(454226,'2015-02-24 18:05:29',379598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454227,'2015-02-24 18:05:30',379599,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454228,'2015-02-24 18:06:36',379600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454229,'2015-02-24 18:06:43',379601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454230,'2015-02-24 18:06:57',379602,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(454231,'2015-02-24 18:08:08',379603,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(454232,'2015-02-24 18:08:13',379604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454233,'2015-02-24 18:08:54',379605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454234,'2015-02-24 18:09:56',379606,0,NULL,NULL,NULL,'desktop',NULL),
(454235,'2015-02-24 18:10:19',379607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454236,'2015-02-24 18:10:20',379608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454237,'2015-02-24 18:10:47',379609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454238,'2015-02-24 18:11:05',379610,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454239,'2015-02-24 18:12:31',379611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454240,'2015-02-24 18:12:43',379612,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(454241,'2015-02-24 18:17:33',379613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454242,'2015-02-24 18:18:51',368846,1,NULL,NULL,NULL,'desktop',NULL),
(454243,'2015-02-24 18:21:00',379614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454244,'2015-02-24 18:23:23',379615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454245,'2015-02-24 18:24:14',379616,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(454246,'2015-02-24 18:24:21',379617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454247,'2015-02-24 18:24:28',324935,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(454248,'2015-02-24 18:25:02',379618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454249,'2015-02-24 18:25:18',379619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454250,'2015-02-24 18:27:30',379620,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(454251,'2015-02-24 18:29:53',339825,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(454252,'2015-02-24 18:30:05',379621,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454253,'2015-02-24 18:30:35',379622,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454254,'2015-02-24 18:32:22',379623,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(454255,'2015-02-24 18:34:32',379624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454256,'2015-02-24 18:34:51',379625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454257,'2015-02-24 18:35:28',379626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454258,'2015-02-24 18:35:55',379627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454259,'2015-02-24 18:36:30',379628,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(454260,'2015-02-24 18:37:07',379629,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(454261,'2015-02-24 18:39:44',379630,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(454262,'2015-02-24 18:39:52',379631,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(454263,'2015-02-24 18:42:18',379632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454264,'2015-02-24 18:43:49',379633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454265,'2015-02-24 18:44:36',379634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454266,'2015-02-24 18:45:52',379635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454267,'2015-02-24 18:47:08',379636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454268,'2015-02-24 18:48:29',379637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454269,'2015-02-24 18:50:22',379638,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454270,'2015-02-24 18:52:53',379639,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(454271,'2015-02-24 18:53:42',319210,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(454272,'2015-02-24 18:53:51',379640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454273,'2015-02-24 18:54:22',379641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454274,'2015-02-24 18:55:14',379642,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454275,'2015-02-24 18:58:56',344458,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(454276,'2015-02-24 18:59:06',379643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454277,'2015-02-24 19:02:02',379644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454278,'2015-02-24 19:04:59',379645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454279,'2015-02-24 19:06:20',344337,1,NULL,NULL,NULL,'desktop',NULL),
(454280,'2015-02-24 19:07:10',369634,1,NULL,NULL,NULL,'mobile',NULL),
(454281,'2015-02-24 19:08:13',365680,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(454282,'2015-02-24 19:08:25',361363,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(454283,'2015-02-24 19:08:42',379646,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454284,'2015-02-24 19:10:42',337492,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(454285,'2015-02-24 19:11:26',330395,1,NULL,NULL,NULL,'desktop',NULL),
(454286,'2015-02-24 19:11:50',379647,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(454287,'2015-02-24 19:12:01',360260,1,NULL,NULL,NULL,'mobile',NULL),
(454288,'2015-02-24 19:15:42',379648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454289,'2015-02-24 19:16:03',379649,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(454290,'2015-02-24 19:16:46',379650,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(454291,'2015-02-24 19:20:19',379651,0,NULL,NULL,NULL,'desktop',NULL),
(454292,'2015-02-24 19:24:53',379652,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454293,'2015-02-24 19:27:02',379653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454294,'2015-02-24 19:27:09',379654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454295,'2015-02-24 19:29:20',379655,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(454296,'2015-02-24 19:29:37',344837,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(454297,'2015-02-24 19:30:27',343652,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(454298,'2015-02-24 19:32:36',379656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454299,'2015-02-24 19:33:09',379657,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454300,'2015-02-24 19:33:40',379658,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454301,'2015-02-24 19:34:57',366969,1,NULL,NULL,NULL,'desktop',NULL),
(454302,'2015-02-24 19:37:34',379659,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(454303,'2015-02-24 19:38:40',375992,1,NULL,NULL,NULL,'mobile',NULL),
(454304,'2015-02-24 19:40:09',379660,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(454305,'2015-02-24 19:42:13',379661,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454306,'2015-02-24 19:44:32',379662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454307,'2015-02-24 19:48:49',379663,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454308,'2015-02-24 19:52:42',362365,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(454309,'2015-02-24 20:03:54',379664,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(454310,'2015-02-24 20:05:52',379665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454311,'2015-02-24 20:13:15',379666,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454312,'2015-02-24 20:13:33',379667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454313,'2015-02-24 20:14:16',354725,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(454314,'2015-02-24 20:15:21',379668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454315,'2015-02-24 20:16:26',342791,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(454316,'2015-02-24 20:18:17',379669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454317,'2015-02-24 20:20:09',343445,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(454318,'2015-02-24 20:21:38',358121,1,NULL,NULL,NULL,'mobile',NULL),
(454319,'2015-02-24 20:23:19',379670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454320,'2015-02-24 20:23:51',365446,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(454321,'2015-02-24 20:23:58',379671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454322,'2015-02-24 20:24:06',379672,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454323,'2015-02-24 20:25:16',350116,1,NULL,NULL,NULL,'desktop',NULL),
(454324,'2015-02-24 20:25:39',364388,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(454325,'2015-02-24 20:32:04',379673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454326,'2015-02-24 20:35:58',340201,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(454327,'2015-02-24 20:36:22',379674,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(454328,'2015-02-24 20:36:24',379675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454329,'2015-02-24 20:36:38',379676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454330,'2015-02-24 20:36:43',379677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454331,'2015-02-24 20:43:08',369403,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(454332,'2015-02-24 20:44:41',379678,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(454333,'2015-02-24 20:46:58',379679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454334,'2015-02-24 20:49:33',379680,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(454335,'2015-02-24 20:49:37',379681,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(454336,'2015-02-24 20:50:00',379682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454337,'2015-02-24 20:57:12',379683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454338,'2015-02-24 20:57:27',379684,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(454339,'2015-02-24 20:58:22',379685,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(454340,'2015-02-24 21:01:28',379686,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(454341,'2015-02-24 21:05:36',379687,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(454342,'2015-02-24 21:06:12',379688,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454343,'2015-02-24 21:09:46',379689,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(454344,'2015-02-24 21:12:03',379690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454345,'2015-02-24 21:13:59',379691,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(454346,'2015-02-24 21:14:47',375995,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(454347,'2015-02-24 21:16:05',379692,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(454348,'2015-02-24 21:17:47',379693,0,NULL,NULL,NULL,'desktop',NULL),
(454349,'2015-02-24 21:19:56',379694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454350,'2015-02-24 21:20:15',379695,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454351,'2015-02-24 21:20:34',379696,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(454352,'2015-02-24 21:22:06',342984,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(454353,'2015-02-24 21:23:15',379697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454354,'2015-02-24 21:23:29',379698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454355,'2015-02-24 21:24:52',379699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454356,'2015-02-24 21:25:27',379700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454357,'2015-02-24 21:27:00',376365,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(454358,'2015-02-24 21:29:09',379701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454359,'2015-02-24 21:30:18',379702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454360,'2015-02-24 21:31:11',379703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454361,'2015-02-24 21:32:18',379704,0,NULL,NULL,NULL,'desktop',NULL),
(454362,'2015-02-24 21:33:14',379705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454363,'2015-02-24 21:34:08',370765,1,NULL,NULL,NULL,'mobile',NULL),
(454364,'2015-02-24 21:34:18',377060,1,NULL,NULL,NULL,'desktop',NULL),
(454365,'2015-02-24 21:36:38',379706,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454366,'2015-02-24 21:37:47',379707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454367,'2015-02-24 21:38:45',332693,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(454368,'2015-02-24 21:39:03',379708,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(454369,'2015-02-24 21:40:02',379709,0,NULL,NULL,NULL,'desktop',NULL),
(454370,'2015-02-24 21:42:21',330238,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(454371,'2015-02-24 21:44:15',379710,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454372,'2015-02-24 21:45:10',379711,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(454373,'2015-02-24 21:48:40',379712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454374,'2015-02-24 21:50:01',379713,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454375,'2015-02-24 21:50:14',379714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454376,'2015-02-24 21:50:23',339507,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(454377,'2015-02-24 21:52:05',379715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454378,'2015-02-24 21:56:31',379716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454379,'2015-02-24 21:57:30',351444,1,NULL,NULL,NULL,'mobile',NULL),
(454380,'2015-02-24 21:57:30',379717,0,NULL,NULL,NULL,'mobile',NULL),
(454381,'2015-02-24 21:59:28',379718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454382,'2015-02-24 21:59:57',379719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454383,'2015-02-24 22:02:17',379720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454384,'2015-02-24 22:03:43',379721,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(454385,'2015-02-24 22:05:05',379722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454386,'2015-02-24 22:05:56',359121,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(454387,'2015-02-24 22:06:03',379723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454388,'2015-02-24 22:06:28',379724,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(454389,'2015-02-24 22:06:53',379725,0,NULL,NULL,NULL,'mobile',NULL),
(454390,'2015-02-24 22:10:01',348835,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(454391,'2015-02-24 22:11:52',379726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454392,'2015-02-24 22:12:17',379727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454393,'2015-02-24 22:13:02',379728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454394,'2015-02-24 22:14:19',379729,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(454395,'2015-02-24 22:15:27',379730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454396,'2015-02-24 22:17:12',379731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454397,'2015-02-24 22:22:45',379732,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(454398,'2015-02-24 22:23:16',377047,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(454399,'2015-02-24 22:23:42',379733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454400,'2015-02-24 22:24:53',379734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454401,'2015-02-24 22:25:14',357514,1,NULL,NULL,NULL,'mobile',NULL),
(454402,'2015-02-24 22:27:03',379735,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(454403,'2015-02-24 22:29:29',379736,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(454404,'2015-02-24 22:30:32',379737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454405,'2015-02-24 22:31:15',379738,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(454406,'2015-02-24 22:33:36',379739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454407,'2015-02-24 22:35:59',379740,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454408,'2015-02-24 22:37:49',379741,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454409,'2015-02-24 22:42:16',373010,1,NULL,NULL,NULL,'mobile',NULL),
(454410,'2015-02-24 22:43:12',379742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454411,'2015-02-24 22:43:39',379743,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(454412,'2015-02-24 22:43:48',379744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454413,'2015-02-24 22:44:23',344800,1,NULL,NULL,NULL,'desktop',NULL),
(454414,'2015-02-24 22:44:47',379745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454415,'2015-02-24 22:50:20',379746,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454416,'2015-02-24 22:54:17',379747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454417,'2015-02-24 23:01:04',314157,1,NULL,NULL,NULL,'mobile',NULL),
(454418,'2015-02-24 23:08:37',379748,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454419,'2015-02-24 23:08:49',379749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454420,'2015-02-24 23:10:32',379750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454421,'2015-02-24 23:11:17',379751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454422,'2015-02-24 23:13:22',345979,1,NULL,NULL,NULL,'desktop',NULL),
(454423,'2015-02-24 23:13:46',379752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454424,'2015-02-24 23:15:30',379753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454425,'2015-02-24 23:17:25',379754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454426,'2015-02-24 23:18:58',379755,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454427,'2015-02-24 23:23:16',379756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454428,'2015-02-24 23:23:47',379757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454429,'2015-02-24 23:25:05',379758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454430,'2015-02-24 23:25:13',379759,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454431,'2015-02-24 23:28:06',379760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454432,'2015-02-24 23:29:38',379761,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(454433,'2015-02-24 23:33:50',379762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454434,'2015-02-24 23:34:33',379763,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(454435,'2015-02-24 23:37:32',358606,1,NULL,NULL,NULL,'desktop',NULL),
(454436,'2015-02-24 23:38:40',379764,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(454437,'2015-02-24 23:39:59',379765,0,NULL,NULL,NULL,'desktop',NULL),
(454438,'2015-02-24 23:40:55',379766,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(454439,'2015-02-24 23:43:11',338842,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(454440,'2015-02-24 23:53:24',379767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454441,'2015-02-24 23:54:21',379768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454442,'2015-02-24 23:55:47',379769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454443,'2015-02-24 23:57:15',362972,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(454444,'2015-02-25 00:00:24',379770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454445,'2015-02-25 00:01:41',379771,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(454446,'2015-02-25 00:03:45',379772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454447,'2015-02-25 00:11:24',379773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454448,'2015-02-25 00:11:26',379774,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(454449,'2015-02-25 00:13:57',379775,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(454450,'2015-02-25 00:19:50',379776,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454451,'2015-02-25 00:20:48',320708,1,NULL,NULL,NULL,'mobile',NULL),
(454452,'2015-02-25 00:27:17',379777,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(454453,'2015-02-25 00:29:04',379778,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454454,'2015-02-25 00:31:12',305689,1,NULL,NULL,NULL,'desktop',NULL),
(454455,'2015-02-25 00:33:06',340320,1,NULL,NULL,NULL,'mobile',NULL),
(454456,'2015-02-25 00:41:19',379779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454457,'2015-02-25 00:43:21',379780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454458,'2015-02-25 00:44:11',379781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454459,'2015-02-25 00:44:51',379782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454460,'2015-02-25 00:47:29',379783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454461,'2015-02-25 00:48:37',379784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454462,'2015-02-25 00:51:37',379785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454463,'2015-02-25 01:04:50',379786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454464,'2015-02-25 01:05:56',379787,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(454465,'2015-02-25 01:06:10',379788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454466,'2015-02-25 01:10:04',379789,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454467,'2015-02-25 01:11:45',379790,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454468,'2015-02-25 01:12:26',379791,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454469,'2015-02-25 01:18:43',379792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454470,'2015-02-25 01:19:07',379793,0,NULL,NULL,NULL,'mobile',NULL),
(454471,'2015-02-25 01:19:38',379794,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454472,'2015-02-25 01:22:36',379795,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(454473,'2015-02-25 01:23:51',353196,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(454474,'2015-02-25 01:26:33',379796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454475,'2015-02-25 01:30:09',379797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454476,'2015-02-25 01:30:32',379798,0,NULL,NULL,NULL,'desktop',NULL),
(454477,'2015-02-25 01:32:43',379799,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(454478,'2015-02-25 01:33:14',379800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454479,'2015-02-25 01:33:54',373794,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(454480,'2015-02-25 01:37:13',379801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454481,'2015-02-25 01:38:56',379802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454482,'2015-02-25 01:38:59',364323,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(454483,'2015-02-25 01:41:58',379803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454484,'2015-02-25 01:44:23',379804,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(454485,'2015-02-25 01:45:04',379805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454486,'2015-02-25 01:48:56',379806,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454487,'2015-02-25 01:49:51',379807,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454488,'2015-02-25 01:52:41',379808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454489,'2015-02-25 01:54:30',379809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454490,'2015-02-25 01:56:27',379810,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454491,'2015-02-25 01:59:35',379811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454492,'2015-02-25 02:06:05',379812,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454493,'2015-02-25 02:10:16',379813,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(454494,'2015-02-25 02:10:36',379814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454495,'2015-02-25 02:18:53',379815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454496,'2015-02-25 02:21:36',379816,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454497,'2015-02-25 02:24:26',379817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454498,'2015-02-25 02:31:48',379818,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454499,'2015-02-25 02:34:05',379819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454500,'2015-02-25 02:34:58',358019,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(454501,'2015-02-25 02:39:06',379820,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(454502,'2015-02-25 02:42:02',379821,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454503,'2015-02-25 02:42:21',379822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454504,'2015-02-25 02:50:13',379823,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(454505,'2015-02-25 02:53:41',379824,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(454506,'2015-02-25 02:54:02',379825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454507,'2015-02-25 02:54:28',379826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454508,'2015-02-25 02:55:05',356783,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(454509,'2015-02-25 03:00:00',379827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454510,'2015-02-25 03:00:09',379828,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454511,'2015-02-25 03:01:15',379829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454512,'2015-02-25 03:08:09',379830,0,NULL,NULL,NULL,'mobile',NULL),
(454513,'2015-02-25 03:08:33',379831,0,NULL,NULL,NULL,'desktop',NULL),
(454514,'2015-02-25 03:09:09',379832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454515,'2015-02-25 03:11:23',337112,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(454516,'2015-02-25 03:12:33',345149,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(454517,'2015-02-25 03:15:18',343870,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(454518,'2015-02-25 03:15:20',343507,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(454519,'2015-02-25 03:16:43',379833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454520,'2015-02-25 03:16:57',379834,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454521,'2015-02-25 03:25:07',379835,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454522,'2015-02-25 03:29:05',379836,0,NULL,NULL,NULL,'mobile',NULL),
(454523,'2015-02-25 03:29:29',379837,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(454524,'2015-02-25 03:30:44',379838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454525,'2015-02-25 03:36:00',379839,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(454526,'2015-02-25 03:36:00',379840,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(454527,'2015-02-25 03:44:00',379841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454528,'2015-02-25 03:46:02',379842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454529,'2015-02-25 03:51:18',379843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454530,'2015-02-25 04:01:13',379844,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454531,'2015-02-25 04:08:03',379845,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(454532,'2015-02-25 04:15:59',379846,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454533,'2015-02-25 04:19:05',379847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454534,'2015-02-25 04:23:04',379848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454535,'2015-02-25 04:23:26',379849,0,NULL,NULL,NULL,'mobile',NULL),
(454536,'2015-02-25 04:24:34',379850,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454537,'2015-02-25 04:27:47',379851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454538,'2015-02-25 04:27:55',379852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454539,'2015-02-25 04:28:00',373540,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(454540,'2015-02-25 04:29:51',370120,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(454541,'2015-02-25 04:33:55',354809,1,NULL,NULL,NULL,'desktop',NULL),
(454542,'2015-02-25 04:34:57',379853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454543,'2015-02-25 04:39:07',366245,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(454544,'2015-02-25 04:41:29',350952,1,NULL,NULL,NULL,'mobile',NULL),
(454545,'2015-02-25 04:43:37',379854,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454546,'2015-02-25 04:46:53',379855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454547,'2015-02-25 04:51:30',343635,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(454548,'2015-02-25 04:59:43',379856,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(454549,'2015-02-25 04:59:52',379857,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(454550,'2015-02-25 05:05:55',379858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454551,'2015-02-25 05:06:25',379859,0,NULL,NULL,NULL,'mobile',NULL),
(454552,'2015-02-25 05:08:22',379860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454553,'2015-02-25 05:13:07',379861,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(454554,'2015-02-25 05:13:13',379862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454555,'2015-02-25 05:18:14',379863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454556,'2015-02-25 05:19:23',379864,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(454557,'2015-02-25 05:21:55',379865,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(454558,'2015-02-25 05:25:38',342297,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(454559,'2015-02-25 05:30:52',379866,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(454560,'2015-02-25 05:31:22',379867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454561,'2015-02-25 05:35:15',379868,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454562,'2015-02-25 05:38:39',379869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454563,'2015-02-25 05:41:27',379870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454564,'2015-02-25 05:42:38',379871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454565,'2015-02-25 05:51:39',379872,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(454566,'2015-02-25 05:57:06',379873,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454567,'2015-02-25 06:02:00',379874,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454568,'2015-02-25 06:02:33',379875,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(454569,'2015-02-25 06:03:54',379876,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(454570,'2015-02-25 06:04:43',379877,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454571,'2015-02-25 06:05:35',379878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454572,'2015-02-25 06:10:37',342237,1,NULL,NULL,NULL,'desktop',NULL),
(454573,'2015-02-25 06:11:40',379879,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(454574,'2015-02-25 06:12:39',379880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454575,'2015-02-25 06:19:46',369849,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(454576,'2015-02-25 06:20:03',379881,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454577,'2015-02-25 06:20:47',379882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454578,'2015-02-25 06:32:27',379883,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(454579,'2015-02-25 06:32:31',379884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454580,'2015-02-25 06:33:30',379885,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454581,'2015-02-25 06:34:49',351205,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(454582,'2015-02-25 06:35:53',379886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454583,'2015-02-25 06:37:39',379887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454584,'2015-02-25 06:38:55',379888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454585,'2015-02-25 06:41:27',325775,1,NULL,NULL,NULL,'mobile',NULL),
(454586,'2015-02-25 06:42:17',379889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454587,'2015-02-25 06:42:44',379890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454588,'2015-02-25 06:45:43',379891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454589,'2015-02-25 06:50:17',379892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454590,'2015-02-25 06:50:50',379893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454591,'2015-02-25 06:51:42',379894,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454592,'2015-02-25 06:55:46',379895,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454593,'2015-02-25 06:56:29',379896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454594,'2015-02-25 06:58:06',379897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454595,'2015-02-25 06:58:20',379898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454596,'2015-02-25 06:59:10',379899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454597,'2015-02-25 06:59:51',379900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454598,'2015-02-25 07:01:30',379901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454599,'2015-02-25 07:04:46',379902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454600,'2015-02-25 07:07:25',379903,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(454601,'2015-02-25 07:10:47',379904,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(454602,'2015-02-25 07:14:07',379905,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(454603,'2015-02-25 07:22:01',379906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454604,'2015-02-25 07:22:58',360442,1,NULL,NULL,NULL,'desktop',NULL),
(454605,'2015-02-25 07:24:17',379907,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(454606,'2015-02-25 07:24:24',379908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454607,'2015-02-25 07:25:48',379909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454608,'2015-02-25 07:26:32',379910,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454609,'2015-02-25 07:27:34',355656,1,NULL,NULL,NULL,'mobile',NULL),
(454610,'2015-02-25 07:30:15',379911,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(454611,'2015-02-25 07:32:17',379912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454612,'2015-02-25 07:32:21',379913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454613,'2015-02-25 07:33:17',346378,1,NULL,NULL,NULL,'mobile',NULL),
(454614,'2015-02-25 07:33:38',379914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454615,'2015-02-25 07:33:43',379915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454616,'2015-02-25 07:37:15',379916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454617,'2015-02-25 07:45:57',379917,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454618,'2015-02-25 07:47:28',379918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454619,'2015-02-25 07:48:45',379919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454620,'2015-02-25 07:49:42',379920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454621,'2015-02-25 07:50:21',379921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454622,'2015-02-25 07:50:54',359382,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(454623,'2015-02-25 07:51:53',379922,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(454624,'2015-02-25 07:54:31',379923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454625,'2015-02-25 07:57:41',379924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454626,'2015-02-25 08:01:21',379925,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454627,'2015-02-25 08:05:45',379926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454628,'2015-02-25 08:05:48',366084,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(454629,'2015-02-25 08:06:14',379927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454630,'2015-02-25 08:07:21',331680,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(454631,'2015-02-25 08:08:22',334435,1,NULL,NULL,NULL,'desktop',NULL),
(454632,'2015-02-25 08:10:56',374117,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(454633,'2015-02-25 08:11:31',356805,1,NULL,NULL,NULL,'desktop',NULL),
(454634,'2015-02-25 08:12:33',349333,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(454635,'2015-02-25 08:12:36',379928,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454636,'2015-02-25 08:13:58',339590,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(454637,'2015-02-25 08:14:32',379929,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(454638,'2015-02-25 08:19:14',362403,1,NULL,NULL,NULL,'mobile',NULL),
(454639,'2015-02-25 08:20:37',379930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454640,'2015-02-25 08:21:59',379931,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(454641,'2015-02-25 08:23:49',379932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454642,'2015-02-25 08:24:08',379933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454643,'2015-02-25 08:24:47',345032,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(454644,'2015-02-25 08:26:41',379934,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454645,'2015-02-25 08:28:19',379935,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454646,'2015-02-25 08:30:56',379936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454647,'2015-02-25 08:36:06',314691,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(454648,'2015-02-25 08:36:18',379937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454649,'2015-02-25 08:38:14',379938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454650,'2015-02-25 08:41:02',362726,1,NULL,NULL,NULL,'desktop',NULL),
(454651,'2015-02-25 08:46:05',379939,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(454652,'2015-02-25 08:46:09',379940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454653,'2015-02-25 08:46:14',379941,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(454654,'2015-02-25 08:46:43',379942,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454655,'2015-02-25 08:47:10',379943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454656,'2015-02-25 08:47:35',379944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454657,'2015-02-25 08:48:06',339629,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(454658,'2015-02-25 08:48:49',373222,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(454659,'2015-02-25 08:50:45',379945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454660,'2015-02-25 08:51:54',379946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454661,'2015-02-25 08:52:20',379947,0,NULL,NULL,NULL,'mobile',NULL),
(454662,'2015-02-25 08:55:30',379948,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(454663,'2015-02-25 08:58:23',379949,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454664,'2015-02-25 09:01:18',379950,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(454665,'2015-02-25 09:03:16',379951,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454666,'2015-02-25 09:03:18',379952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454667,'2015-02-25 09:03:24',379953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454668,'2015-02-25 09:04:23',379954,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454669,'2015-02-25 09:05:11',379955,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454670,'2015-02-25 09:05:26',379956,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(454671,'2015-02-25 09:06:52',379957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454672,'2015-02-25 09:07:02',379958,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(454673,'2015-02-25 09:07:10',379959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454674,'2015-02-25 09:08:40',379960,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(454675,'2015-02-25 09:10:16',379961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454676,'2015-02-25 09:10:29',379962,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454677,'2015-02-25 09:11:16',379963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454678,'2015-02-25 09:11:54',379964,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454679,'2015-02-25 09:12:05',379965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454680,'2015-02-25 09:13:43',379966,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(454681,'2015-02-25 09:14:02',379967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454682,'2015-02-25 09:14:08',334937,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(454683,'2015-02-25 09:14:25',379968,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(454684,'2015-02-25 09:14:36',347826,1,NULL,NULL,NULL,'mobile',NULL),
(454685,'2015-02-25 09:14:56',379969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454686,'2015-02-25 09:15:27',329425,1,NULL,NULL,NULL,'desktop',NULL),
(454687,'2015-02-25 09:17:14',379970,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454688,'2015-02-25 09:17:54',379971,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(454689,'2015-02-25 09:18:04',374274,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(454690,'2015-02-25 09:18:16',368013,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(454691,'2015-02-25 09:19:09',379972,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(454692,'2015-02-25 09:20:48',379973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454693,'2015-02-25 09:21:41',379974,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(454694,'2015-02-25 09:21:58',379975,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454695,'2015-02-25 09:22:26',379976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454696,'2015-02-25 09:23:08',379977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454697,'2015-02-25 09:26:21',379978,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(454698,'2015-02-25 09:26:45',336712,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(454699,'2015-02-25 09:28:49',379979,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(454700,'2015-02-25 09:30:03',368608,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(454701,'2015-02-25 09:31:41',379980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454702,'2015-02-25 09:33:18',379981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454703,'2015-02-25 09:34:46',379982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454704,'2015-02-25 09:34:57',379983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454705,'2015-02-25 09:35:06',311823,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(454706,'2015-02-25 09:35:30',379984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454707,'2015-02-25 09:35:51',338559,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(454708,'2015-02-25 09:37:28',379985,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(454709,'2015-02-25 09:38:09',379986,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454710,'2015-02-25 09:38:46',379987,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454711,'2015-02-25 09:40:36',379988,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(454712,'2015-02-25 09:41:37',379989,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454713,'2015-02-25 09:41:59',379990,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454714,'2015-02-25 09:44:11',379991,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454715,'2015-02-25 09:45:26',363130,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(454716,'2015-02-25 09:45:58',379992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454717,'2015-02-25 09:46:21',313336,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(454718,'2015-02-25 09:47:37',379993,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454719,'2015-02-25 09:47:52',379994,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454720,'2015-02-25 09:48:01',379995,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454721,'2015-02-25 09:49:35',379996,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(454722,'2015-02-25 09:49:55',379997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454723,'2015-02-25 09:52:08',379998,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(454724,'2015-02-25 09:52:23',373277,1,NULL,NULL,NULL,'desktop',NULL),
(454725,'2015-02-25 09:52:32',379999,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(454726,'2015-02-25 09:53:32',380000,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(454727,'2015-02-25 09:53:44',380001,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(454728,'2015-02-25 09:54:49',377256,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(454729,'2015-02-25 09:57:30',380002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454730,'2015-02-25 09:57:44',380003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454731,'2015-02-25 09:58:55',347387,1,NULL,NULL,NULL,'desktop',NULL),
(454732,'2015-02-25 10:01:24',380004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454733,'2015-02-25 10:02:40',380005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454734,'2015-02-25 10:06:25',380006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454735,'2015-02-25 10:08:05',380007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454736,'2015-02-25 10:10:16',380008,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(454737,'2015-02-25 10:11:18',380009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454738,'2015-02-25 10:12:16',380010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454739,'2015-02-25 10:12:41',380011,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454740,'2015-02-25 10:13:51',380012,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(454741,'2015-02-25 10:14:06',380013,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(454742,'2015-02-25 10:15:51',380014,0,NULL,NULL,NULL,'desktop',NULL),
(454743,'2015-02-25 10:16:47',380015,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(454744,'2015-02-25 10:17:57',380016,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454745,'2015-02-25 10:17:59',380017,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454746,'2015-02-25 10:17:59',380018,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(454747,'2015-02-25 10:18:01',380019,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(454748,'2015-02-25 10:19:11',380020,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454749,'2015-02-25 10:21:59',380021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454750,'2015-02-25 10:23:08',380022,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(454751,'2015-02-25 10:23:33',344273,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(454752,'2015-02-25 10:23:57',380023,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(454753,'2015-02-25 10:24:45',380024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454754,'2015-02-25 10:24:57',380025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454755,'2015-02-25 10:26:30',380026,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454756,'2015-02-25 10:28:21',344503,1,NULL,NULL,NULL,'mobile',NULL),
(454757,'2015-02-25 10:28:37',338340,1,NULL,NULL,NULL,'mobile',NULL),
(454758,'2015-02-25 10:28:49',380027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454759,'2015-02-25 10:29:47',351760,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(454760,'2015-02-25 10:30:07',380028,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(454761,'2015-02-25 10:30:26',359288,1,NULL,NULL,NULL,'mobile',NULL),
(454762,'2015-02-25 10:31:24',322538,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(454763,'2015-02-25 10:31:51',380029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454764,'2015-02-25 10:32:17',349645,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(454765,'2015-02-25 10:32:43',380030,0,NULL,NULL,NULL,'desktop',NULL),
(454766,'2015-02-25 10:32:58',380031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454767,'2015-02-25 10:33:53',380032,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454768,'2015-02-25 10:34:31',353564,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(454769,'2015-02-25 10:34:50',380033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454770,'2015-02-25 10:34:53',380034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454771,'2015-02-25 10:35:26',380035,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454772,'2015-02-25 10:36:52',380036,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454773,'2015-02-25 10:37:22',380037,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454774,'2015-02-25 10:37:28',380038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454775,'2015-02-25 10:37:30',380039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454776,'2015-02-25 10:38:21',380040,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454777,'2015-02-25 10:38:22',380041,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(454778,'2015-02-25 10:38:45',333535,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(454779,'2015-02-25 10:38:55',329891,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(454780,'2015-02-25 10:40:51',380042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454781,'2015-02-25 10:42:20',380043,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(454782,'2015-02-25 10:43:27',380044,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454783,'2015-02-25 10:44:20',380045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454784,'2015-02-25 10:45:04',380046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454785,'2015-02-25 10:45:18',380047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454786,'2015-02-25 10:46:22',380048,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454787,'2015-02-25 10:46:33',380049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454788,'2015-02-25 10:47:53',380050,0,NULL,NULL,NULL,'desktop',NULL),
(454789,'2015-02-25 10:48:26',380051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454790,'2015-02-25 10:48:30',366402,1,NULL,NULL,NULL,'desktop',NULL),
(454791,'2015-02-25 10:49:10',367939,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(454792,'2015-02-25 10:49:15',358447,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(454793,'2015-02-25 10:49:32',380052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454794,'2015-02-25 10:50:32',380053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454795,'2015-02-25 10:51:21',380054,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(454796,'2015-02-25 10:53:20',380055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454797,'2015-02-25 10:53:53',380056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454798,'2015-02-25 10:54:41',372669,1,NULL,NULL,NULL,'mobile',NULL),
(454799,'2015-02-25 10:55:04',380057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454800,'2015-02-25 10:55:59',380058,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(454801,'2015-02-25 10:56:08',380059,0,NULL,NULL,NULL,'mobile',NULL),
(454802,'2015-02-25 10:56:20',380060,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454803,'2015-02-25 10:56:25',380061,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454804,'2015-02-25 10:57:41',380062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454805,'2015-02-25 10:58:16',380063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454806,'2015-02-25 10:58:18',380064,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454807,'2015-02-25 10:58:44',380065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454808,'2015-02-25 10:59:34',380066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454809,'2015-02-25 10:59:42',357873,1,NULL,NULL,NULL,'mobile',NULL),
(454810,'2015-02-25 11:00:05',336461,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(454811,'2015-02-25 11:00:11',329821,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(454812,'2015-02-25 11:00:44',380067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454813,'2015-02-25 11:01:10',380068,0,NULL,NULL,NULL,'desktop',NULL),
(454814,'2015-02-25 11:01:39',380069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454815,'2015-02-25 11:01:41',380070,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(454816,'2015-02-25 11:03:43',380071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454817,'2015-02-25 11:04:50',380072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454818,'2015-02-25 11:05:01',329892,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(454819,'2015-02-25 11:05:13',380073,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(454820,'2015-02-25 11:05:17',380074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454821,'2015-02-25 11:05:23',380075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454822,'2015-02-25 11:05:43',380076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454823,'2015-02-25 11:06:37',380077,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454824,'2015-02-25 11:08:19',380078,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(454825,'2015-02-25 11:09:00',380079,0,NULL,NULL,NULL,'desktop',NULL),
(454826,'2015-02-25 11:09:12',380080,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454827,'2015-02-25 11:09:23',380081,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454828,'2015-02-25 11:09:30',380082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454829,'2015-02-25 11:09:53',343342,1,NULL,NULL,NULL,'desktop',NULL),
(454830,'2015-02-25 11:11:21',380083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454831,'2015-02-25 11:11:23',380084,0,NULL,NULL,NULL,'desktop',NULL),
(454832,'2015-02-25 11:11:30',380085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454833,'2015-02-25 11:12:14',380086,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454834,'2015-02-25 11:12:52',352723,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(454835,'2015-02-25 11:13:47',380087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454836,'2015-02-25 11:14:07',380088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454837,'2015-02-25 11:14:49',380089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454838,'2015-02-25 11:15:54',380090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454839,'2015-02-25 11:16:51',380091,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(454840,'2015-02-25 11:18:00',380092,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(454841,'2015-02-25 11:22:22',376827,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(454842,'2015-02-25 11:23:11',380093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454843,'2015-02-25 11:23:14',380094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454844,'2015-02-25 11:23:26',380095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454845,'2015-02-25 11:23:42',380096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454846,'2015-02-25 11:25:04',380097,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454847,'2015-02-25 11:25:39',380098,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454848,'2015-02-25 11:26:02',380099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454849,'2015-02-25 11:26:05',349493,1,NULL,NULL,NULL,'desktop',NULL),
(454850,'2015-02-25 11:26:36',380100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454851,'2015-02-25 11:26:48',380101,0,NULL,NULL,NULL,'desktop',NULL),
(454852,'2015-02-25 11:30:09',380102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454853,'2015-02-25 11:30:57',380103,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(454854,'2015-02-25 11:31:09',338805,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(454855,'2015-02-25 11:32:29',380104,0,NULL,NULL,NULL,'mobile',NULL),
(454856,'2015-02-25 11:33:11',380105,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454857,'2015-02-25 11:34:34',371059,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(454858,'2015-02-25 11:34:54',380106,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(454859,'2015-02-25 11:35:13',380107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454860,'2015-02-25 11:35:54',380108,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454861,'2015-02-25 11:36:43',380109,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454862,'2015-02-25 11:36:57',380110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454863,'2015-02-25 11:37:16',380111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454864,'2015-02-25 11:38:33',380112,0,NULL,NULL,NULL,'desktop',NULL),
(454865,'2015-02-25 11:38:44',380113,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(454866,'2015-02-25 11:41:52',380114,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(454867,'2015-02-25 11:42:43',380115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454868,'2015-02-25 11:44:29',380116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454869,'2015-02-25 11:45:34',334924,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(454870,'2015-02-25 11:45:41',380117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454871,'2015-02-25 11:46:22',380118,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(454872,'2015-02-25 11:46:31',380119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454873,'2015-02-25 11:46:51',380120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454874,'2015-02-25 11:48:19',366227,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(454875,'2015-02-25 11:48:22',380121,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(454876,'2015-02-25 11:48:28',380122,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(454877,'2015-02-25 11:49:30',380123,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454878,'2015-02-25 11:51:43',380124,0,NULL,NULL,NULL,'desktop',NULL),
(454879,'2015-02-25 11:52:05',380125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454880,'2015-02-25 11:52:52',380126,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454881,'2015-02-25 11:53:17',373473,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(454882,'2015-02-25 11:54:27',380127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454883,'2015-02-25 11:57:10',380128,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454884,'2015-02-25 11:57:48',380129,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(454885,'2015-02-25 12:01:17',380130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454886,'2015-02-25 12:02:35',380131,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(454887,'2015-02-25 12:03:19',380132,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(454888,'2015-02-25 12:04:42',380133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454889,'2015-02-25 12:05:23',380134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454890,'2015-02-25 12:05:46',353542,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(454891,'2015-02-25 12:06:00',380135,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454892,'2015-02-25 12:06:10',380136,0,NULL,NULL,NULL,'desktop',NULL),
(454893,'2015-02-25 12:07:05',380137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454894,'2015-02-25 12:07:10',380138,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454895,'2015-02-25 12:08:06',380139,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(454896,'2015-02-25 12:09:26',380140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454897,'2015-02-25 12:09:44',380141,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454898,'2015-02-25 12:11:19',380142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454899,'2015-02-25 12:11:32',380143,0,NULL,NULL,NULL,'desktop',NULL),
(454900,'2015-02-25 12:11:43',380144,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(454901,'2015-02-25 12:13:50',380145,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454902,'2015-02-25 12:14:26',380146,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(454903,'2015-02-25 12:14:36',380147,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(454904,'2015-02-25 12:16:01',380148,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454905,'2015-02-25 12:16:13',339111,1,NULL,NULL,NULL,'desktop',NULL),
(454906,'2015-02-25 12:16:23',380149,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454907,'2015-02-25 12:18:58',380150,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454908,'2015-02-25 12:20:23',347864,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(454909,'2015-02-25 12:21:17',380151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454910,'2015-02-25 12:22:32',380152,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(454911,'2015-02-25 12:23:08',323137,1,NULL,NULL,NULL,'mobile',NULL),
(454912,'2015-02-25 12:23:34',380153,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(454913,'2015-02-25 12:24:19',352983,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(454914,'2015-02-25 12:25:07',380154,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454915,'2015-02-25 12:26:10',380155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454916,'2015-02-25 12:26:17',380156,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(454917,'2015-02-25 12:26:37',380157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454918,'2015-02-25 12:29:49',351542,1,NULL,NULL,NULL,'mobile',NULL),
(454919,'2015-02-25 12:30:26',380158,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(454920,'2015-02-25 12:31:05',380159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454921,'2015-02-25 12:33:03',342175,1,NULL,NULL,NULL,'desktop',NULL),
(454922,'2015-02-25 12:35:13',375314,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(454923,'2015-02-25 12:35:43',380160,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(454924,'2015-02-25 12:35:48',380161,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(454925,'2015-02-25 12:35:54',322880,1,NULL,NULL,NULL,'desktop',NULL),
(454926,'2015-02-25 12:35:57',380162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454927,'2015-02-25 12:36:25',380163,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(454928,'2015-02-25 12:36:44',380164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454929,'2015-02-25 12:37:54',380165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454930,'2015-02-25 12:39:22',344591,1,NULL,NULL,NULL,'desktop',NULL),
(454931,'2015-02-25 12:40:36',347255,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(454932,'2015-02-25 12:41:25',319893,1,NULL,NULL,NULL,'mobile',NULL),
(454933,'2015-02-25 12:43:17',380166,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(454934,'2015-02-25 12:43:53',380167,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(454935,'2015-02-25 12:44:02',341439,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(454936,'2015-02-25 12:44:37',380168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454937,'2015-02-25 12:45:28',380169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454938,'2015-02-25 12:47:34',380170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454939,'2015-02-25 12:49:07',380171,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(454940,'2015-02-25 12:49:29',380172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454941,'2015-02-25 12:49:37',380173,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454942,'2015-02-25 12:50:06',380174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454943,'2015-02-25 12:51:38',346439,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(454944,'2015-02-25 12:51:44',347833,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(454945,'2015-02-25 12:52:13',380175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454946,'2015-02-25 12:52:30',380176,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454947,'2015-02-25 12:52:32',380177,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454948,'2015-02-25 12:52:51',380178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454949,'2015-02-25 12:54:33',361513,1,NULL,NULL,NULL,'mobile',NULL),
(454950,'2015-02-25 12:56:36',366628,1,NULL,NULL,NULL,'mobile',NULL),
(454951,'2015-02-25 12:56:50',380179,0,NULL,NULL,NULL,'desktop',NULL),
(454952,'2015-02-25 12:57:38',324990,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(454953,'2015-02-25 12:58:09',380180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454954,'2015-02-25 12:58:25',380181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454955,'2015-02-25 12:59:10',330257,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(454956,'2015-02-25 12:59:36',380182,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(454957,'2015-02-25 12:59:49',380183,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454958,'2015-02-25 13:00:06',380184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454959,'2015-02-25 13:01:31',360179,1,NULL,NULL,NULL,'mobile',NULL),
(454960,'2015-02-25 13:02:18',380185,0,NULL,NULL,NULL,'desktop',NULL),
(454961,'2015-02-25 13:02:45',380186,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454962,'2015-02-25 13:02:50',380187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454963,'2015-02-25 13:02:51',380188,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454964,'2015-02-25 13:03:42',380189,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(454965,'2015-02-25 13:07:13',365179,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(454966,'2015-02-25 13:09:40',332681,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(454967,'2015-02-25 13:12:00',380190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454968,'2015-02-25 13:12:21',380191,0,NULL,NULL,NULL,'mobile',NULL),
(454969,'2015-02-25 13:13:20',380192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454970,'2015-02-25 13:14:53',380193,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(454971,'2015-02-25 13:15:39',380194,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(454972,'2015-02-25 13:15:58',317518,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(454973,'2015-02-25 13:16:25',380195,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454974,'2015-02-25 13:16:33',380196,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454975,'2015-02-25 13:17:43',380197,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(454976,'2015-02-25 13:18:06',380198,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(454977,'2015-02-25 13:20:00',380199,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(454978,'2015-02-25 13:21:20',338913,1,NULL,NULL,NULL,'mobile',NULL),
(454979,'2015-02-25 13:21:39',380200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454980,'2015-02-25 13:21:58',380201,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454981,'2015-02-25 13:22:00',380202,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(454982,'2015-02-25 13:22:46',380203,0,NULL,NULL,NULL,'mobile',NULL),
(454983,'2015-02-25 13:23:32',360715,1,NULL,NULL,NULL,'desktop',NULL),
(454984,'2015-02-25 13:23:52',380204,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(454985,'2015-02-25 13:24:51',380205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454986,'2015-02-25 13:25:30',380206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454987,'2015-02-25 13:26:08',380207,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(454988,'2015-02-25 13:26:39',380208,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454989,'2015-02-25 13:26:50',380209,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(454990,'2015-02-25 13:27:26',380210,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(454991,'2015-02-25 13:28:53',380211,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454992,'2015-02-25 13:29:13',380212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454993,'2015-02-25 13:30:05',380213,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(454994,'2015-02-25 13:31:07',380214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454995,'2015-02-25 13:32:30',380215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454996,'2015-02-25 13:33:50',380216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(454997,'2015-02-25 13:34:04',337609,1,NULL,NULL,NULL,'desktop',NULL),
(454998,'2015-02-25 13:34:08',380217,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(454999,'2015-02-25 13:35:50',380218,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455000,'2015-02-25 13:36:43',345982,1,NULL,NULL,NULL,'mobile',NULL),
(455001,'2015-02-25 13:36:46',380219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455002,'2015-02-25 13:36:47',380220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455003,'2015-02-25 13:37:22',380221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455004,'2015-02-25 13:38:17',380222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455005,'2015-02-25 13:40:47',380223,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455006,'2015-02-25 13:42:05',380224,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(455007,'2015-02-25 13:42:08',380225,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455008,'2015-02-25 13:42:09',380226,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455009,'2015-02-25 13:43:39',380227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455010,'2015-02-25 13:44:36',380228,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(455011,'2015-02-25 13:46:48',338735,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(455012,'2015-02-25 13:46:58',363460,1,NULL,NULL,NULL,'mobile',NULL),
(455013,'2015-02-25 13:47:52',380229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455014,'2015-02-25 13:49:26',380230,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(455015,'2015-02-25 13:49:27',362316,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(455016,'2015-02-25 13:50:31',380231,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455017,'2015-02-25 13:51:11',380232,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455018,'2015-02-25 13:51:22',380233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455019,'2015-02-25 13:51:34',380234,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455020,'2015-02-25 13:52:58',370410,1,NULL,NULL,NULL,'mobile',NULL),
(455021,'2015-02-25 13:53:01',380235,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455022,'2015-02-25 13:53:50',340632,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(455023,'2015-02-25 13:54:18',380236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455024,'2015-02-25 13:54:24',380237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455025,'2015-02-25 13:56:37',380238,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455026,'2015-02-25 13:57:05',338453,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(455027,'2015-02-25 13:57:25',380239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455028,'2015-02-25 13:57:57',380240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455029,'2015-02-25 13:58:23',380241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455030,'2015-02-25 13:59:40',380242,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455031,'2015-02-25 14:00:11',380243,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455032,'2015-02-25 14:00:51',380244,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455033,'2015-02-25 14:02:21',341950,1,NULL,NULL,NULL,'desktop',NULL),
(455034,'2015-02-25 14:02:58',380245,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455035,'2015-02-25 14:04:23',380246,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455036,'2015-02-25 14:06:12',380247,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455037,'2015-02-25 14:06:51',380248,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455038,'2015-02-25 14:07:25',380249,0,NULL,NULL,NULL,'desktop',NULL),
(455039,'2015-02-25 14:08:17',380250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455040,'2015-02-25 14:08:44',380251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455041,'2015-02-25 14:09:32',380252,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455042,'2015-02-25 14:10:19',380253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455043,'2015-02-25 14:10:37',380254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455044,'2015-02-25 14:14:09',380255,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455045,'2015-02-25 14:14:23',380256,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(455046,'2015-02-25 14:14:26',380257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455047,'2015-02-25 14:14:26',380258,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455048,'2015-02-25 14:15:27',380259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455049,'2015-02-25 14:15:48',380260,0,NULL,NULL,NULL,'desktop',NULL),
(455050,'2015-02-25 14:17:24',296795,1,NULL,NULL,NULL,'desktop',NULL),
(455051,'2015-02-25 14:20:14',380261,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455052,'2015-02-25 14:21:03',354362,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(455053,'2015-02-25 14:21:56',380262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455054,'2015-02-25 14:22:13',368582,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(455055,'2015-02-25 14:22:13',380263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455056,'2015-02-25 14:23:51',380264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455057,'2015-02-25 14:23:52',361492,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(455058,'2015-02-25 14:24:07',380265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455059,'2015-02-25 14:26:24',380266,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455060,'2015-02-25 14:26:52',380267,0,NULL,NULL,NULL,'mobile',NULL),
(455061,'2015-02-25 14:27:52',380268,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455062,'2015-02-25 14:28:12',380269,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(455063,'2015-02-25 14:28:49',380270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455064,'2015-02-25 14:30:12',380271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455065,'2015-02-25 14:30:28',380272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455066,'2015-02-25 14:34:08',380273,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(455067,'2015-02-25 14:34:15',380274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455068,'2015-02-25 14:34:51',380275,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455069,'2015-02-25 14:35:02',380276,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455070,'2015-02-25 14:35:08',324031,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(455071,'2015-02-25 14:35:12',339472,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(455072,'2015-02-25 14:35:12',338981,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(455073,'2015-02-25 14:35:12',380277,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455074,'2015-02-25 14:35:29',380278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455075,'2015-02-25 14:36:19',380279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455076,'2015-02-25 14:36:20',380280,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455077,'2015-02-25 14:38:46',380281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455078,'2015-02-25 14:39:41',380282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455079,'2015-02-25 14:39:44',380283,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455080,'2015-02-25 14:40:26',347412,1,NULL,NULL,NULL,'mobile',NULL),
(455081,'2015-02-25 14:41:16',380284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455082,'2015-02-25 14:41:21',319960,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(455083,'2015-02-25 14:42:33',380285,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(455084,'2015-02-25 14:43:19',366447,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(455085,'2015-02-25 14:43:34',380286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455086,'2015-02-25 14:45:06',380287,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455087,'2015-02-25 14:46:05',380288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455088,'2015-02-25 14:46:20',380289,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455089,'2015-02-25 14:46:37',380290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455090,'2015-02-25 14:47:05',380291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455091,'2015-02-25 14:47:27',380292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455092,'2015-02-25 14:48:35',380293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455093,'2015-02-25 14:48:52',380294,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455094,'2015-02-25 14:48:57',380295,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(455095,'2015-02-25 14:49:17',380296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455096,'2015-02-25 14:50:19',380297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455097,'2015-02-25 14:50:38',380298,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(455098,'2015-02-25 14:51:35',380299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455099,'2015-02-25 14:53:40',380300,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455100,'2015-02-25 14:54:05',334140,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(455101,'2015-02-25 14:54:10',350074,1,NULL,NULL,NULL,'desktop',NULL),
(455102,'2015-02-25 14:54:41',335754,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(455103,'2015-02-25 14:54:52',380301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455104,'2015-02-25 14:56:59',380302,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455105,'2015-02-25 14:57:13',380303,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455106,'2015-02-25 14:57:33',380304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455107,'2015-02-25 14:58:35',347203,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(455108,'2015-02-25 14:59:47',380305,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455109,'2015-02-25 15:00:17',380306,0,NULL,NULL,NULL,'desktop',NULL),
(455110,'2015-02-25 15:01:59',380307,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455111,'2015-02-25 15:02:23',380308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455112,'2015-02-25 15:02:51',380309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455113,'2015-02-25 15:03:14',380310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455114,'2015-02-25 15:04:02',380311,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455115,'2015-02-25 15:04:30',380312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455116,'2015-02-25 15:05:24',380313,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(455117,'2015-02-25 15:05:52',380314,0,NULL,NULL,NULL,'desktop',NULL),
(455118,'2015-02-25 15:06:47',380315,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(455119,'2015-02-25 15:07:26',327813,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(455120,'2015-02-25 15:07:58',380316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455121,'2015-02-25 15:08:41',380317,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455122,'2015-02-25 15:10:49',358027,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(455123,'2015-02-25 15:10:53',380318,0,NULL,NULL,NULL,'desktop',NULL),
(455124,'2015-02-25 15:11:58',380319,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455125,'2015-02-25 15:12:10',380320,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(455126,'2015-02-25 15:12:32',380321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455127,'2015-02-25 15:14:15',343448,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(455128,'2015-02-25 15:14:58',380322,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(455129,'2015-02-25 15:15:02',380323,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(455130,'2015-02-25 15:15:34',380324,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455131,'2015-02-25 15:17:09',380325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455132,'2015-02-25 15:17:16',337691,1,NULL,NULL,NULL,'mobile',NULL),
(455133,'2015-02-25 15:20:02',380326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455134,'2015-02-25 15:20:31',380327,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455135,'2015-02-25 15:20:37',380328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455136,'2015-02-25 15:20:56',380329,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(455137,'2015-02-25 15:21:16',380330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455138,'2015-02-25 15:22:24',380331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455139,'2015-02-25 15:22:48',380332,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455140,'2015-02-25 15:23:02',376526,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(455141,'2015-02-25 15:23:13',380333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455142,'2015-02-25 15:24:00',380334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455143,'2015-02-25 15:24:23',380335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455144,'2015-02-25 15:26:02',380336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455145,'2015-02-25 15:27:13',369591,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(455146,'2015-02-25 15:27:38',380337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455147,'2015-02-25 15:28:25',380338,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455148,'2015-02-25 15:32:13',380339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455149,'2015-02-25 15:34:17',380340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455150,'2015-02-25 15:34:42',380341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455151,'2015-02-25 15:35:50',380342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455152,'2015-02-25 15:39:47',356300,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(455153,'2015-02-25 15:40:13',380343,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455154,'2015-02-25 15:40:24',380344,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455155,'2015-02-25 15:40:26',309995,1,NULL,NULL,NULL,'desktop',NULL),
(455156,'2015-02-25 15:41:29',347074,1,NULL,NULL,NULL,'mobile',NULL),
(455157,'2015-02-25 15:41:31',380345,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455158,'2015-02-25 15:41:43',380346,0,NULL,NULL,NULL,'desktop',NULL),
(455159,'2015-02-25 15:44:20',380347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455160,'2015-02-25 15:44:23',380348,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455161,'2015-02-25 15:45:52',380349,0,NULL,NULL,NULL,'desktop',NULL),
(455162,'2015-02-25 15:46:36',366156,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(455163,'2015-02-25 15:48:14',380350,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455164,'2015-02-25 15:48:23',380351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455165,'2015-02-25 15:49:22',380352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455166,'2015-02-25 15:49:35',380353,0,NULL,NULL,NULL,'desktop',NULL),
(455167,'2015-02-25 15:49:57',380354,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455168,'2015-02-25 15:50:56',380355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455169,'2015-02-25 15:52:12',370221,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(455170,'2015-02-25 15:52:15',380356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455171,'2015-02-25 15:52:53',363671,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(455172,'2015-02-25 15:53:08',380357,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455173,'2015-02-25 15:53:46',380358,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(455174,'2015-02-25 15:53:48',380359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455175,'2015-02-25 15:53:50',337664,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(455176,'2015-02-25 15:54:09',380360,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(455177,'2015-02-25 15:55:05',380361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455178,'2015-02-25 15:55:08',380362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455179,'2015-02-25 15:55:09',380363,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455180,'2015-02-25 15:56:22',380364,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455181,'2015-02-25 15:57:49',380365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455182,'2015-02-25 15:58:05',364239,1,NULL,NULL,NULL,'desktop',NULL),
(455183,'2015-02-25 16:00:21',353500,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(455184,'2015-02-25 16:01:58',380366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455185,'2015-02-25 16:02:41',380367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455186,'2015-02-25 16:04:23',380368,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(455187,'2015-02-25 16:04:55',380369,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(455188,'2015-02-25 16:05:48',380370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455189,'2015-02-25 16:06:08',380371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455190,'2015-02-25 16:06:21',380372,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455191,'2015-02-25 16:06:23',380373,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455192,'2015-02-25 16:06:30',380374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455193,'2015-02-25 16:07:58',380375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455194,'2015-02-25 16:08:10',380376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455195,'2015-02-25 16:10:29',380377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455196,'2015-02-25 16:12:54',368632,1,NULL,NULL,NULL,'desktop',NULL),
(455197,'2015-02-25 16:13:25',328804,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(455198,'2015-02-25 16:18:52',380378,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(455199,'2015-02-25 16:19:01',380379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455200,'2015-02-25 16:19:27',305706,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(455201,'2015-02-25 16:20:36',380380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455202,'2015-02-25 16:21:56',380381,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455203,'2015-02-25 16:22:47',364613,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(455204,'2015-02-25 16:23:42',380382,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455205,'2015-02-25 16:23:50',380383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455206,'2015-02-25 16:26:32',327397,1,NULL,NULL,NULL,'desktop',NULL),
(455207,'2015-02-25 16:26:33',380384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455208,'2015-02-25 16:27:55',335819,1,NULL,NULL,NULL,'mobile',NULL),
(455209,'2015-02-25 16:27:57',355847,1,NULL,NULL,NULL,'desktop',NULL),
(455210,'2015-02-25 16:28:00',380385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455211,'2015-02-25 16:29:05',380386,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455212,'2015-02-25 16:29:22',380387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455213,'2015-02-25 16:29:22',380388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455214,'2015-02-25 16:34:05',363326,1,NULL,NULL,NULL,'mobile',NULL),
(455215,'2015-02-25 16:34:49',380389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455216,'2015-02-25 16:34:55',380390,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(455217,'2015-02-25 16:37:11',339542,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(455218,'2015-02-25 16:38:42',380391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455219,'2015-02-25 16:39:35',380392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455220,'2015-02-25 16:40:51',380393,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455221,'2015-02-25 16:40:52',380394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455222,'2015-02-25 16:41:21',380395,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455223,'2015-02-25 16:41:48',380396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455224,'2015-02-25 16:42:26',380397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455225,'2015-02-25 16:42:37',380398,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455226,'2015-02-25 16:43:16',380399,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(455227,'2015-02-25 16:43:26',380400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455228,'2015-02-25 16:43:59',345669,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(455229,'2015-02-25 16:45:07',361332,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(455230,'2015-02-25 16:46:20',380401,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455231,'2015-02-25 16:47:03',380402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455232,'2015-02-25 16:47:42',380403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455233,'2015-02-25 16:50:09',380404,0,NULL,NULL,NULL,'desktop',NULL),
(455234,'2015-02-25 16:51:17',380405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455235,'2015-02-25 16:51:33',366125,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(455236,'2015-02-25 16:52:21',380406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455237,'2015-02-25 16:53:59',380407,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(455238,'2015-02-25 16:55:44',380408,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(455239,'2015-02-25 16:56:36',380409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455240,'2015-02-25 16:58:28',380410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455241,'2015-02-25 16:58:28',380411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455242,'2015-02-25 16:59:22',380412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455243,'2015-02-25 16:59:30',380413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455244,'2015-02-25 17:01:43',380414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455245,'2015-02-25 17:03:26',380415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455246,'2015-02-25 17:04:25',380416,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455247,'2015-02-25 17:06:56',357410,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(455248,'2015-02-25 17:07:37',342229,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(455249,'2015-02-25 17:08:46',380417,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455250,'2015-02-25 17:10:55',367460,1,NULL,NULL,NULL,'mobile',NULL),
(455251,'2015-02-25 17:11:21',380418,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(455252,'2015-02-25 17:12:37',380419,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455253,'2015-02-25 17:14:20',372202,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(455254,'2015-02-25 17:14:38',380420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455255,'2015-02-25 17:18:36',365739,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(455256,'2015-02-25 17:21:11',380421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455257,'2015-02-25 17:21:19',331538,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(455258,'2015-02-25 17:22:08',380422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455259,'2015-02-25 17:22:40',380423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455260,'2015-02-25 17:23:36',380424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455261,'2015-02-25 17:24:15',380425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455262,'2015-02-25 17:24:20',380426,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455263,'2015-02-25 17:24:36',380427,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455264,'2015-02-25 17:26:10',313594,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(455265,'2015-02-25 17:27:35',380428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455266,'2015-02-25 17:31:30',380429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455267,'2015-02-25 17:32:22',380430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455268,'2015-02-25 17:32:40',372112,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(455269,'2015-02-25 17:32:50',380431,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455270,'2015-02-25 17:33:59',372942,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(455271,'2015-02-25 17:33:59',380432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455272,'2015-02-25 17:35:45',380433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455273,'2015-02-25 17:36:45',380434,0,NULL,NULL,NULL,'desktop',NULL),
(455274,'2015-02-25 17:41:39',380435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455275,'2015-02-25 17:42:26',380436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455276,'2015-02-25 17:42:57',380437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455277,'2015-02-25 17:43:09',380438,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455278,'2015-02-25 17:43:35',380439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455279,'2015-02-25 17:44:32',380440,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455280,'2015-02-25 17:44:35',380441,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455281,'2015-02-25 17:47:33',380442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455282,'2015-02-25 17:48:32',380443,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455283,'2015-02-25 17:48:51',380444,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455284,'2015-02-25 17:49:43',380445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455285,'2015-02-25 17:50:27',380446,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455286,'2015-02-25 17:50:32',380447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455287,'2015-02-25 17:50:34',380448,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455288,'2015-02-25 17:51:34',380449,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455289,'2015-02-25 17:52:07',380450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455290,'2015-02-25 17:52:28',380451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455291,'2015-02-25 17:54:00',357708,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(455292,'2015-02-25 17:55:17',343324,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(455293,'2015-02-25 17:56:09',380452,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455294,'2015-02-25 17:57:47',380453,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455295,'2015-02-25 17:58:42',342179,1,NULL,NULL,NULL,'mobile',NULL),
(455296,'2015-02-25 17:59:28',370195,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(455297,'2015-02-25 17:59:33',380454,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455298,'2015-02-25 17:59:52',380455,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455299,'2015-02-25 18:00:27',340397,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(455300,'2015-02-25 18:02:10',380456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455301,'2015-02-25 18:04:12',380457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455302,'2015-02-25 18:06:19',380458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455303,'2015-02-25 18:06:30',380459,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455304,'2015-02-25 18:08:03',380460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455305,'2015-02-25 18:08:59',329520,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(455306,'2015-02-25 18:09:48',380461,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455307,'2015-02-25 18:11:15',380462,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455308,'2015-02-25 18:12:29',380463,0,NULL,NULL,NULL,'desktop',NULL),
(455309,'2015-02-25 18:15:12',367565,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(455310,'2015-02-25 18:16:20',380464,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455311,'2015-02-25 18:17:48',380465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455312,'2015-02-25 18:19:01',380466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455313,'2015-02-25 18:19:36',380467,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(455314,'2015-02-25 18:19:45',380468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455315,'2015-02-25 18:20:44',348039,1,NULL,NULL,NULL,'desktop',NULL),
(455316,'2015-02-25 18:21:46',366004,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(455317,'2015-02-25 18:24:54',380469,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455318,'2015-02-25 18:27:11',362603,1,NULL,NULL,NULL,'mobile',NULL),
(455319,'2015-02-25 18:27:46',376305,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(455320,'2015-02-25 18:30:22',380470,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455321,'2015-02-25 18:30:38',372311,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(455322,'2015-02-25 18:32:52',380471,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455323,'2015-02-25 18:33:23',380472,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455324,'2015-02-25 18:34:24',337308,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(455325,'2015-02-25 18:34:36',380473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455326,'2015-02-25 18:36:03',380474,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455327,'2015-02-25 18:38:28',380475,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(455328,'2015-02-25 18:38:32',380476,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455329,'2015-02-25 18:41:01',380477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455330,'2015-02-25 18:41:25',366281,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(455331,'2015-02-25 18:43:57',357140,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(455332,'2015-02-25 18:43:58',380478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455333,'2015-02-25 18:46:16',380479,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455334,'2015-02-25 18:48:21',361369,1,NULL,NULL,NULL,'mobile',NULL),
(455335,'2015-02-25 18:48:29',380480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455336,'2015-02-25 18:48:52',380481,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455337,'2015-02-25 18:49:24',380482,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(455338,'2015-02-25 18:51:21',380483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455339,'2015-02-25 18:51:55',380484,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(455340,'2015-02-25 18:52:12',380485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455341,'2015-02-25 18:53:01',330474,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(455342,'2015-02-25 18:53:57',380486,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455343,'2015-02-25 18:53:59',380487,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455344,'2015-02-25 18:56:16',366005,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(455345,'2015-02-25 18:56:47',359195,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(455346,'2015-02-25 18:58:36',380488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455347,'2015-02-25 19:00:47',380489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455348,'2015-02-25 19:03:02',380490,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(455349,'2015-02-25 19:04:27',380491,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455350,'2015-02-25 19:05:31',380492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455351,'2015-02-25 19:06:59',380493,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455352,'2015-02-25 19:07:02',380494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455353,'2015-02-25 19:07:54',380495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455354,'2015-02-25 19:08:58',380496,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(455355,'2015-02-25 19:12:21',380497,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(455356,'2015-02-25 19:13:11',380498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455357,'2015-02-25 19:14:56',380499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455358,'2015-02-25 19:17:36',380500,0,NULL,NULL,NULL,'desktop',NULL),
(455359,'2015-02-25 19:23:47',371135,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(455360,'2015-02-25 19:24:25',380501,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455361,'2015-02-25 19:25:30',380502,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455362,'2015-02-25 19:25:41',380503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455363,'2015-02-25 19:25:44',380504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455364,'2015-02-25 19:27:15',380505,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455365,'2015-02-25 19:28:48',380506,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455366,'2015-02-25 19:30:58',380507,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455367,'2015-02-25 19:33:02',374130,1,NULL,NULL,NULL,'mobile',NULL),
(455368,'2015-02-25 19:34:04',380508,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455369,'2015-02-25 19:35:04',380509,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455370,'2015-02-25 19:38:39',380510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455371,'2015-02-25 19:39:17',380511,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(455372,'2015-02-25 19:40:34',380512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455373,'2015-02-25 19:40:43',376116,1,NULL,NULL,NULL,'desktop',NULL),
(455374,'2015-02-25 19:42:54',380513,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455375,'2015-02-25 19:43:23',380514,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(455376,'2015-02-25 19:43:25',380515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455377,'2015-02-25 19:45:27',329980,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(455378,'2015-02-25 19:45:34',380516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455379,'2015-02-25 19:49:35',350158,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(455380,'2015-02-25 19:50:56',350789,1,NULL,NULL,NULL,'mobile',NULL),
(455381,'2015-02-25 19:52:08',343231,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(455382,'2015-02-25 19:52:14',380517,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(455383,'2015-02-25 19:53:10',380518,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455384,'2015-02-25 19:54:05',380519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455385,'2015-02-25 19:54:08',380520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455386,'2015-02-25 19:57:34',380521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455387,'2015-02-25 19:58:25',380522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455388,'2015-02-25 19:58:52',380523,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455389,'2015-02-25 19:59:15',380524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455390,'2015-02-25 19:59:55',380525,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455391,'2015-02-25 20:01:07',380526,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455392,'2015-02-25 20:01:56',368473,1,NULL,NULL,NULL,'mobile',NULL),
(455393,'2015-02-25 20:03:13',380527,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455394,'2015-02-25 20:03:23',352862,1,NULL,NULL,NULL,'mobile',NULL),
(455395,'2015-02-25 20:03:46',312049,1,NULL,NULL,NULL,'desktop',NULL),
(455396,'2015-02-25 20:07:01',380528,0,NULL,NULL,NULL,'mobile',NULL),
(455397,'2015-02-25 20:09:13',380529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455398,'2015-02-25 20:09:38',380530,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455399,'2015-02-25 20:12:20',380531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455400,'2015-02-25 20:14:42',362702,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(455401,'2015-02-25 20:14:58',380532,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455402,'2015-02-25 20:15:42',361936,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(455403,'2015-02-25 20:18:56',380533,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455404,'2015-02-25 20:19:55',380534,0,NULL,NULL,NULL,'mobile',NULL),
(455405,'2015-02-25 20:21:00',380535,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(455406,'2015-02-25 20:21:03',380536,0,NULL,NULL,NULL,'mobile',NULL),
(455407,'2015-02-25 20:22:09',380537,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455408,'2015-02-25 20:23:01',380538,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455409,'2015-02-25 20:25:42',380539,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(455410,'2015-02-25 20:26:09',352824,1,NULL,NULL,NULL,'mobile',NULL),
(455411,'2015-02-25 20:27:39',380540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455412,'2015-02-25 20:28:52',380541,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(455413,'2015-02-25 20:28:59',380542,0,NULL,NULL,NULL,'desktop',NULL),
(455414,'2015-02-25 20:30:05',367211,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(455415,'2015-02-25 20:30:14',375288,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(455416,'2015-02-25 20:30:14',380543,0,NULL,NULL,NULL,'mobile',NULL),
(455417,'2015-02-25 20:30:41',380544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455418,'2015-02-25 20:31:08',346567,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(455419,'2015-02-25 20:33:08',380545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455420,'2015-02-25 20:33:50',380546,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455421,'2015-02-25 20:34:37',356063,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(455422,'2015-02-25 20:35:07',380547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455423,'2015-02-25 20:38:48',380548,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455424,'2015-02-25 20:41:04',369370,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(455425,'2015-02-25 20:42:40',380549,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455426,'2015-02-25 20:42:58',380550,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455427,'2015-02-25 20:44:23',380551,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455428,'2015-02-25 20:47:02',380552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455429,'2015-02-25 20:47:40',380553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455430,'2015-02-25 20:48:31',371424,1,NULL,NULL,NULL,'desktop',NULL),
(455431,'2015-02-25 20:48:55',380554,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455432,'2015-02-25 20:49:39',380555,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455433,'2015-02-25 20:51:02',380556,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455434,'2015-02-25 20:51:34',380557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455435,'2015-02-25 20:51:56',380558,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455436,'2015-02-25 20:53:08',380559,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455437,'2015-02-25 20:55:36',380560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455438,'2015-02-25 20:57:23',380561,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(455439,'2015-02-25 20:58:06',380562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455440,'2015-02-25 20:58:43',380563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455441,'2015-02-25 21:00:16',380564,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455442,'2015-02-25 21:03:42',340774,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(455443,'2015-02-25 21:05:43',380565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455444,'2015-02-25 21:06:41',350525,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(455445,'2015-02-25 21:07:54',380566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455446,'2015-02-25 21:08:56',351966,1,NULL,NULL,NULL,'desktop',NULL),
(455447,'2015-02-25 21:09:56',380567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455448,'2015-02-25 21:10:47',368186,1,NULL,NULL,NULL,'desktop',NULL),
(455449,'2015-02-25 21:11:00',375279,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(455450,'2015-02-25 21:11:11',333509,1,NULL,NULL,NULL,'mobile',NULL),
(455451,'2015-02-25 21:14:15',321927,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(455452,'2015-02-25 21:16:18',380568,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455453,'2015-02-25 21:16:45',380569,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(455454,'2015-02-25 21:17:59',380570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455455,'2015-02-25 21:21:07',380571,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455456,'2015-02-25 21:22:09',376284,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(455457,'2015-02-25 21:23:21',380572,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(455458,'2015-02-25 21:25:08',340232,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(455459,'2015-02-25 21:28:33',351568,1,NULL,NULL,NULL,'desktop',NULL),
(455460,'2015-02-25 21:31:57',380573,0,NULL,NULL,NULL,'desktop',NULL),
(455461,'2015-02-25 21:32:08',380574,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455462,'2015-02-25 21:37:56',380575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455463,'2015-02-25 21:39:56',380576,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455464,'2015-02-25 21:40:21',380577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455465,'2015-02-25 21:44:51',380578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455466,'2015-02-25 21:45:21',380579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455467,'2015-02-25 21:46:22',380580,0,NULL,NULL,NULL,'desktop',NULL),
(455468,'2015-02-25 21:48:00',380581,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455469,'2015-02-25 21:48:25',380582,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455470,'2015-02-25 21:49:27',380583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455471,'2015-02-25 21:50:55',380584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455472,'2015-02-25 21:50:58',380585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455473,'2015-02-25 21:52:52',380586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455474,'2015-02-25 21:55:10',380587,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(455475,'2015-02-25 21:57:03',380588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455476,'2015-02-25 22:00:59',380589,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455477,'2015-02-25 22:02:47',380590,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455478,'2015-02-25 22:04:34',380591,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455479,'2015-02-25 22:08:00',380592,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455480,'2015-02-25 22:08:43',380593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455481,'2015-02-25 22:11:12',380594,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(455482,'2015-02-25 22:11:20',380595,0,NULL,NULL,NULL,'desktop',NULL),
(455483,'2015-02-25 22:13:38',350647,1,NULL,NULL,NULL,'mobile',NULL),
(455484,'2015-02-25 22:14:17',358666,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(455485,'2015-02-25 22:16:06',380596,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(455486,'2015-02-25 22:17:42',380597,0,NULL,NULL,NULL,'desktop',NULL),
(455487,'2015-02-25 22:17:48',380598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455488,'2015-02-25 22:19:19',380599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455489,'2015-02-25 22:21:03',380600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455490,'2015-02-25 22:21:30',347227,1,NULL,NULL,NULL,'desktop',NULL),
(455491,'2015-02-25 22:22:28',380601,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455492,'2015-02-25 22:23:07',380602,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455493,'2015-02-25 22:23:22',380603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455494,'2015-02-25 22:23:27',380604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455495,'2015-02-25 22:27:18',380605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455496,'2015-02-25 22:32:05',380606,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455497,'2015-02-25 22:32:05',380607,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(455498,'2015-02-25 22:32:28',380608,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455499,'2015-02-25 22:33:39',361850,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(455500,'2015-02-25 22:36:12',380609,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455501,'2015-02-25 22:41:02',380610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455502,'2015-02-25 22:41:16',380611,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455503,'2015-02-25 22:41:25',380612,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455504,'2015-02-25 22:42:10',380613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455505,'2015-02-25 22:43:47',361827,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(455506,'2015-02-25 22:44:26',380614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455507,'2015-02-25 22:45:11',380615,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455508,'2015-02-25 22:45:23',380616,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455509,'2015-02-25 22:46:09',380617,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(455510,'2015-02-25 22:47:45',380618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455511,'2015-02-25 22:47:59',350000,1,NULL,NULL,NULL,'mobile',NULL),
(455512,'2015-02-25 22:50:46',345783,1,NULL,NULL,NULL,'desktop',NULL),
(455513,'2015-02-25 22:51:15',354979,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(455514,'2015-02-25 22:52:28',380619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455515,'2015-02-25 22:55:37',380620,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455516,'2015-02-25 22:56:32',380621,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455517,'2015-02-25 22:59:11',380622,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455518,'2015-02-25 23:04:04',380623,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(455519,'2015-02-25 23:13:57',370722,1,NULL,NULL,NULL,'desktop',NULL),
(455520,'2015-02-25 23:22:06',326590,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(455521,'2015-02-25 23:24:52',380624,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(455522,'2015-02-25 23:26:38',380625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455523,'2015-02-25 23:27:48',380626,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(455524,'2015-02-25 23:28:29',380627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455525,'2015-02-25 23:29:44',364683,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(455526,'2015-02-25 23:29:48',380628,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455527,'2015-02-25 23:30:21',380629,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455528,'2015-02-25 23:30:31',380630,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(455529,'2015-02-25 23:34:20',380631,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455530,'2015-02-25 23:34:41',380632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455531,'2015-02-25 23:41:06',380633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455532,'2015-02-25 23:46:30',380634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455533,'2015-02-25 23:46:39',380635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455534,'2015-02-25 23:47:05',380636,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(455535,'2015-02-25 23:48:25',380637,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(455536,'2015-02-25 23:48:39',380638,0,NULL,NULL,NULL,'desktop',NULL),
(455537,'2015-02-25 23:49:06',380639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455538,'2015-02-25 23:50:38',380640,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455539,'2015-02-25 23:51:27',380641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455540,'2015-02-25 23:56:22',380642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455541,'2015-02-25 23:59:04',380643,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455542,'2015-02-25 23:59:06',380644,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455543,'2015-02-26 00:09:47',380645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455544,'2015-02-26 00:10:41',380646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455545,'2015-02-26 00:11:13',380647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455546,'2015-02-26 00:11:30',380648,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455547,'2015-02-26 00:12:10',380649,0,NULL,NULL,NULL,'mobile',NULL),
(455548,'2015-02-26 00:17:49',380650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455549,'2015-02-26 00:22:18',380651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455550,'2015-02-26 00:23:41',380652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455551,'2015-02-26 00:24:14',380653,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455552,'2015-02-26 00:28:20',380654,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455553,'2015-02-26 00:28:24',380655,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455554,'2015-02-26 00:29:34',380656,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455555,'2015-02-26 00:30:39',380657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455556,'2015-02-26 00:31:22',380658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455557,'2015-02-26 00:34:16',380659,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(455558,'2015-02-26 00:36:40',380660,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455559,'2015-02-26 00:40:09',380661,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(455560,'2015-02-26 00:40:46',380662,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(455561,'2015-02-26 00:42:17',380663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455562,'2015-02-26 00:44:37',380664,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455563,'2015-02-26 00:47:18',368453,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(455564,'2015-02-26 00:47:20',380665,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455565,'2015-02-26 00:47:52',380666,0,NULL,NULL,NULL,'mobile',NULL),
(455566,'2015-02-26 00:49:11',380667,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455567,'2015-02-26 00:51:56',380668,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455568,'2015-02-26 00:57:52',380669,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455569,'2015-02-26 00:58:24',380670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455570,'2015-02-26 01:00:05',380671,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455571,'2015-02-26 01:01:28',380672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455572,'2015-02-26 01:01:35',355857,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(455573,'2015-02-26 01:07:56',380673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455574,'2015-02-26 01:08:59',380674,0,NULL,NULL,NULL,'desktop',NULL),
(455575,'2015-02-26 01:28:34',376223,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(455576,'2015-02-26 01:28:43',380675,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455577,'2015-02-26 01:29:04',367626,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(455578,'2015-02-26 01:31:11',307735,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(455579,'2015-02-26 01:32:15',364773,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(455580,'2015-02-26 01:32:49',380676,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(455581,'2015-02-26 01:34:42',380677,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(455582,'2015-02-26 01:39:03',380678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455583,'2015-02-26 01:47:12',380679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455584,'2015-02-26 01:52:57',359503,1,NULL,NULL,NULL,'desktop',NULL),
(455585,'2015-02-26 01:55:40',380680,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(455586,'2015-02-26 01:59:21',380681,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455587,'2015-02-26 02:01:09',380682,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(455588,'2015-02-26 02:10:25',364616,1,NULL,NULL,NULL,'desktop',NULL),
(455589,'2015-02-26 02:13:09',380683,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(455590,'2015-02-26 02:18:22',380684,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(455591,'2015-02-26 02:20:15',346170,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(455592,'2015-02-26 02:22:11',350929,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(455593,'2015-02-26 02:23:13',380685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455594,'2015-02-26 02:25:56',380686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455595,'2015-02-26 02:28:03',380687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455596,'2015-02-26 02:31:42',380688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455597,'2015-02-26 02:32:44',380689,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455598,'2015-02-26 02:42:18',380690,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(455599,'2015-02-26 02:42:45',380691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455600,'2015-02-26 02:45:13',380692,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455601,'2015-02-26 02:52:50',354131,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(455602,'2015-02-26 02:59:51',308845,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(455603,'2015-02-26 03:05:58',380693,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(455604,'2015-02-26 03:08:02',380694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455605,'2015-02-26 03:25:05',380695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455606,'2015-02-26 03:37:13',354951,1,NULL,NULL,NULL,'desktop',NULL),
(455607,'2015-02-26 03:37:49',380696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455608,'2015-02-26 03:40:17',380697,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455609,'2015-02-26 03:41:51',337060,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(455610,'2015-02-26 03:42:09',380698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455611,'2015-02-26 03:43:19',380699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455612,'2015-02-26 03:50:09',380700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455613,'2015-02-26 04:05:36',380701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455614,'2015-02-26 04:06:44',356386,1,NULL,NULL,NULL,'mobile',NULL),
(455615,'2015-02-26 04:06:55',380702,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455616,'2015-02-26 04:08:27',380703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455617,'2015-02-26 04:13:32',380704,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455618,'2015-02-26 04:19:21',380705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455619,'2015-02-26 04:22:48',380706,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455620,'2015-02-26 04:23:21',373521,1,NULL,NULL,NULL,'desktop',NULL),
(455621,'2015-02-26 04:24:02',380707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455622,'2015-02-26 04:25:39',380708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455623,'2015-02-26 04:25:59',380709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455624,'2015-02-26 04:26:59',380710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455625,'2015-02-26 04:32:17',380711,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455626,'2015-02-26 04:38:44',380712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455627,'2015-02-26 04:39:47',380713,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455628,'2015-02-26 04:43:37',344003,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(455629,'2015-02-26 04:47:51',337374,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(455630,'2015-02-26 04:48:47',310918,1,NULL,NULL,NULL,'mobile',NULL),
(455631,'2015-02-26 04:52:06',380714,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455632,'2015-02-26 05:00:16',380715,0,NULL,NULL,NULL,'desktop',NULL),
(455633,'2015-02-26 05:04:51',380716,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455634,'2015-02-26 05:11:09',380717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455635,'2015-02-26 05:16:00',380718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455636,'2015-02-26 05:16:52',380719,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455637,'2015-02-26 05:18:34',360067,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(455638,'2015-02-26 05:19:57',380720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455639,'2015-02-26 05:21:18',380721,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455640,'2015-02-26 05:22:05',380722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455641,'2015-02-26 05:24:09',380723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455642,'2015-02-26 05:29:34',380724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455643,'2015-02-26 05:30:34',380725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455644,'2015-02-26 05:46:45',380726,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455645,'2015-02-26 05:50:06',380727,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455646,'2015-02-26 05:53:01',380728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455647,'2015-02-26 05:53:17',380729,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(455648,'2015-02-26 06:04:57',380730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455649,'2015-02-26 06:08:10',316837,1,NULL,NULL,NULL,'mobile',NULL),
(455650,'2015-02-26 06:18:00',380731,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455651,'2015-02-26 06:21:27',380732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455652,'2015-02-26 06:33:16',380733,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(455653,'2015-02-26 06:36:07',380734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455654,'2015-02-26 06:39:47',380735,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455655,'2015-02-26 06:45:15',380736,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455656,'2015-02-26 06:52:28',380737,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455657,'2015-02-26 06:56:44',380738,0,NULL,NULL,NULL,'mobile',NULL),
(455658,'2015-02-26 06:57:34',380739,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455659,'2015-02-26 07:01:45',343745,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(455660,'2015-02-26 07:03:54',380740,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(455661,'2015-02-26 07:07:34',380741,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455662,'2015-02-26 07:08:11',344033,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(455663,'2015-02-26 07:08:48',380742,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455664,'2015-02-26 07:08:49',380743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455665,'2015-02-26 07:10:09',350078,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(455666,'2015-02-26 07:11:56',380744,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(455667,'2015-02-26 07:15:43',380745,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(455668,'2015-02-26 07:20:45',380746,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455669,'2015-02-26 07:25:18',349767,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(455670,'2015-02-26 07:29:54',344355,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(455671,'2015-02-26 07:31:31',380747,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455672,'2015-02-26 07:34:43',380748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455673,'2015-02-26 07:43:36',380749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455674,'2015-02-26 07:43:46',380750,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455675,'2015-02-26 07:45:37',380751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455676,'2015-02-26 07:47:22',380752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455677,'2015-02-26 07:52:20',380753,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455678,'2015-02-26 07:53:04',380754,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(455679,'2015-02-26 07:53:30',356732,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(455680,'2015-02-26 07:53:55',380755,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(455681,'2015-02-26 07:58:15',380756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455682,'2015-02-26 08:01:03',380757,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455683,'2015-02-26 08:02:25',372313,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(455684,'2015-02-26 08:02:43',380758,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(455685,'2015-02-26 08:04:08',363530,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(455686,'2015-02-26 08:05:03',380759,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(455687,'2015-02-26 08:07:43',380760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455688,'2015-02-26 08:09:40',380761,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455689,'2015-02-26 08:10:58',380762,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(455690,'2015-02-26 08:11:30',380763,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(455691,'2015-02-26 08:13:09',380764,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455692,'2015-02-26 08:15:35',380765,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(455693,'2015-02-26 08:17:46',380766,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455694,'2015-02-26 08:18:19',380767,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455695,'2015-02-26 08:18:39',380768,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455696,'2015-02-26 08:19:31',380769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455697,'2015-02-26 08:19:46',380770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455698,'2015-02-26 08:26:53',380771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455699,'2015-02-26 08:32:24',380772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455700,'2015-02-26 08:33:36',380773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455701,'2015-02-26 08:34:34',344726,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(455702,'2015-02-26 08:35:06',380774,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(455703,'2015-02-26 08:36:56',380775,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455704,'2015-02-26 08:38:27',380776,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455705,'2015-02-26 08:39:39',380777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455706,'2015-02-26 08:39:46',380778,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455707,'2015-02-26 08:39:49',380779,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(455708,'2015-02-26 08:40:06',358609,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(455709,'2015-02-26 08:40:15',321719,1,NULL,NULL,NULL,'mobile',NULL),
(455710,'2015-02-26 08:41:45',375041,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(455711,'2015-02-26 08:41:55',380780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455712,'2015-02-26 08:42:05',354091,1,NULL,NULL,NULL,'desktop',NULL),
(455713,'2015-02-26 08:46:00',380781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455714,'2015-02-26 08:47:17',359293,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(455715,'2015-02-26 08:54:59',380782,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455716,'2015-02-26 08:55:31',380783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455717,'2015-02-26 08:55:44',380784,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(455718,'2015-02-26 09:00:03',380785,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(455719,'2015-02-26 09:02:39',355600,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(455720,'2015-02-26 09:03:43',346845,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(455721,'2015-02-26 09:03:47',356738,1,NULL,NULL,NULL,'desktop',NULL),
(455722,'2015-02-26 09:04:59',380786,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455723,'2015-02-26 09:07:08',380787,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(455724,'2015-02-26 09:10:04',339645,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(455725,'2015-02-26 09:10:23',380788,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455726,'2015-02-26 09:10:32',344708,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(455727,'2015-02-26 09:11:38',380789,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455728,'2015-02-26 09:12:00',380790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455729,'2015-02-26 09:12:25',380791,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455730,'2015-02-26 09:12:30',380792,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455731,'2015-02-26 09:15:40',380793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455732,'2015-02-26 09:17:04',380794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455733,'2015-02-26 09:18:15',380795,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455734,'2015-02-26 09:18:23',380796,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455735,'2015-02-26 09:18:24',380797,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(455736,'2015-02-26 09:19:10',356498,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(455737,'2015-02-26 09:19:46',380798,0,NULL,NULL,NULL,'desktop',NULL),
(455738,'2015-02-26 09:19:52',363114,1,NULL,NULL,NULL,'desktop',NULL),
(455739,'2015-02-26 09:20:50',380799,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(455740,'2015-02-26 09:21:03',380800,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455741,'2015-02-26 09:21:07',310193,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(455742,'2015-02-26 09:21:47',380801,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455743,'2015-02-26 09:23:14',380802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455744,'2015-02-26 09:23:41',380803,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455745,'2015-02-26 09:24:16',380804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455746,'2015-02-26 09:24:19',380805,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(455747,'2015-02-26 09:27:15',380806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455748,'2015-02-26 09:27:27',380807,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(455749,'2015-02-26 09:27:28',380808,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455750,'2015-02-26 09:29:17',349721,1,NULL,NULL,NULL,'desktop',NULL),
(455751,'2015-02-26 09:29:22',355129,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(455752,'2015-02-26 09:29:45',380809,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455753,'2015-02-26 09:32:07',380810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455754,'2015-02-26 09:32:59',380811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455755,'2015-02-26 09:35:54',380812,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455756,'2015-02-26 09:36:09',359191,1,NULL,NULL,NULL,'desktop',NULL),
(455757,'2015-02-26 09:37:09',375305,1,NULL,NULL,NULL,'desktop',NULL),
(455758,'2015-02-26 09:39:34',380813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455759,'2015-02-26 09:41:15',329448,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(455760,'2015-02-26 09:42:21',380814,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455761,'2015-02-26 09:44:37',380815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455762,'2015-02-26 09:44:56',354123,1,NULL,NULL,NULL,'mobile',NULL),
(455763,'2015-02-26 09:45:01',364556,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(455764,'2015-02-26 09:45:11',380816,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455765,'2015-02-26 09:45:51',380817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455766,'2015-02-26 09:48:55',380818,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(455767,'2015-02-26 09:54:02',380819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455768,'2015-02-26 09:54:40',380820,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(455769,'2015-02-26 09:55:34',356974,1,NULL,NULL,NULL,'mobile',NULL),
(455770,'2015-02-26 09:57:02',380821,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(455771,'2015-02-26 09:57:05',380822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455772,'2015-02-26 09:57:52',380823,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455773,'2015-02-26 09:57:54',343354,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(455774,'2015-02-26 09:58:13',380824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455775,'2015-02-26 10:00:20',380825,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455776,'2015-02-26 10:01:03',380826,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455777,'2015-02-26 10:01:42',380827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455778,'2015-02-26 10:02:08',380828,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455779,'2015-02-26 10:02:09',380829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455780,'2015-02-26 10:03:38',380830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455781,'2015-02-26 10:03:50',380831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455782,'2015-02-26 10:05:06',344393,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(455783,'2015-02-26 10:05:08',380832,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(455784,'2015-02-26 10:05:27',380833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455785,'2015-02-26 10:06:03',380834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455786,'2015-02-26 10:06:13',380835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455787,'2015-02-26 10:06:13',380836,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455788,'2015-02-26 10:06:58',360150,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(455789,'2015-02-26 10:07:03',380837,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(455790,'2015-02-26 10:07:26',380838,0,NULL,NULL,NULL,'desktop',NULL),
(455791,'2015-02-26 10:08:11',380839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455792,'2015-02-26 10:08:25',380840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455793,'2015-02-26 10:11:20',380841,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455794,'2015-02-26 10:12:00',380842,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455795,'2015-02-26 10:12:19',380843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455796,'2015-02-26 10:13:02',380844,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455797,'2015-02-26 10:13:38',380845,0,NULL,NULL,NULL,'desktop',NULL),
(455798,'2015-02-26 10:15:18',380846,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455799,'2015-02-26 10:15:51',380847,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455800,'2015-02-26 10:16:07',380848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455801,'2015-02-26 10:16:28',380849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455802,'2015-02-26 10:17:06',380850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455803,'2015-02-26 10:17:54',380851,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455804,'2015-02-26 10:18:37',380852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455805,'2015-02-26 10:18:37',380853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455806,'2015-02-26 10:18:42',352190,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(455807,'2015-02-26 10:19:54',309924,1,NULL,NULL,NULL,'mobile',NULL),
(455808,'2015-02-26 10:21:10',380854,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(455809,'2015-02-26 10:23:00',380855,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455810,'2015-02-26 10:23:05',380856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455811,'2015-02-26 10:23:26',340948,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(455812,'2015-02-26 10:23:40',380857,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(455813,'2015-02-26 10:24:38',380858,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455814,'2015-02-26 10:24:40',380859,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(455815,'2015-02-26 10:25:15',380860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455816,'2015-02-26 10:26:35',380861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455817,'2015-02-26 10:26:38',340143,1,NULL,NULL,NULL,'desktop',NULL),
(455818,'2015-02-26 10:32:50',355210,1,NULL,NULL,NULL,'desktop',NULL),
(455819,'2015-02-26 10:33:25',380862,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455820,'2015-02-26 10:33:27',380863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455821,'2015-02-26 10:34:00',380864,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455822,'2015-02-26 10:34:13',380865,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455823,'2015-02-26 10:35:34',380866,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455824,'2015-02-26 10:35:36',358486,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(455825,'2015-02-26 10:35:58',380867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455826,'2015-02-26 10:38:20',380868,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455827,'2015-02-26 10:38:45',380869,0,NULL,NULL,NULL,'desktop',NULL),
(455828,'2015-02-26 10:39:15',380870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455829,'2015-02-26 10:40:44',380871,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455830,'2015-02-26 10:43:39',380872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455831,'2015-02-26 10:43:59',380873,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(455832,'2015-02-26 10:46:37',380874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455833,'2015-02-26 10:46:42',380875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455834,'2015-02-26 10:49:37',380876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455835,'2015-02-26 10:50:35',330003,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(455836,'2015-02-26 10:54:16',380877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455837,'2015-02-26 10:56:17',380878,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(455838,'2015-02-26 10:58:05',380879,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455839,'2015-02-26 11:01:17',344206,1,NULL,NULL,NULL,'mobile',NULL),
(455840,'2015-02-26 11:01:58',380880,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(455841,'2015-02-26 11:02:12',343524,1,NULL,NULL,NULL,'mobile',NULL),
(455842,'2015-02-26 11:03:28',380881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455843,'2015-02-26 11:04:48',380882,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455844,'2015-02-26 11:05:21',359017,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(455845,'2015-02-26 11:10:24',380883,0,NULL,NULL,NULL,'mobile',NULL),
(455846,'2015-02-26 11:12:39',380884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455847,'2015-02-26 11:13:28',380885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455848,'2015-02-26 11:14:52',380886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455849,'2015-02-26 11:15:57',380887,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455850,'2015-02-26 11:16:04',343590,1,NULL,NULL,NULL,'mobile',NULL),
(455851,'2015-02-26 11:16:34',380888,0,NULL,NULL,NULL,'desktop',NULL),
(455852,'2015-02-26 11:16:36',380889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455853,'2015-02-26 11:16:56',380890,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455854,'2015-02-26 11:17:15',380891,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455855,'2015-02-26 11:18:27',380892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455856,'2015-02-26 11:18:29',380893,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455857,'2015-02-26 11:19:10',380894,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(455858,'2015-02-26 11:19:21',343330,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(455859,'2015-02-26 11:19:51',380895,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455860,'2015-02-26 11:22:00',380896,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455861,'2015-02-26 11:22:21',380897,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(455862,'2015-02-26 11:22:39',380898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455863,'2015-02-26 11:23:14',343237,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(455864,'2015-02-26 11:23:20',380899,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455865,'2015-02-26 11:24:59',380900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455866,'2015-02-26 11:25:16',380901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455867,'2015-02-26 11:25:38',380902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455868,'2015-02-26 11:25:52',380903,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(455869,'2015-02-26 11:26:21',380904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455870,'2015-02-26 11:26:22',380905,0,NULL,NULL,NULL,'mobile',NULL),
(455871,'2015-02-26 11:28:54',380906,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(455872,'2015-02-26 11:29:30',380907,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(455873,'2015-02-26 11:30:40',380908,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455874,'2015-02-26 11:33:53',380909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455875,'2015-02-26 11:35:18',380910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455876,'2015-02-26 11:35:20',358245,1,NULL,NULL,NULL,'desktop',NULL),
(455877,'2015-02-26 11:35:31',380911,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455878,'2015-02-26 11:35:44',380912,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455879,'2015-02-26 11:36:10',380913,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455880,'2015-02-26 11:36:13',380914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455881,'2015-02-26 11:36:14',380915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455882,'2015-02-26 11:37:15',380916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455883,'2015-02-26 11:37:26',380917,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455884,'2015-02-26 11:38:26',380918,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455885,'2015-02-26 11:39:00',380919,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455886,'2015-02-26 11:39:11',380920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455887,'2015-02-26 11:40:11',380921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455888,'2015-02-26 11:43:07',380922,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(455889,'2015-02-26 11:44:06',316964,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(455890,'2015-02-26 11:45:06',380923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455891,'2015-02-26 11:47:17',380924,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(455892,'2015-02-26 11:47:39',380925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455893,'2015-02-26 11:47:39',380926,0,NULL,NULL,NULL,'desktop',NULL),
(455894,'2015-02-26 11:50:51',359920,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(455895,'2015-02-26 11:53:56',380927,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(455896,'2015-02-26 11:53:59',380928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455897,'2015-02-26 11:55:40',380929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455898,'2015-02-26 11:58:32',380930,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(455899,'2015-02-26 11:59:01',380931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455900,'2015-02-26 11:59:36',380932,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455901,'2015-02-26 12:01:37',367891,1,NULL,NULL,NULL,'desktop',NULL),
(455902,'2015-02-26 12:01:54',380933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455903,'2015-02-26 12:02:37',380934,0,NULL,NULL,NULL,'desktop',NULL),
(455904,'2015-02-26 12:04:15',380935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455905,'2015-02-26 12:05:31',380936,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455906,'2015-02-26 12:05:43',336005,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(455907,'2015-02-26 12:06:35',380937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455908,'2015-02-26 12:06:37',349642,1,NULL,NULL,NULL,'desktop',NULL),
(455909,'2015-02-26 12:06:54',374450,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(455910,'2015-02-26 12:07:23',380938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455911,'2015-02-26 12:08:57',346997,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(455912,'2015-02-26 12:09:41',380939,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455913,'2015-02-26 12:10:09',380940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455914,'2015-02-26 12:10:54',380941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455915,'2015-02-26 12:13:20',336895,1,NULL,NULL,NULL,'desktop',NULL),
(455916,'2015-02-26 12:13:20',380942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455917,'2015-02-26 12:14:28',380943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455918,'2015-02-26 12:16:19',349093,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(455919,'2015-02-26 12:16:50',380944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455920,'2015-02-26 12:17:06',380945,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455921,'2015-02-26 12:17:42',380946,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455922,'2015-02-26 12:18:38',380947,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455923,'2015-02-26 12:19:54',380948,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455924,'2015-02-26 12:22:49',380949,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455925,'2015-02-26 12:24:32',380950,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455926,'2015-02-26 12:27:45',380951,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455927,'2015-02-26 12:28:03',380952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455928,'2015-02-26 12:28:34',380953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455929,'2015-02-26 12:29:36',380954,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455930,'2015-02-26 12:30:01',380955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455931,'2015-02-26 12:30:23',380956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455932,'2015-02-26 12:30:44',380957,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455933,'2015-02-26 12:32:09',380958,0,NULL,NULL,NULL,'desktop',NULL),
(455934,'2015-02-26 12:32:12',380959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455935,'2015-02-26 12:33:45',352785,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(455936,'2015-02-26 12:34:34',380960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455937,'2015-02-26 12:34:48',380961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455938,'2015-02-26 12:35:04',380962,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455939,'2015-02-26 12:35:17',380963,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455940,'2015-02-26 12:36:02',380964,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455941,'2015-02-26 12:36:27',380965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455942,'2015-02-26 12:37:26',380966,0,NULL,NULL,NULL,'desktop',NULL),
(455943,'2015-02-26 12:37:31',380967,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455944,'2015-02-26 12:37:58',380968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455945,'2015-02-26 12:38:21',353858,1,NULL,NULL,NULL,'desktop',NULL),
(455946,'2015-02-26 12:38:35',351104,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(455947,'2015-02-26 12:39:00',380969,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(455948,'2015-02-26 12:39:54',380970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455949,'2015-02-26 12:40:37',342487,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(455950,'2015-02-26 12:44:11',337614,1,NULL,NULL,NULL,'mobile',NULL),
(455951,'2015-02-26 12:48:11',380971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455952,'2015-02-26 12:48:51',380972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455953,'2015-02-26 12:48:53',354677,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(455954,'2015-02-26 12:49:02',380973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455955,'2015-02-26 12:50:16',380974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455956,'2015-02-26 12:50:37',380975,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(455957,'2015-02-26 12:52:55',380976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455958,'2015-02-26 12:54:14',380977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455959,'2015-02-26 12:54:42',352878,1,NULL,NULL,NULL,'desktop',NULL),
(455960,'2015-02-26 12:55:37',380978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455961,'2015-02-26 12:56:10',380979,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455962,'2015-02-26 12:56:53',380980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455963,'2015-02-26 12:58:00',380981,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455964,'2015-02-26 13:00:43',380982,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455965,'2015-02-26 13:02:00',380983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455966,'2015-02-26 13:05:02',380984,0,NULL,NULL,NULL,'mobile',NULL),
(455967,'2015-02-26 13:05:26',345926,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(455968,'2015-02-26 13:06:07',380985,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(455969,'2015-02-26 13:07:34',380986,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455970,'2015-02-26 13:08:00',380987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455971,'2015-02-26 13:09:29',380988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455972,'2015-02-26 13:09:38',380989,0,NULL,NULL,NULL,'mobile',NULL),
(455973,'2015-02-26 13:09:49',380990,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(455974,'2015-02-26 13:10:14',341784,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(455975,'2015-02-26 13:10:46',380991,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455976,'2015-02-26 13:10:55',380992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455977,'2015-02-26 13:11:28',380993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455978,'2015-02-26 13:11:49',380994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455979,'2015-02-26 13:14:18',380995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455980,'2015-02-26 13:15:43',341601,1,NULL,NULL,NULL,'mobile',NULL),
(455981,'2015-02-26 13:16:18',340088,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(455982,'2015-02-26 13:16:20',366882,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(455983,'2015-02-26 13:18:17',380996,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455984,'2015-02-26 13:18:18',380997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455985,'2015-02-26 13:18:25',380998,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(455986,'2015-02-26 13:19:09',349116,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(455987,'2015-02-26 13:21:12',380999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455988,'2015-02-26 13:22:06',381000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455989,'2015-02-26 13:22:23',381001,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(455990,'2015-02-26 13:23:02',381002,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(455991,'2015-02-26 13:23:21',357468,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(455992,'2015-02-26 13:26:05',381003,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455993,'2015-02-26 13:26:32',381004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455994,'2015-02-26 13:27:16',381005,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(455995,'2015-02-26 13:29:55',354450,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(455996,'2015-02-26 13:30:27',381006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455997,'2015-02-26 13:30:58',381007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455998,'2015-02-26 13:31:00',381008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(455999,'2015-02-26 13:32:29',381009,0,NULL,NULL,NULL,'desktop',NULL),
(456000,'2015-02-26 13:32:54',356541,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(456001,'2015-02-26 13:34:50',381010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456002,'2015-02-26 13:35:22',381011,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(456003,'2015-02-26 13:36:28',381012,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(456004,'2015-02-26 13:37:22',381013,0,NULL,NULL,NULL,'mobile',NULL),
(456005,'2015-02-26 13:37:50',381014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456006,'2015-02-26 13:38:06',381015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456007,'2015-02-26 13:38:07',381016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456008,'2015-02-26 13:38:51',332393,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(456009,'2015-02-26 13:39:12',381017,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(456010,'2015-02-26 13:39:40',381018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456011,'2015-02-26 13:40:05',381019,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456012,'2015-02-26 13:40:13',381020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456013,'2015-02-26 13:40:15',317339,1,NULL,NULL,NULL,'mobile',NULL),
(456014,'2015-02-26 13:40:39',381021,0,NULL,NULL,NULL,'desktop',NULL),
(456015,'2015-02-26 13:41:22',381022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456016,'2015-02-26 13:43:31',381023,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456017,'2015-02-26 13:45:10',381024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456018,'2015-02-26 13:45:41',381025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456019,'2015-02-26 13:46:13',328550,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(456020,'2015-02-26 13:46:38',381026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456021,'2015-02-26 13:46:42',381027,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(456022,'2015-02-26 13:47:42',381028,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456023,'2015-02-26 13:48:19',381029,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456024,'2015-02-26 13:49:12',381030,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456025,'2015-02-26 13:50:44',381031,0,NULL,NULL,NULL,'desktop',NULL),
(456026,'2015-02-26 13:50:58',381032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456027,'2015-02-26 13:51:11',381033,0,NULL,NULL,NULL,'desktop',NULL),
(456028,'2015-02-26 13:51:30',381034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456029,'2015-02-26 13:51:32',381035,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456030,'2015-02-26 13:51:37',335228,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(456031,'2015-02-26 13:53:41',346066,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(456032,'2015-02-26 13:55:15',381036,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456033,'2015-02-26 13:56:05',340023,1,NULL,NULL,NULL,'desktop',NULL),
(456034,'2015-02-26 13:57:11',381037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456035,'2015-02-26 13:57:27',352853,1,NULL,NULL,NULL,'desktop',NULL),
(456036,'2015-02-26 13:57:37',381038,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(456037,'2015-02-26 13:57:58',381039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456038,'2015-02-26 13:58:16',344940,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(456039,'2015-02-26 14:03:59',377709,1,NULL,NULL,NULL,'desktop',NULL),
(456040,'2015-02-26 14:04:13',381040,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456041,'2015-02-26 14:04:31',376094,1,NULL,NULL,NULL,'mobile',NULL),
(456042,'2015-02-26 14:07:24',381041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456043,'2015-02-26 14:09:41',381042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456044,'2015-02-26 14:10:11',381043,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(456045,'2015-02-26 14:11:02',374063,1,NULL,NULL,NULL,'mobile',NULL),
(456046,'2015-02-26 14:13:32',381044,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(456047,'2015-02-26 14:13:37',339856,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(456048,'2015-02-26 14:14:11',381045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456049,'2015-02-26 14:14:23',381046,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(456050,'2015-02-26 14:15:03',381047,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(456051,'2015-02-26 14:18:02',381048,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456052,'2015-02-26 14:19:20',381049,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(456053,'2015-02-26 14:20:54',381050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456054,'2015-02-26 14:21:42',381051,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456055,'2015-02-26 14:22:55',381052,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(456056,'2015-02-26 14:24:37',381053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456057,'2015-02-26 14:25:20',381054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456058,'2015-02-26 14:27:07',381055,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(456059,'2015-02-26 14:28:22',381056,0,NULL,NULL,NULL,'desktop',NULL),
(456060,'2015-02-26 14:30:10',381057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456061,'2015-02-26 14:30:11',381058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456062,'2015-02-26 14:31:10',381059,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456063,'2015-02-26 14:32:19',381060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456064,'2015-02-26 14:32:42',381061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456065,'2015-02-26 14:32:50',381062,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(456066,'2015-02-26 14:33:15',381063,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(456067,'2015-02-26 14:33:24',381064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456068,'2015-02-26 14:33:57',381065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456069,'2015-02-26 14:34:27',327629,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(456070,'2015-02-26 14:36:44',339365,1,NULL,NULL,NULL,'mobile',NULL),
(456071,'2015-02-26 14:38:36',381066,0,NULL,NULL,NULL,'mobile',NULL),
(456072,'2015-02-26 14:39:42',381067,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456073,'2015-02-26 14:40:29',381068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456074,'2015-02-26 14:40:36',381069,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(456075,'2015-02-26 14:42:53',381070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456076,'2015-02-26 14:44:22',381071,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(456077,'2015-02-26 14:44:38',381072,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456078,'2015-02-26 14:45:00',381073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456079,'2015-02-26 14:47:03',381074,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456080,'2015-02-26 14:47:37',381075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456081,'2015-02-26 14:47:49',381076,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456082,'2015-02-26 14:47:59',349955,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(456083,'2015-02-26 14:49:59',381077,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(456084,'2015-02-26 14:50:48',381078,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456085,'2015-02-26 14:50:59',334224,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(456086,'2015-02-26 14:51:26',381079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456087,'2015-02-26 14:52:28',381080,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(456088,'2015-02-26 14:53:34',381081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456089,'2015-02-26 14:53:50',381082,0,NULL,NULL,NULL,'desktop',NULL),
(456090,'2015-02-26 14:55:03',381083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456091,'2015-02-26 14:55:07',381084,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456092,'2015-02-26 14:55:38',381085,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(456093,'2015-02-26 14:55:55',381086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456094,'2015-02-26 14:55:59',375068,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(456095,'2015-02-26 14:55:59',381087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456096,'2015-02-26 14:56:20',351834,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(456097,'2015-02-26 14:56:22',326155,1,NULL,NULL,NULL,'desktop',NULL),
(456098,'2015-02-26 14:57:02',381088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456099,'2015-02-26 14:57:49',381089,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(456100,'2015-02-26 14:59:10',381090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456101,'2015-02-26 14:59:13',381091,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(456102,'2015-02-26 14:59:32',350067,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(456103,'2015-02-26 15:00:13',377880,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(456104,'2015-02-26 15:01:44',367828,1,NULL,NULL,NULL,'mobile',NULL),
(456105,'2015-02-26 15:03:25',381092,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(456106,'2015-02-26 15:03:34',381093,0,NULL,NULL,NULL,'desktop',NULL),
(456107,'2015-02-26 15:03:56',372599,1,NULL,NULL,NULL,'desktop',NULL),
(456108,'2015-02-26 15:04:29',350125,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(456109,'2015-02-26 15:04:39',381094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456110,'2015-02-26 15:04:48',381095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456111,'2015-02-26 15:05:16',381096,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(456112,'2015-02-26 15:05:23',381097,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456113,'2015-02-26 15:05:34',381098,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456114,'2015-02-26 15:06:06',381099,0,NULL,NULL,NULL,'mobile',NULL),
(456115,'2015-02-26 15:08:12',381100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456116,'2015-02-26 15:08:37',381101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456117,'2015-02-26 15:10:31',381102,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(456118,'2015-02-26 15:12:51',364148,1,NULL,NULL,NULL,'desktop',NULL),
(456119,'2015-02-26 15:14:57',328076,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(456120,'2015-02-26 15:16:37',381103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456121,'2015-02-26 15:19:27',381104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456122,'2015-02-26 15:20:21',381105,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456123,'2015-02-26 15:20:26',381106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456124,'2015-02-26 15:21:19',381107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456125,'2015-02-26 15:21:50',381108,0,NULL,NULL,NULL,'mobile',NULL),
(456126,'2015-02-26 15:23:22',381109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456127,'2015-02-26 15:23:40',381110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456128,'2015-02-26 15:24:24',381111,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(456129,'2015-02-26 15:24:35',358524,1,NULL,NULL,NULL,'desktop',NULL),
(456130,'2015-02-26 15:25:08',381112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456131,'2015-02-26 15:27:42',381113,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456132,'2015-02-26 15:27:44',381114,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(456133,'2015-02-26 15:29:00',381115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456134,'2015-02-26 15:29:43',353120,1,NULL,NULL,NULL,'desktop',NULL),
(456135,'2015-02-26 15:31:16',381116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456136,'2015-02-26 15:32:03',372408,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(456137,'2015-02-26 15:32:41',381117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456138,'2015-02-26 15:35:35',381118,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(456139,'2015-02-26 15:35:42',343573,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(456140,'2015-02-26 15:37:12',381119,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(456141,'2015-02-26 15:38:17',381120,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456142,'2015-02-26 15:40:03',347176,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(456143,'2015-02-26 15:40:18',381121,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(456144,'2015-02-26 15:40:53',381122,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(456145,'2015-02-26 15:40:56',381123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456146,'2015-02-26 15:41:09',381124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456147,'2015-02-26 15:42:35',329663,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(456148,'2015-02-26 15:43:07',381125,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(456149,'2015-02-26 15:44:51',381126,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(456150,'2015-02-26 15:46:58',381127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456151,'2015-02-26 15:47:14',381128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456152,'2015-02-26 15:47:34',381129,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(456153,'2015-02-26 15:48:07',381130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456154,'2015-02-26 15:48:20',381131,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456155,'2015-02-26 15:48:28',348675,1,NULL,NULL,NULL,'desktop',NULL),
(456156,'2015-02-26 15:48:52',345846,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(456157,'2015-02-26 15:49:34',381132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456158,'2015-02-26 15:50:28',381133,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456159,'2015-02-26 15:51:19',381134,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(456160,'2015-02-26 15:52:09',381135,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(456161,'2015-02-26 15:52:45',381136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456162,'2015-02-26 15:56:46',381137,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(456163,'2015-02-26 15:57:31',381138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456164,'2015-02-26 15:57:59',370814,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(456165,'2015-02-26 16:00:30',381139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456166,'2015-02-26 16:01:27',381140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456167,'2015-02-26 16:01:34',381141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456168,'2015-02-26 16:02:34',381142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456169,'2015-02-26 16:03:03',381143,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(456170,'2015-02-26 16:03:26',340701,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(456171,'2015-02-26 16:04:37',358801,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(456172,'2015-02-26 16:04:40',381144,0,NULL,NULL,NULL,'mobile',NULL),
(456173,'2015-02-26 16:05:22',381145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456174,'2015-02-26 16:05:42',341503,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(456175,'2015-02-26 16:07:33',381146,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(456176,'2015-02-26 16:09:31',381147,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456177,'2015-02-26 16:10:11',381148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456178,'2015-02-26 16:11:52',336782,1,NULL,NULL,NULL,'desktop',NULL),
(456179,'2015-02-26 16:12:09',381149,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(456180,'2015-02-26 16:13:00',381150,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(456181,'2015-02-26 16:16:17',381151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456182,'2015-02-26 16:17:55',381152,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456183,'2015-02-26 16:18:41',381153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456184,'2015-02-26 16:18:55',381154,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(456185,'2015-02-26 16:19:18',369245,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(456186,'2015-02-26 16:19:22',381155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456187,'2015-02-26 16:19:30',353613,1,NULL,NULL,NULL,'mobile',NULL),
(456188,'2015-02-26 16:20:15',357115,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(456189,'2015-02-26 16:22:19',381156,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(456190,'2015-02-26 16:22:52',337737,1,NULL,NULL,NULL,'desktop',NULL),
(456191,'2015-02-26 16:26:15',381157,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(456192,'2015-02-26 16:26:50',381158,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(456193,'2015-02-26 16:27:25',381159,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(456194,'2015-02-26 16:27:59',381160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456195,'2015-02-26 16:28:44',381161,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456196,'2015-02-26 16:28:52',381162,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456197,'2015-02-26 16:29:03',381163,0,NULL,NULL,NULL,'mobile',NULL),
(456198,'2015-02-26 16:30:18',381164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456199,'2015-02-26 16:30:19',381165,0,NULL,NULL,NULL,'desktop',NULL),
(456200,'2015-02-26 16:30:28',305090,1,NULL,NULL,NULL,'mobile',NULL),
(456201,'2015-02-26 16:31:16',381166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456202,'2015-02-26 16:31:51',381167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456203,'2015-02-26 16:32:48',381168,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(456204,'2015-02-26 16:33:48',381169,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456205,'2015-02-26 16:33:59',381170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456206,'2015-02-26 16:35:31',381171,0,NULL,NULL,NULL,'mobile',NULL),
(456207,'2015-02-26 16:36:47',381172,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(456208,'2015-02-26 16:38:11',381173,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(456209,'2015-02-26 16:38:35',381174,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456210,'2015-02-26 16:38:38',381175,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456211,'2015-02-26 16:38:50',361929,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(456212,'2015-02-26 16:39:11',322200,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(456213,'2015-02-26 16:39:33',381176,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456214,'2015-02-26 16:39:38',381177,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(456215,'2015-02-26 16:39:56',381178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456216,'2015-02-26 16:40:51',346958,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(456217,'2015-02-26 16:41:22',381179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456218,'2015-02-26 16:42:27',374814,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(456219,'2015-02-26 16:42:50',381180,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456220,'2015-02-26 16:44:02',381181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456221,'2015-02-26 16:44:53',381182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456222,'2015-02-26 16:45:43',381183,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(456223,'2015-02-26 16:46:09',320826,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(456224,'2015-02-26 16:49:40',381184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456225,'2015-02-26 16:50:21',369508,1,NULL,NULL,NULL,'desktop',NULL),
(456226,'2015-02-26 16:51:10',381185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456227,'2015-02-26 16:52:18',381186,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456228,'2015-02-26 16:52:42',381187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456229,'2015-02-26 16:56:59',381188,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(456230,'2015-02-26 16:57:03',350211,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(456231,'2015-02-26 16:57:58',381189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456232,'2015-02-26 16:58:45',349001,1,NULL,NULL,NULL,'desktop',NULL),
(456233,'2015-02-26 16:59:18',338800,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(456234,'2015-02-26 16:59:20',381190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456235,'2015-02-26 16:59:24',381191,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(456236,'2015-02-26 17:00:09',381192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456237,'2015-02-26 17:01:10',339192,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(456238,'2015-02-26 17:01:59',326318,1,NULL,NULL,NULL,'desktop',NULL),
(456239,'2015-02-26 17:03:13',381193,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456240,'2015-02-26 17:07:33',381194,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456241,'2015-02-26 17:08:09',317254,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(456242,'2015-02-26 17:09:10',381195,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456243,'2015-02-26 17:09:40',381196,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(456244,'2015-02-26 17:10:20',381197,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456245,'2015-02-26 17:10:58',381198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456246,'2015-02-26 17:11:44',381199,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(456247,'2015-02-26 17:11:59',381200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456248,'2015-02-26 17:12:22',381201,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(456249,'2015-02-26 17:12:24',381202,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(456250,'2015-02-26 17:12:24',381203,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(456251,'2015-02-26 17:13:56',381204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456252,'2015-02-26 17:15:20',381205,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(456253,'2015-02-26 17:15:26',345463,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(456254,'2015-02-26 17:15:41',381206,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(456255,'2015-02-26 17:16:13',381207,0,NULL,NULL,NULL,'desktop',NULL),
(456256,'2015-02-26 17:16:17',381208,0,NULL,NULL,NULL,'desktop',NULL),
(456257,'2015-02-26 17:16:36',381209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456258,'2015-02-26 17:18:00',381210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456259,'2015-02-26 17:19:56',381211,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456260,'2015-02-26 17:22:28',381212,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(456261,'2015-02-26 17:22:35',381213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456262,'2015-02-26 17:23:54',381214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456263,'2015-02-26 17:24:52',381215,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(456264,'2015-02-26 17:26:07',381216,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(456265,'2015-02-26 17:26:30',381217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456266,'2015-02-26 17:26:35',381218,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(456267,'2015-02-26 17:27:10',381219,0,NULL,NULL,NULL,'desktop',NULL),
(456268,'2015-02-26 17:27:23',344942,1,NULL,NULL,NULL,'desktop',NULL),
(456269,'2015-02-26 17:28:02',381220,0,NULL,NULL,NULL,'mobile',NULL),
(456270,'2015-02-26 17:28:22',381221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456271,'2015-02-26 17:28:28',381222,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(456272,'2015-02-26 17:28:31',381223,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(456273,'2015-02-26 17:29:53',381224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456274,'2015-02-26 17:32:52',375739,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(456275,'2015-02-26 17:33:12',381225,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456276,'2015-02-26 17:34:20',338160,1,NULL,NULL,NULL,'desktop',NULL),
(456277,'2015-02-26 17:35:46',381226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456278,'2015-02-26 17:35:53',381227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456279,'2015-02-26 17:36:02',381228,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(456280,'2015-02-26 17:38:42',381229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456281,'2015-02-26 17:39:32',381230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456282,'2015-02-26 17:39:49',381231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456283,'2015-02-26 17:40:01',381232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456284,'2015-02-26 17:40:49',381233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456285,'2015-02-26 17:43:10',362751,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(456286,'2015-02-26 17:43:25',381234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456287,'2015-02-26 17:43:27',381235,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456288,'2015-02-26 17:43:42',381236,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(456289,'2015-02-26 17:44:00',381237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456290,'2015-02-26 17:47:23',381238,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(456291,'2015-02-26 17:47:52',381239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456292,'2015-02-26 17:47:56',381240,0,NULL,NULL,NULL,'desktop',NULL),
(456293,'2015-02-26 17:48:51',344586,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(456294,'2015-02-26 17:49:49',381241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456295,'2015-02-26 17:50:25',381242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456296,'2015-02-26 17:51:35',381243,0,NULL,NULL,NULL,'desktop',NULL),
(456297,'2015-02-26 17:51:50',381244,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456298,'2015-02-26 17:52:54',381245,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456299,'2015-02-26 17:52:57',381246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456300,'2015-02-26 17:53:46',318157,1,NULL,NULL,NULL,'desktop',NULL),
(456301,'2015-02-26 17:54:11',381247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456302,'2015-02-26 17:54:13',381248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456303,'2015-02-26 18:01:07',328939,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(456304,'2015-02-26 18:01:23',381249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456305,'2015-02-26 18:02:05',381250,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(456306,'2015-02-26 18:03:29',381251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456307,'2015-02-26 18:03:45',381252,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(456308,'2015-02-26 18:04:50',381253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456309,'2015-02-26 18:05:04',381254,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(456310,'2015-02-26 18:08:06',381255,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456311,'2015-02-26 18:08:09',381256,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456312,'2015-02-26 18:09:37',381257,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456313,'2015-02-26 18:10:01',381258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456314,'2015-02-26 18:11:21',381259,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(456315,'2015-02-26 18:11:42',381260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456316,'2015-02-26 18:14:08',352697,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(456317,'2015-02-26 18:15:51',381261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456318,'2015-02-26 18:18:59',381262,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(456319,'2015-02-26 18:19:12',381263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456320,'2015-02-26 18:19:27',369474,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(456321,'2015-02-26 18:21:35',381264,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456322,'2015-02-26 18:22:02',381265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456323,'2015-02-26 18:24:10',381266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456324,'2015-02-26 18:24:32',341517,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(456325,'2015-02-26 18:27:23',381267,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456326,'2015-02-26 18:28:39',381268,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(456327,'2015-02-26 18:33:36',381269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456328,'2015-02-26 18:34:09',381270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456329,'2015-02-26 18:36:02',381271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456330,'2015-02-26 18:37:35',381272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456331,'2015-02-26 18:38:26',363676,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(456332,'2015-02-26 18:39:07',381273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456333,'2015-02-26 18:44:10',381274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456334,'2015-02-26 18:44:39',381275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456335,'2015-02-26 18:45:00',381276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456336,'2015-02-26 18:45:09',381277,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456337,'2015-02-26 18:45:12',381278,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456338,'2015-02-26 18:45:35',381279,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456339,'2015-02-26 18:45:36',381280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456340,'2015-02-26 18:46:11',381281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456341,'2015-02-26 18:46:45',381282,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(456342,'2015-02-26 18:47:54',381283,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(456343,'2015-02-26 18:48:57',381284,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456344,'2015-02-26 18:49:35',355389,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(456345,'2015-02-26 18:50:33',317410,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(456346,'2015-02-26 18:52:17',304006,1,NULL,NULL,NULL,'mobile',NULL),
(456347,'2015-02-26 18:53:49',326566,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(456348,'2015-02-26 18:54:00',381285,0,NULL,NULL,NULL,'desktop',NULL),
(456349,'2015-02-26 18:55:57',369922,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(456350,'2015-02-26 18:56:59',381286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456351,'2015-02-26 18:57:06',381287,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456352,'2015-02-26 18:57:23',381288,0,NULL,NULL,NULL,'desktop',NULL),
(456353,'2015-02-26 18:58:21',381289,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456354,'2015-02-26 19:06:17',346965,1,NULL,NULL,NULL,'desktop',NULL),
(456355,'2015-02-26 19:06:54',356026,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(456356,'2015-02-26 19:08:41',381290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456357,'2015-02-26 19:09:30',381291,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(456358,'2015-02-26 19:14:29',349485,1,NULL,NULL,NULL,'mobile',NULL),
(456359,'2015-02-26 19:14:52',381292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456360,'2015-02-26 19:15:10',362281,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(456361,'2015-02-26 19:16:05',381293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456362,'2015-02-26 19:18:53',381294,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(456363,'2015-02-26 19:20:28',381295,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456364,'2015-02-26 19:22:59',381296,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456365,'2015-02-26 19:24:13',381297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456366,'2015-02-26 19:24:20',381298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456367,'2015-02-26 19:24:50',381299,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456368,'2015-02-26 19:27:58',324890,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(456369,'2015-02-26 19:30:23',381300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456370,'2015-02-26 19:38:16',381301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456371,'2015-02-26 19:39:25',381302,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456372,'2015-02-26 19:39:30',381303,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(456373,'2015-02-26 19:40:06',381304,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456374,'2015-02-26 19:40:44',381305,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(456375,'2015-02-26 19:41:18',381306,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456376,'2015-02-26 19:45:06',373843,1,NULL,NULL,NULL,'mobile',NULL),
(456377,'2015-02-26 19:45:16',381307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456378,'2015-02-26 19:45:29',381308,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456379,'2015-02-26 19:46:09',381309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456380,'2015-02-26 19:46:16',381310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456381,'2015-02-26 19:46:17',381311,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(456382,'2015-02-26 19:49:04',347954,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(456383,'2015-02-26 19:53:33',381312,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(456384,'2015-02-26 19:54:37',381313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456385,'2015-02-26 19:55:12',350566,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(456386,'2015-02-26 19:56:17',335816,1,NULL,NULL,NULL,'desktop',NULL),
(456387,'2015-02-26 19:57:35',381314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456388,'2015-02-26 19:58:51',381315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456389,'2015-02-26 20:01:17',381316,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(456390,'2015-02-26 20:04:02',381317,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(456391,'2015-02-26 20:06:13',381318,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(456392,'2015-02-26 20:06:42',374624,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(456393,'2015-02-26 20:06:52',381319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456394,'2015-02-26 20:11:40',381320,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456395,'2015-02-26 20:12:50',381321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456396,'2015-02-26 20:12:58',381322,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456397,'2015-02-26 20:13:20',381323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456398,'2015-02-26 20:16:45',381324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456399,'2015-02-26 20:19:26',304942,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(456400,'2015-02-26 20:23:54',357907,1,NULL,NULL,NULL,'mobile',NULL),
(456401,'2015-02-26 20:24:56',381325,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456402,'2015-02-26 20:26:06',381326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456403,'2015-02-26 20:32:50',381327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456404,'2015-02-26 20:33:33',381328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456405,'2015-02-26 20:33:55',381329,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(456406,'2015-02-26 20:36:14',381330,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456407,'2015-02-26 20:37:11',372833,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(456408,'2015-02-26 20:37:32',381331,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456409,'2015-02-26 20:38:34',381332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456410,'2015-02-26 20:38:40',361149,1,NULL,NULL,NULL,'mobile',NULL),
(456411,'2015-02-26 20:38:56',381333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456412,'2015-02-26 20:40:21',381334,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(456413,'2015-02-26 20:42:48',372994,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(456414,'2015-02-26 20:43:10',362848,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(456415,'2015-02-26 20:44:06',381335,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(456416,'2015-02-26 20:48:20',381336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456417,'2015-02-26 20:49:24',381337,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(456418,'2015-02-26 20:49:46',381338,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456419,'2015-02-26 20:50:21',320323,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(456420,'2015-02-26 20:50:53',381339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456421,'2015-02-26 20:51:01',353478,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(456422,'2015-02-26 20:55:09',381340,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(456423,'2015-02-26 20:55:15',368241,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(456424,'2015-02-26 20:55:35',381341,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(456425,'2015-02-26 20:56:41',381342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456426,'2015-02-26 20:57:30',347652,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(456427,'2015-02-26 20:58:49',381343,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(456428,'2015-02-26 21:00:22',381344,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(456429,'2015-02-26 21:02:12',350690,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(456430,'2015-02-26 21:02:33',381345,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(456431,'2015-02-26 21:05:42',381346,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(456432,'2015-02-26 21:07:05',368336,1,NULL,NULL,NULL,'mobile',NULL),
(456433,'2015-02-26 21:07:11',381347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456434,'2015-02-26 21:07:14',381348,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(456435,'2015-02-26 21:13:57',381349,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456436,'2015-02-26 21:15:12',381350,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456437,'2015-02-26 21:17:25',381351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456438,'2015-02-26 21:19:21',381352,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456439,'2015-02-26 21:20:04',381353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456440,'2015-02-26 21:20:23',381354,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(456441,'2015-02-26 21:22:23',381355,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(456442,'2015-02-26 21:24:09',346822,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(456443,'2015-02-26 21:24:24',381356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456444,'2015-02-26 21:36:44',381357,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(456445,'2015-02-26 21:38:12',365832,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(456446,'2015-02-26 21:38:39',381358,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(456447,'2015-02-26 21:39:07',381359,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456448,'2015-02-26 21:41:39',381360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456449,'2015-02-26 21:44:58',381361,0,NULL,NULL,NULL,'desktop',NULL),
(456450,'2015-02-26 21:45:02',381362,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(456451,'2015-02-26 21:45:37',381363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456452,'2015-02-26 21:50:09',323873,1,NULL,NULL,NULL,'desktop',NULL),
(456453,'2015-02-26 21:50:16',381364,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(456454,'2015-02-26 21:50:52',381365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456455,'2015-02-26 21:51:48',381366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456456,'2015-02-26 21:52:54',381367,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456457,'2015-02-26 21:53:04',381368,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456458,'2015-02-26 21:56:31',381369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456459,'2015-02-26 22:00:04',381370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456460,'2015-02-26 22:00:10',381371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456461,'2015-02-26 22:05:37',381372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456462,'2015-02-26 22:07:22',381373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456463,'2015-02-26 22:09:36',381374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456464,'2015-02-26 22:09:42',381375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456465,'2015-02-26 22:11:38',381376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456466,'2015-02-26 22:12:20',354931,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(456467,'2015-02-26 22:15:33',381377,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456468,'2015-02-26 22:16:11',381378,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(456469,'2015-02-26 22:20:00',381379,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(456470,'2015-02-26 22:21:38',381380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456471,'2015-02-26 22:24:55',381381,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456472,'2015-02-26 22:26:09',381382,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(456473,'2015-02-26 22:27:31',381383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456474,'2015-02-26 22:28:33',381384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456475,'2015-02-26 22:29:25',381385,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(456476,'2015-02-26 22:29:27',375781,1,NULL,NULL,NULL,'desktop',NULL),
(456477,'2015-02-26 22:31:52',381386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456478,'2015-02-26 22:32:43',338851,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(456479,'2015-02-26 22:33:28',381387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456480,'2015-02-26 22:33:40',381388,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(456481,'2015-02-26 22:35:15',381389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456482,'2015-02-26 22:35:19',381390,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(456483,'2015-02-26 22:36:12',381391,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456484,'2015-02-26 22:38:01',381392,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(456485,'2015-02-26 22:39:35',381393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456486,'2015-02-26 22:40:51',381394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456487,'2015-02-26 22:42:40',381395,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456488,'2015-02-26 22:43:25',381396,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(456489,'2015-02-26 22:47:28',381397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456490,'2015-02-26 22:47:32',348868,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(456491,'2015-02-26 22:52:08',335672,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(456492,'2015-02-26 22:53:23',381398,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456493,'2015-02-26 22:55:02',381399,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456494,'2015-02-26 22:56:28',381400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456495,'2015-02-26 22:58:06',381401,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456496,'2015-02-26 23:00:04',349716,1,NULL,NULL,NULL,'mobile',NULL),
(456497,'2015-02-26 23:02:40',381402,0,NULL,NULL,NULL,'mobile',NULL),
(456498,'2015-02-26 23:03:27',381403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456499,'2015-02-26 23:03:49',381404,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456500,'2015-02-26 23:03:51',381405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456501,'2015-02-26 23:05:07',381406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456502,'2015-02-26 23:06:11',381407,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456503,'2015-02-26 23:09:44',381408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456504,'2015-02-26 23:12:23',381409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456505,'2015-02-26 23:14:56',381410,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(456506,'2015-02-26 23:18:27',348588,1,NULL,NULL,NULL,'desktop',NULL),
(456507,'2015-02-26 23:21:06',381411,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(456508,'2015-02-26 23:21:58',381412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456509,'2015-02-26 23:24:45',381413,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456510,'2015-02-26 23:24:57',381414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456511,'2015-02-26 23:26:48',381415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456512,'2015-02-26 23:28:09',381416,0,NULL,NULL,NULL,'desktop',NULL),
(456513,'2015-02-26 23:29:19',381417,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(456514,'2015-02-26 23:34:01',381418,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(456515,'2015-02-26 23:36:17',381419,0,NULL,NULL,NULL,'desktop',NULL),
(456516,'2015-02-26 23:42:42',381420,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456517,'2015-02-26 23:56:46',376169,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(456518,'2015-02-26 23:59:05',381421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456519,'2015-02-27 00:00:43',381422,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456520,'2015-02-27 00:02:23',345749,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(456521,'2015-02-27 00:15:25',365008,1,NULL,NULL,NULL,'desktop',NULL),
(456522,'2015-02-27 00:17:54',354482,1,NULL,NULL,NULL,'mobile',NULL),
(456523,'2015-02-27 00:18:53',367038,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(456524,'2015-02-27 00:26:52',381423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456525,'2015-02-27 00:28:12',312796,1,NULL,NULL,NULL,'mobile',NULL),
(456526,'2015-02-27 00:30:24',381424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456527,'2015-02-27 00:35:59',381425,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(456528,'2015-02-27 00:41:06',375948,1,NULL,NULL,NULL,'desktop',NULL),
(456529,'2015-02-27 00:41:37',381426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456530,'2015-02-27 00:45:35',381427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456531,'2015-02-27 00:45:51',381428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456532,'2015-02-27 00:46:49',381429,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(456533,'2015-02-27 00:48:09',342864,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(456534,'2015-02-27 00:48:53',359719,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(456535,'2015-02-27 00:53:27',381430,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(456536,'2015-02-27 00:56:41',381431,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456537,'2015-02-27 01:02:17',381432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456538,'2015-02-27 01:09:08',381433,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456539,'2015-02-27 01:13:16',364320,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(456540,'2015-02-27 01:16:13',381434,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(456541,'2015-02-27 01:19:46',381435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456542,'2015-02-27 01:19:49',381436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456543,'2015-02-27 01:20:19',381437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456544,'2015-02-27 01:26:51',381438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456545,'2015-02-27 01:29:45',381439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456546,'2015-02-27 01:30:37',381440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456547,'2015-02-27 01:31:46',381441,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456548,'2015-02-27 01:32:42',381442,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(456549,'2015-02-27 01:34:38',381443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456550,'2015-02-27 01:37:19',381444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456551,'2015-02-27 01:37:59',381445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456552,'2015-02-27 01:42:03',381446,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(456553,'2015-02-27 01:42:59',381447,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456554,'2015-02-27 01:43:41',337947,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(456555,'2015-02-27 01:45:12',381448,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(456556,'2015-02-27 01:46:04',367766,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(456557,'2015-02-27 01:46:26',351644,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(456558,'2015-02-27 01:51:08',381449,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(456559,'2015-02-27 01:54:30',332278,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(456560,'2015-02-27 01:56:19',330932,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(456561,'2015-02-27 01:56:41',381450,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456562,'2015-02-27 01:57:41',381451,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456563,'2015-02-27 02:01:31',381452,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(456564,'2015-02-27 02:02:18',381453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456565,'2015-02-27 02:09:42',381454,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(456566,'2015-02-27 02:14:25',381455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456567,'2015-02-27 02:16:00',381456,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456568,'2015-02-27 02:28:22',335286,1,NULL,NULL,NULL,'mobile',NULL),
(456569,'2015-02-27 02:32:48',381457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456570,'2015-02-27 02:35:29',381458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456571,'2015-02-27 02:40:24',368463,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(456572,'2015-02-27 02:50:51',381459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456573,'2015-02-27 02:59:04',381460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456574,'2015-02-27 02:59:45',343968,1,NULL,NULL,NULL,'mobile',NULL),
(456575,'2015-02-27 03:11:07',381461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456576,'2015-02-27 03:11:52',381462,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(456577,'2015-02-27 03:19:14',381463,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456578,'2015-02-27 03:23:46',322195,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(456579,'2015-02-27 03:28:32',381464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456580,'2015-02-27 03:37:22',381465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456581,'2015-02-27 03:39:25',381466,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456582,'2015-02-27 03:51:44',340015,1,NULL,NULL,NULL,'desktop',NULL),
(456583,'2015-02-27 03:55:07',381467,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(456584,'2015-02-27 03:59:41',381468,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(456585,'2015-02-27 03:59:51',381469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456586,'2015-02-27 04:00:15',381470,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(456587,'2015-02-27 04:09:03',381471,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(456588,'2015-02-27 04:10:42',381472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456589,'2015-02-27 04:13:01',312797,1,NULL,NULL,NULL,'desktop',NULL),
(456590,'2015-02-27 04:15:11',381473,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(456591,'2015-02-27 04:16:52',381474,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456592,'2015-02-27 04:30:59',360857,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(456593,'2015-02-27 04:33:21',349668,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(456594,'2015-02-27 04:35:17',381475,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(456595,'2015-02-27 04:36:41',372486,1,NULL,NULL,NULL,'desktop',NULL),
(456596,'2015-02-27 04:41:24',381476,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456597,'2015-02-27 04:52:50',381477,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456598,'2015-02-27 04:56:02',381478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456599,'2015-02-27 04:59:21',337138,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(456600,'2015-02-27 05:01:18',381479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456601,'2015-02-27 05:01:47',381480,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(456602,'2015-02-27 05:03:03',365383,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(456603,'2015-02-27 05:14:52',381481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456604,'2015-02-27 05:30:33',381482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456605,'2015-02-27 05:31:20',381483,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(456606,'2015-02-27 05:32:48',352842,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(456607,'2015-02-27 05:36:40',381484,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456608,'2015-02-27 05:40:55',381485,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456609,'2015-02-27 05:47:34',344490,1,NULL,NULL,NULL,'desktop',NULL),
(456610,'2015-02-27 05:48:17',381486,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456611,'2015-02-27 05:51:19',381487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456612,'2015-02-27 05:52:18',381488,0,NULL,NULL,NULL,'desktop',NULL),
(456613,'2015-02-27 05:56:45',337003,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(456614,'2015-02-27 05:57:10',362795,1,NULL,NULL,NULL,'desktop',NULL),
(456615,'2015-02-27 05:58:10',368310,1,NULL,NULL,NULL,'mobile',NULL),
(456616,'2015-02-27 05:59:33',381489,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456617,'2015-02-27 06:11:37',341630,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(456618,'2015-02-27 06:14:39',338222,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(456619,'2015-02-27 06:16:02',381490,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456620,'2015-02-27 06:19:52',381491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456621,'2015-02-27 06:26:09',381492,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456622,'2015-02-27 06:31:34',381493,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456623,'2015-02-27 06:32:52',381494,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456624,'2015-02-27 06:32:55',381495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456625,'2015-02-27 06:40:04',381496,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(456626,'2015-02-27 06:40:45',381497,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(456627,'2015-02-27 06:47:33',381498,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(456628,'2015-02-27 06:49:21',381499,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456629,'2015-02-27 06:54:50',381500,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(456630,'2015-02-27 06:58:30',335088,1,NULL,NULL,NULL,'desktop',NULL),
(456631,'2015-02-27 07:00:17',339870,1,NULL,NULL,NULL,'desktop',NULL),
(456632,'2015-02-27 07:00:25',381501,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(456633,'2015-02-27 07:04:34',381502,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(456634,'2015-02-27 07:05:18',381503,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(456635,'2015-02-27 07:07:03',381504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456636,'2015-02-27 07:08:26',381505,0,NULL,NULL,NULL,'mobile',NULL),
(456637,'2015-02-27 07:11:59',381506,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(456638,'2015-02-27 07:12:54',381507,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456639,'2015-02-27 07:15:29',381508,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456640,'2015-02-27 07:17:53',381509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456641,'2015-02-27 07:22:11',381510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456642,'2015-02-27 07:22:17',381511,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456643,'2015-02-27 07:22:53',381512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456644,'2015-02-27 07:30:18',381513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456645,'2015-02-27 07:39:05',381514,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456646,'2015-02-27 07:40:30',381515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456647,'2015-02-27 07:40:56',381516,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(456648,'2015-02-27 07:41:35',381517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456649,'2015-02-27 07:42:52',381518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456650,'2015-02-27 07:44:01',381519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456651,'2015-02-27 07:47:35',369955,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(456652,'2015-02-27 07:48:23',381520,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456653,'2015-02-27 07:52:13',381521,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(456654,'2015-02-27 07:52:20',381522,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(456655,'2015-02-27 07:54:02',381523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456656,'2015-02-27 07:54:11',381524,0,NULL,NULL,NULL,'desktop',NULL),
(456657,'2015-02-27 07:57:00',381525,0,NULL,NULL,NULL,'desktop',NULL),
(456658,'2015-02-27 07:58:34',381526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456659,'2015-02-27 07:59:02',343723,1,NULL,NULL,NULL,'mobile',NULL),
(456660,'2015-02-27 07:59:19',381527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456661,'2015-02-27 08:00:02',381528,0,NULL,NULL,NULL,'mobile',NULL),
(456662,'2015-02-27 08:02:08',369466,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(456663,'2015-02-27 08:05:58',322374,1,NULL,NULL,NULL,'desktop',NULL),
(456664,'2015-02-27 08:09:15',381529,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(456665,'2015-02-27 08:14:36',381530,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(456666,'2015-02-27 08:16:53',381531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456667,'2015-02-27 08:16:55',381532,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(456668,'2015-02-27 08:18:22',381533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456669,'2015-02-27 08:18:42',381534,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(456670,'2015-02-27 08:19:55',381535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456671,'2015-02-27 08:20:11',381536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456672,'2015-02-27 08:22:31',381537,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(456673,'2015-02-27 08:22:40',381538,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(456674,'2015-02-27 08:23:32',381539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456675,'2015-02-27 08:24:25',356066,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(456676,'2015-02-27 08:26:32',381540,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456677,'2015-02-27 08:26:43',381541,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456678,'2015-02-27 08:27:00',381542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456679,'2015-02-27 08:27:11',381543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456680,'2015-02-27 08:31:38',381544,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456681,'2015-02-27 08:32:47',381545,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456682,'2015-02-27 08:33:43',381546,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(456683,'2015-02-27 08:37:36',372463,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(456684,'2015-02-27 08:39:24',381547,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(456685,'2015-02-27 08:41:47',381548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456686,'2015-02-27 08:42:35',381549,0,NULL,NULL,NULL,'desktop',NULL),
(456687,'2015-02-27 08:42:40',381550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456688,'2015-02-27 08:43:14',381551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456689,'2015-02-27 08:46:01',336892,1,NULL,NULL,NULL,'mobile',NULL),
(456690,'2015-02-27 08:48:44',381552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456691,'2015-02-27 08:49:36',381553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456692,'2015-02-27 08:51:32',381554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456693,'2015-02-27 08:51:56',381555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456694,'2015-02-27 08:52:07',381556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456695,'2015-02-27 08:52:41',363230,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(456696,'2015-02-27 08:53:00',381557,0,NULL,NULL,NULL,'mobile',NULL),
(456697,'2015-02-27 08:54:20',381558,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(456698,'2015-02-27 08:55:07',381559,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(456699,'2015-02-27 08:55:31',381560,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(456700,'2015-02-27 08:55:47',381561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456701,'2015-02-27 08:56:00',355638,1,NULL,NULL,NULL,'mobile',NULL),
(456702,'2015-02-27 08:57:09',381562,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(456703,'2015-02-27 09:03:22',381563,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(456704,'2015-02-27 09:05:08',381564,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456705,'2015-02-27 09:05:18',354090,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(456706,'2015-02-27 09:05:26',348127,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(456707,'2015-02-27 09:05:39',381565,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456708,'2015-02-27 09:06:55',334636,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(456709,'2015-02-27 09:07:44',364617,1,NULL,NULL,NULL,'desktop',NULL),
(456710,'2015-02-27 09:08:24',381566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456711,'2015-02-27 09:09:10',331609,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(456712,'2015-02-27 09:11:21',381567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456713,'2015-02-27 09:11:56',381568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456714,'2015-02-27 09:11:59',297473,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(456715,'2015-02-27 09:12:27',381569,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(456716,'2015-02-27 09:13:23',381570,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(456717,'2015-02-27 09:14:45',381571,0,NULL,NULL,NULL,'mobile',NULL),
(456718,'2015-02-27 09:14:48',381572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456719,'2015-02-27 09:16:07',381573,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(456720,'2015-02-27 09:16:19',381574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456721,'2015-02-27 09:16:27',373324,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(456722,'2015-02-27 09:19:44',350984,1,NULL,NULL,NULL,'desktop',NULL),
(456723,'2015-02-27 09:19:56',381575,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(456724,'2015-02-27 09:20:18',381576,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456725,'2015-02-27 09:22:26',354414,1,NULL,NULL,NULL,'mobile',NULL),
(456726,'2015-02-27 09:22:32',381577,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(456727,'2015-02-27 09:23:16',381578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456728,'2015-02-27 09:24:00',381579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456729,'2015-02-27 09:27:35',381580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456730,'2015-02-27 09:29:40',381581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456731,'2015-02-27 09:29:59',381582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456732,'2015-02-27 09:30:41',381583,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(456733,'2015-02-27 09:32:07',381584,0,NULL,NULL,NULL,'mobile',NULL),
(456734,'2015-02-27 09:32:09',381585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456735,'2015-02-27 09:32:31',341749,1,NULL,NULL,NULL,'mobile',NULL),
(456736,'2015-02-27 09:34:50',381586,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456737,'2015-02-27 09:37:42',381587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456738,'2015-02-27 09:37:57',381588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456739,'2015-02-27 09:39:52',381589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456740,'2015-02-27 09:41:53',381590,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456741,'2015-02-27 09:43:07',381591,0,NULL,NULL,NULL,'mobile',NULL),
(456742,'2015-02-27 09:43:28',381592,0,NULL,NULL,NULL,'desktop',NULL),
(456743,'2015-02-27 09:44:01',381593,0,NULL,NULL,NULL,'desktop',NULL),
(456744,'2015-02-27 09:44:18',381594,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(456745,'2015-02-27 09:46:00',381595,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456746,'2015-02-27 09:46:33',381596,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456747,'2015-02-27 09:46:38',381597,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(456748,'2015-02-27 09:49:05',381598,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(456749,'2015-02-27 09:51:05',381599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456750,'2015-02-27 09:51:24',350816,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(456751,'2015-02-27 09:52:12',313640,1,NULL,NULL,NULL,'desktop',NULL),
(456752,'2015-02-27 09:52:44',381600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456753,'2015-02-27 09:52:51',365172,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(456754,'2015-02-27 09:54:05',381601,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(456755,'2015-02-27 09:56:39',381602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456756,'2015-02-27 09:59:17',355631,1,NULL,NULL,NULL,'desktop',NULL),
(456757,'2015-02-27 09:59:22',321792,1,NULL,NULL,NULL,'desktop',NULL),
(456758,'2015-02-27 10:00:18',381603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456759,'2015-02-27 10:01:15',381604,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456760,'2015-02-27 10:02:16',381605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456761,'2015-02-27 10:03:30',381606,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456762,'2015-02-27 10:04:47',381607,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(456763,'2015-02-27 10:07:00',347751,1,NULL,NULL,NULL,'mobile',NULL),
(456764,'2015-02-27 10:07:02',381608,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(456765,'2015-02-27 10:09:07',381609,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456766,'2015-02-27 10:09:10',381610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456767,'2015-02-27 10:09:30',362673,1,NULL,NULL,NULL,'desktop',NULL),
(456768,'2015-02-27 10:09:50',381611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456769,'2015-02-27 10:11:33',339965,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(456770,'2015-02-27 10:13:31',375447,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(456771,'2015-02-27 10:17:26',347640,1,NULL,NULL,NULL,'mobile',NULL),
(456772,'2015-02-27 10:19:06',381612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456773,'2015-02-27 10:19:19',319620,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(456774,'2015-02-27 10:22:18',381613,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456775,'2015-02-27 10:23:31',381614,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(456776,'2015-02-27 10:24:02',381615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456777,'2015-02-27 10:24:43',381616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456778,'2015-02-27 10:26:36',335249,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(456779,'2015-02-27 10:28:09',381617,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456780,'2015-02-27 10:29:18',381618,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456781,'2015-02-27 10:29:36',381619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456782,'2015-02-27 10:34:00',381620,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456783,'2015-02-27 10:36:01',351897,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(456784,'2015-02-27 10:36:12',381621,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456785,'2015-02-27 10:36:55',381622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456786,'2015-02-27 10:37:24',358062,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(456787,'2015-02-27 10:40:28',381623,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456788,'2015-02-27 10:41:01',381624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456789,'2015-02-27 10:43:10',373819,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(456790,'2015-02-27 10:43:32',381625,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456791,'2015-02-27 10:44:21',381626,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(456792,'2015-02-27 10:44:26',371847,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(456793,'2015-02-27 10:45:06',381627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456794,'2015-02-27 10:46:46',381628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456795,'2015-02-27 10:46:59',381629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456796,'2015-02-27 10:47:19',381630,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(456797,'2015-02-27 10:47:22',381631,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456798,'2015-02-27 10:47:57',381632,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(456799,'2015-02-27 10:48:28',381633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456800,'2015-02-27 10:48:40',381634,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456801,'2015-02-27 10:48:49',381635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456802,'2015-02-27 10:49:09',381636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456803,'2015-02-27 10:49:53',381637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456804,'2015-02-27 10:50:58',381638,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456805,'2015-02-27 10:51:24',381639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456806,'2015-02-27 10:51:54',381640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456807,'2015-02-27 10:52:36',381641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456808,'2015-02-27 10:53:09',381642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456809,'2015-02-27 10:53:32',353873,1,NULL,NULL,NULL,'desktop',NULL),
(456810,'2015-02-27 10:53:50',381643,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456811,'2015-02-27 10:53:56',381644,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(456812,'2015-02-27 10:54:24',330479,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(456813,'2015-02-27 10:54:38',381645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456814,'2015-02-27 10:54:56',381646,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456815,'2015-02-27 10:55:21',381647,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456816,'2015-02-27 10:56:07',381648,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456817,'2015-02-27 10:57:13',381649,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(456818,'2015-02-27 10:57:20',381650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456819,'2015-02-27 10:57:58',381651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456820,'2015-02-27 10:58:29',381652,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456821,'2015-02-27 10:59:34',309268,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(456822,'2015-02-27 10:59:58',381653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456823,'2015-02-27 11:00:31',381654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456824,'2015-02-27 11:02:16',355721,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(456825,'2015-02-27 11:02:55',381655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456826,'2015-02-27 11:05:13',354417,1,NULL,NULL,NULL,'mobile',NULL),
(456827,'2015-02-27 11:06:29',381656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456828,'2015-02-27 11:06:51',381657,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456829,'2015-02-27 11:07:13',381658,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456830,'2015-02-27 11:07:44',356100,1,NULL,NULL,NULL,'mobile',NULL),
(456831,'2015-02-27 11:08:41',381659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456832,'2015-02-27 11:08:59',332766,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(456833,'2015-02-27 11:10:37',381660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456834,'2015-02-27 11:11:00',381661,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(456835,'2015-02-27 11:11:06',381662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456836,'2015-02-27 11:12:39',381663,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(456837,'2015-02-27 11:15:11',381664,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(456838,'2015-02-27 11:17:13',354352,1,NULL,NULL,NULL,'desktop',NULL),
(456839,'2015-02-27 11:17:20',381665,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456840,'2015-02-27 11:20:15',381666,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456841,'2015-02-27 11:20:40',381667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456842,'2015-02-27 11:22:30',381668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456843,'2015-02-27 11:25:11',381669,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456844,'2015-02-27 11:26:42',381670,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(456845,'2015-02-27 11:26:49',381671,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456846,'2015-02-27 11:27:36',362867,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(456847,'2015-02-27 11:28:11',381672,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456848,'2015-02-27 11:28:13',381673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456849,'2015-02-27 11:28:35',381674,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456850,'2015-02-27 11:28:40',352977,1,NULL,NULL,NULL,'mobile',NULL),
(456851,'2015-02-27 11:28:59',381675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456852,'2015-02-27 11:29:38',381676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456853,'2015-02-27 11:30:13',381677,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(456854,'2015-02-27 11:30:46',381678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456855,'2015-02-27 11:31:10',381679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456856,'2015-02-27 11:31:10',381680,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(456857,'2015-02-27 11:31:41',381681,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(456858,'2015-02-27 11:34:42',381682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456859,'2015-02-27 11:34:49',381683,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456860,'2015-02-27 11:35:44',375922,1,NULL,NULL,NULL,'mobile',NULL),
(456861,'2015-02-27 11:35:50',381684,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(456862,'2015-02-27 11:36:11',374937,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(456863,'2015-02-27 11:38:41',381685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456864,'2015-02-27 11:39:12',381686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456865,'2015-02-27 11:41:14',381687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456866,'2015-02-27 11:41:43',381688,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(456867,'2015-02-27 11:43:00',381689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456868,'2015-02-27 11:45:29',381690,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(456869,'2015-02-27 11:45:34',339999,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(456870,'2015-02-27 11:49:15',344859,1,NULL,NULL,NULL,'desktop',NULL),
(456871,'2015-02-27 11:49:26',381691,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456872,'2015-02-27 11:51:22',381692,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456873,'2015-02-27 11:52:42',346670,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(456874,'2015-02-27 11:53:13',381693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456875,'2015-02-27 11:55:21',381694,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456876,'2015-02-27 11:56:11',381695,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(456877,'2015-02-27 11:58:38',381696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456878,'2015-02-27 11:59:16',381697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456879,'2015-02-27 11:59:32',381698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456880,'2015-02-27 12:00:31',381699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456881,'2015-02-27 12:01:06',381700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456882,'2015-02-27 12:01:36',381701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456883,'2015-02-27 12:01:59',381702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456884,'2015-02-27 12:04:21',381703,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(456885,'2015-02-27 12:05:17',381704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456886,'2015-02-27 12:05:26',381705,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456887,'2015-02-27 12:06:44',381706,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(456888,'2015-02-27 12:07:01',381707,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456889,'2015-02-27 12:07:51',381708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456890,'2015-02-27 12:09:51',381709,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456891,'2015-02-27 12:12:26',381710,0,NULL,NULL,NULL,'desktop',NULL),
(456892,'2015-02-27 12:12:48',381711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456893,'2015-02-27 12:13:15',381712,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456894,'2015-02-27 12:13:16',381713,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(456895,'2015-02-27 12:13:52',347071,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(456896,'2015-02-27 12:16:37',381714,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(456897,'2015-02-27 12:18:25',381715,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(456898,'2015-02-27 12:19:05',381716,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456899,'2015-02-27 12:19:17',381717,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456900,'2015-02-27 12:20:34',381718,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(456901,'2015-02-27 12:20:39',381719,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456902,'2015-02-27 12:21:18',381720,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(456903,'2015-02-27 12:21:42',381721,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456904,'2015-02-27 12:22:20',381722,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456905,'2015-02-27 12:25:07',381723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456906,'2015-02-27 12:25:36',361397,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(456907,'2015-02-27 12:26:19',381724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456908,'2015-02-27 12:26:27',381725,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(456909,'2015-02-27 12:28:16',381726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456910,'2015-02-27 12:28:22',381727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456911,'2015-02-27 12:28:24',381728,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(456912,'2015-02-27 12:32:49',381729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456913,'2015-02-27 12:33:49',363522,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(456914,'2015-02-27 12:35:21',381730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456915,'2015-02-27 12:35:47',381731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456916,'2015-02-27 12:36:24',381732,0,NULL,NULL,NULL,'mobile',NULL),
(456917,'2015-02-27 12:37:07',381733,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456918,'2015-02-27 12:37:22',381734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456919,'2015-02-27 12:39:39',365876,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(456920,'2015-02-27 12:40:20',348910,1,NULL,NULL,NULL,'desktop',NULL),
(456921,'2015-02-27 12:41:55',381735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456922,'2015-02-27 12:44:52',381736,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(456923,'2015-02-27 12:45:12',381737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456924,'2015-02-27 12:47:56',381738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456925,'2015-02-27 12:48:19',333594,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(456926,'2015-02-27 12:48:35',381739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456927,'2015-02-27 12:48:35',381740,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(456928,'2015-02-27 12:49:09',381741,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456929,'2015-02-27 12:52:20',381742,0,NULL,NULL,NULL,'mobile',NULL),
(456930,'2015-02-27 12:52:39',381743,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456931,'2015-02-27 12:53:49',381744,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456932,'2015-02-27 12:54:20',334202,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(456933,'2015-02-27 12:54:39',381745,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(456934,'2015-02-27 12:55:19',381746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456935,'2015-02-27 12:55:27',381747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456936,'2015-02-27 12:55:38',381748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456937,'2015-02-27 12:55:44',381749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456938,'2015-02-27 12:56:01',381750,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(456939,'2015-02-27 12:57:56',381751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456940,'2015-02-27 12:59:26',381752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456941,'2015-02-27 12:59:41',381753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456942,'2015-02-27 13:01:35',381754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456943,'2015-02-27 13:02:07',343380,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(456944,'2015-02-27 13:02:29',323875,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(456945,'2015-02-27 13:03:33',381755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456946,'2015-02-27 13:04:37',337343,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(456947,'2015-02-27 13:04:46',381756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456948,'2015-02-27 13:06:26',357243,1,NULL,NULL,NULL,'desktop',NULL),
(456949,'2015-02-27 13:07:22',381757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456950,'2015-02-27 13:07:44',381758,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(456951,'2015-02-27 13:07:59',381759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456952,'2015-02-27 13:09:49',381760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456953,'2015-02-27 13:14:15',381761,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(456954,'2015-02-27 13:14:41',381762,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456955,'2015-02-27 13:14:42',350289,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(456956,'2015-02-27 13:15:57',381763,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(456957,'2015-02-27 13:17:28',381764,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(456958,'2015-02-27 13:17:55',381765,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(456959,'2015-02-27 13:18:38',381766,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(456960,'2015-02-27 13:19:51',348638,1,NULL,NULL,NULL,'desktop',NULL),
(456961,'2015-02-27 13:21:35',350866,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(456962,'2015-02-27 13:22:40',381767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456963,'2015-02-27 13:22:44',381768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456964,'2015-02-27 13:24:32',381769,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456965,'2015-02-27 13:27:39',381770,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(456966,'2015-02-27 13:27:41',381771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456967,'2015-02-27 13:29:48',381772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456968,'2015-02-27 13:30:17',381773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456969,'2015-02-27 13:30:25',340292,1,NULL,NULL,NULL,'mobile',NULL),
(456970,'2015-02-27 13:30:26',381774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456971,'2015-02-27 13:33:23',381775,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456972,'2015-02-27 13:34:36',381776,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(456973,'2015-02-27 13:34:40',381777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456974,'2015-02-27 13:35:00',381778,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456975,'2015-02-27 13:36:39',381779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456976,'2015-02-27 13:38:38',381780,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456977,'2015-02-27 13:39:10',381781,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456978,'2015-02-27 13:41:39',381782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456979,'2015-02-27 13:42:53',381783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456980,'2015-02-27 13:42:56',381784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456981,'2015-02-27 13:44:54',381785,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(456982,'2015-02-27 13:45:28',381786,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(456983,'2015-02-27 13:47:37',381787,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(456984,'2015-02-27 13:51:35',381788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456985,'2015-02-27 13:52:22',381789,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(456986,'2015-02-27 13:59:26',381790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456987,'2015-02-27 14:00:17',381791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456988,'2015-02-27 14:01:14',381792,0,NULL,NULL,NULL,'desktop',NULL),
(456989,'2015-02-27 14:01:37',381793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456990,'2015-02-27 14:02:49',381794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456991,'2015-02-27 14:02:58',354310,1,NULL,NULL,NULL,'desktop',NULL),
(456992,'2015-02-27 14:03:09',381795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456993,'2015-02-27 14:04:29',368249,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(456994,'2015-02-27 14:08:11',381796,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(456995,'2015-02-27 14:08:22',381797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456996,'2015-02-27 14:10:09',381798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(456997,'2015-02-27 14:10:25',309616,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(456998,'2015-02-27 14:10:43',381799,0,NULL,NULL,NULL,'mobile',NULL),
(456999,'2015-02-27 14:11:09',381800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457000,'2015-02-27 14:16:56',338833,1,NULL,NULL,NULL,'desktop',NULL),
(457001,'2015-02-27 14:17:08',381801,0,NULL,NULL,NULL,'mobile',NULL),
(457002,'2015-02-27 14:18:53',381802,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457003,'2015-02-27 14:21:13',381803,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457004,'2015-02-27 14:22:58',338891,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(457005,'2015-02-27 14:23:07',381804,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(457006,'2015-02-27 14:23:48',381805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457007,'2015-02-27 14:26:04',381806,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457008,'2015-02-27 14:26:25',361398,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(457009,'2015-02-27 14:26:32',381807,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457010,'2015-02-27 14:27:25',381808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457011,'2015-02-27 14:30:25',381809,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457012,'2015-02-27 14:33:18',381810,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457013,'2015-02-27 14:33:46',381811,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(457014,'2015-02-27 14:35:09',381812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457015,'2015-02-27 14:35:51',381813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457016,'2015-02-27 14:35:54',381814,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457017,'2015-02-27 14:37:12',337719,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(457018,'2015-02-27 14:38:42',362259,1,NULL,NULL,NULL,'desktop',NULL),
(457019,'2015-02-27 14:39:12',381815,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457020,'2015-02-27 14:39:26',381816,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(457021,'2015-02-27 14:39:56',381817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457022,'2015-02-27 14:42:10',381818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457023,'2015-02-27 14:42:24',349624,1,NULL,NULL,NULL,'desktop',NULL),
(457024,'2015-02-27 14:42:43',381819,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457025,'2015-02-27 14:43:37',381820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457026,'2015-02-27 14:44:03',381821,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(457027,'2015-02-27 14:45:51',381822,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(457028,'2015-02-27 14:46:20',381823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457029,'2015-02-27 14:47:23',341109,1,NULL,NULL,NULL,'desktop',NULL),
(457030,'2015-02-27 14:50:29',381824,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(457031,'2015-02-27 14:50:35',381825,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(457032,'2015-02-27 14:51:16',381826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457033,'2015-02-27 14:52:25',374438,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(457034,'2015-02-27 14:53:55',381827,0,NULL,NULL,NULL,'mobile',NULL),
(457035,'2015-02-27 14:54:26',313534,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(457036,'2015-02-27 14:55:15',381828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457037,'2015-02-27 14:56:03',381829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457038,'2015-02-27 14:57:14',326378,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(457039,'2015-02-27 14:57:26',381830,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(457040,'2015-02-27 14:57:44',381831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457041,'2015-02-27 15:00:59',381832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457042,'2015-02-27 15:01:35',381833,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(457043,'2015-02-27 15:02:14',381834,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(457044,'2015-02-27 15:04:37',381835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457045,'2015-02-27 15:04:40',381836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457046,'2015-02-27 15:04:41',354806,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(457047,'2015-02-27 15:05:16',381837,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457048,'2015-02-27 15:06:30',381838,0,NULL,NULL,NULL,'desktop',NULL),
(457049,'2015-02-27 15:07:00',349006,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(457050,'2015-02-27 15:08:28',381839,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457051,'2015-02-27 15:09:56',381840,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(457052,'2015-02-27 15:09:58',381841,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(457053,'2015-02-27 15:10:45',381842,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457054,'2015-02-27 15:13:09',381843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457055,'2015-02-27 15:13:55',381844,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457056,'2015-02-27 15:14:04',381845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457057,'2015-02-27 15:16:33',381846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457058,'2015-02-27 15:16:47',367198,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(457059,'2015-02-27 15:19:18',381847,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(457060,'2015-02-27 15:22:32',381848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457061,'2015-02-27 15:23:42',381849,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(457062,'2015-02-27 15:24:37',381850,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(457063,'2015-02-27 15:26:42',376443,1,NULL,NULL,NULL,'desktop',NULL),
(457064,'2015-02-27 15:26:58',381851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457065,'2015-02-27 15:27:17',352041,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(457066,'2015-02-27 15:27:25',381852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457067,'2015-02-27 15:27:59',381853,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457068,'2015-02-27 15:29:51',381854,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(457069,'2015-02-27 15:32:19',381855,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(457070,'2015-02-27 15:33:03',381856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457071,'2015-02-27 15:35:35',381857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457072,'2015-02-27 15:36:38',357294,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(457073,'2015-02-27 15:37:23',381858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457074,'2015-02-27 15:37:28',372670,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(457075,'2015-02-27 15:37:36',381859,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457076,'2015-02-27 15:38:03',381860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457077,'2015-02-27 15:38:22',381861,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(457078,'2015-02-27 15:38:45',341709,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(457079,'2015-02-27 15:39:25',381862,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(457080,'2015-02-27 15:40:45',381863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457081,'2015-02-27 15:40:46',381864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457082,'2015-02-27 15:42:07',381865,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(457083,'2015-02-27 15:42:48',381866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457084,'2015-02-27 15:43:05',321116,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(457085,'2015-02-27 15:43:10',381867,0,NULL,NULL,NULL,'desktop',NULL),
(457086,'2015-02-27 15:43:40',327978,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(457087,'2015-02-27 15:44:55',381868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457088,'2015-02-27 15:45:27',381869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457089,'2015-02-27 15:47:07',381870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457090,'2015-02-27 15:47:57',381871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457091,'2015-02-27 15:48:49',381872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457092,'2015-02-27 15:49:21',358840,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(457093,'2015-02-27 15:49:57',381873,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(457094,'2015-02-27 15:50:34',381874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457095,'2015-02-27 15:54:18',381875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457096,'2015-02-27 15:55:10',381876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457097,'2015-02-27 15:55:55',381877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457098,'2015-02-27 15:56:59',381878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457099,'2015-02-27 15:57:33',340878,1,NULL,NULL,NULL,'mobile',NULL),
(457100,'2015-02-27 15:57:36',342311,1,NULL,NULL,NULL,'mobile',NULL),
(457101,'2015-02-27 15:57:40',381879,0,NULL,NULL,NULL,'mobile',NULL),
(457102,'2015-02-27 15:57:44',381880,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(457103,'2015-02-27 15:59:26',339321,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(457104,'2015-02-27 16:01:02',350194,1,NULL,NULL,NULL,'mobile',NULL),
(457105,'2015-02-27 16:02:00',364353,1,NULL,NULL,NULL,'mobile',NULL),
(457106,'2015-02-27 16:04:48',381881,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457107,'2015-02-27 16:05:36',381882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457108,'2015-02-27 16:05:47',381883,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457109,'2015-02-27 16:06:56',346174,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(457110,'2015-02-27 16:07:56',381884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457111,'2015-02-27 16:08:55',343921,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(457112,'2015-02-27 16:09:36',381885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457113,'2015-02-27 16:10:02',381886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457114,'2015-02-27 16:10:11',373462,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(457115,'2015-02-27 16:10:25',381887,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(457116,'2015-02-27 16:10:29',381888,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(457117,'2015-02-27 16:11:45',381889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457118,'2015-02-27 16:12:49',358506,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(457119,'2015-02-27 16:13:23',381890,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(457120,'2015-02-27 16:14:26',381891,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457121,'2015-02-27 16:14:26',381892,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(457122,'2015-02-27 16:15:07',358704,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(457123,'2015-02-27 16:17:14',381893,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(457124,'2015-02-27 16:17:32',381894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457125,'2015-02-27 16:18:01',381895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457126,'2015-02-27 16:18:18',381896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457127,'2015-02-27 16:19:21',345925,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(457128,'2015-02-27 16:20:38',331207,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(457129,'2015-02-27 16:21:15',381897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457130,'2015-02-27 16:22:33',381898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457131,'2015-02-27 16:23:11',381899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457132,'2015-02-27 16:24:36',381900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457133,'2015-02-27 16:24:55',381901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457134,'2015-02-27 16:26:47',381902,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457135,'2015-02-27 16:28:25',371376,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(457136,'2015-02-27 16:33:39',381903,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(457137,'2015-02-27 16:35:26',381904,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(457138,'2015-02-27 16:35:56',381905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457139,'2015-02-27 16:36:14',353184,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(457140,'2015-02-27 16:36:38',381906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457141,'2015-02-27 16:37:00',381907,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457142,'2015-02-27 16:38:01',381908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457143,'2015-02-27 16:38:04',381909,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457144,'2015-02-27 16:39:26',381910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457145,'2015-02-27 16:39:27',381911,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(457146,'2015-02-27 16:39:37',381912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457147,'2015-02-27 16:40:57',381913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457148,'2015-02-27 16:41:25',381914,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(457149,'2015-02-27 16:41:42',381915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457150,'2015-02-27 16:43:07',381916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457151,'2015-02-27 16:48:13',381917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457152,'2015-02-27 16:49:21',381918,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457153,'2015-02-27 16:49:21',381919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457154,'2015-02-27 16:50:48',381920,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457155,'2015-02-27 16:50:59',381921,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(457156,'2015-02-27 16:51:17',381922,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457157,'2015-02-27 16:51:23',362486,1,NULL,NULL,NULL,'mobile',NULL),
(457158,'2015-02-27 16:51:27',381923,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(457159,'2015-02-27 16:51:32',357869,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(457160,'2015-02-27 16:54:34',361947,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(457161,'2015-02-27 16:55:24',381924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457162,'2015-02-27 16:55:50',381925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457163,'2015-02-27 16:55:59',381926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457164,'2015-02-27 16:56:32',377875,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(457165,'2015-02-27 16:58:01',381927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457166,'2015-02-27 16:58:41',381928,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(457167,'2015-02-27 17:01:12',359640,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(457168,'2015-02-27 17:04:42',381929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457169,'2015-02-27 17:05:02',381930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457170,'2015-02-27 17:05:03',381931,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(457171,'2015-02-27 17:05:39',381932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457172,'2015-02-27 17:08:37',381933,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457173,'2015-02-27 17:10:38',381934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457174,'2015-02-27 17:11:47',362442,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(457175,'2015-02-27 17:12:01',352251,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(457176,'2015-02-27 17:12:01',381935,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457177,'2015-02-27 17:12:08',359514,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(457178,'2015-02-27 17:12:24',381936,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(457179,'2015-02-27 17:14:36',367064,1,NULL,NULL,NULL,'mobile',NULL),
(457180,'2015-02-27 17:16:41',342871,1,NULL,NULL,NULL,'desktop',NULL),
(457181,'2015-02-27 17:19:16',381937,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(457182,'2015-02-27 17:23:55',381938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457183,'2015-02-27 17:24:19',381939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457184,'2015-02-27 17:26:22',381940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457185,'2015-02-27 17:27:25',381941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457186,'2015-02-27 17:27:48',367924,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(457187,'2015-02-27 17:29:07',357683,1,NULL,NULL,NULL,'desktop',NULL),
(457188,'2015-02-27 17:32:05',370829,1,NULL,NULL,NULL,'desktop',NULL),
(457189,'2015-02-27 17:32:30',381942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457190,'2015-02-27 17:33:21',381943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457191,'2015-02-27 17:34:50',381944,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(457192,'2015-02-27 17:35:22',381945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457193,'2015-02-27 17:36:03',381946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457194,'2015-02-27 17:39:00',354812,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(457195,'2015-02-27 17:39:27',381947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457196,'2015-02-27 17:39:30',381948,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(457197,'2015-02-27 17:40:29',381949,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(457198,'2015-02-27 17:40:44',381950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457199,'2015-02-27 17:41:34',381951,0,NULL,NULL,NULL,'desktop',NULL),
(457200,'2015-02-27 17:44:05',324502,1,NULL,NULL,NULL,'mobile',NULL),
(457201,'2015-02-27 17:45:56',381952,0,NULL,NULL,NULL,'mobile',NULL),
(457202,'2015-02-27 17:49:45',381953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457203,'2015-02-27 17:49:52',381954,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(457204,'2015-02-27 17:56:09',381955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457205,'2015-02-27 17:56:29',381956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457206,'2015-02-27 17:56:50',381957,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457207,'2015-02-27 17:57:40',381958,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(457208,'2015-02-27 17:57:56',381959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457209,'2015-02-27 17:58:34',381960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457210,'2015-02-27 17:59:08',381961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457211,'2015-02-27 18:00:20',381962,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(457212,'2015-02-27 18:02:42',381963,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(457213,'2015-02-27 18:10:31',365406,1,NULL,NULL,NULL,'desktop',NULL),
(457214,'2015-02-27 18:12:41',381964,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(457215,'2015-02-27 18:16:00',337703,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(457216,'2015-02-27 18:16:09',381965,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457217,'2015-02-27 18:16:18',381966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457218,'2015-02-27 18:20:34',349115,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(457219,'2015-02-27 18:22:30',381967,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457220,'2015-02-27 18:23:03',381968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457221,'2015-02-27 18:24:20',381969,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457222,'2015-02-27 18:25:36',381970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457223,'2015-02-27 18:26:35',381971,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(457224,'2015-02-27 18:28:47',381972,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(457225,'2015-02-27 18:29:18',381973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457226,'2015-02-27 18:30:36',381974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457227,'2015-02-27 18:32:02',341920,1,NULL,NULL,NULL,'desktop',NULL),
(457228,'2015-02-27 18:32:03',381975,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457229,'2015-02-27 18:33:34',381976,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457230,'2015-02-27 18:34:56',381977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457231,'2015-02-27 18:34:59',361060,1,NULL,NULL,NULL,'mobile',NULL),
(457232,'2015-02-27 18:37:43',381978,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457233,'2015-02-27 18:38:26',381979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457234,'2015-02-27 18:39:43',337173,1,NULL,NULL,NULL,'desktop',NULL),
(457235,'2015-02-27 18:40:09',381980,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457236,'2015-02-27 18:40:13',381981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457237,'2015-02-27 18:43:37',381982,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457238,'2015-02-27 18:46:01',381983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457239,'2015-02-27 18:47:23',381984,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(457240,'2015-02-27 18:48:14',381985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457241,'2015-02-27 18:51:34',381986,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(457242,'2015-02-27 18:51:40',321322,1,NULL,NULL,NULL,'mobile',NULL),
(457243,'2015-02-27 18:54:50',381987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457244,'2015-02-27 18:57:26',347208,1,NULL,NULL,NULL,'desktop',NULL),
(457245,'2015-02-27 18:57:35',381988,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457246,'2015-02-27 18:58:26',381989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457247,'2015-02-27 18:58:44',381990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457248,'2015-02-27 19:05:41',381991,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(457249,'2015-02-27 19:07:01',381992,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(457250,'2015-02-27 19:08:54',348327,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(457251,'2015-02-27 19:10:35',381993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457252,'2015-02-27 19:14:27',381994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457253,'2015-02-27 19:15:31',381995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457254,'2015-02-27 19:21:53',381996,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457255,'2015-02-27 19:22:44',381997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457256,'2015-02-27 19:23:05',381998,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457257,'2015-02-27 19:25:17',381999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457258,'2015-02-27 19:26:45',382000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457259,'2015-02-27 19:31:01',382001,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(457260,'2015-02-27 19:33:01',354882,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(457261,'2015-02-27 19:33:19',334963,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(457262,'2015-02-27 19:33:32',382002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457263,'2015-02-27 19:35:04',382003,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457264,'2015-02-27 19:35:13',382004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457265,'2015-02-27 19:36:11',382005,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(457266,'2015-02-27 19:36:34',382006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457267,'2015-02-27 19:38:42',382007,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457268,'2015-02-27 19:39:13',382008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457269,'2015-02-27 19:40:56',382009,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457270,'2015-02-27 19:41:37',382010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457271,'2015-02-27 19:42:00',320543,1,NULL,NULL,NULL,'desktop',NULL),
(457272,'2015-02-27 19:44:21',382011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457273,'2015-02-27 19:46:13',382012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457274,'2015-02-27 19:48:07',382013,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(457275,'2015-02-27 19:49:53',377130,1,NULL,NULL,NULL,'mobile',NULL),
(457276,'2015-02-27 19:50:40',382014,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457277,'2015-02-27 19:51:01',338135,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(457278,'2015-02-27 19:51:55',382015,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(457279,'2015-02-27 19:54:00',382016,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457280,'2015-02-27 19:54:55',382017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457281,'2015-02-27 20:08:01',355397,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(457282,'2015-02-27 20:08:11',382018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457283,'2015-02-27 20:12:27',382019,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(457284,'2015-02-27 20:13:42',323089,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(457285,'2015-02-27 20:14:44',382020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457286,'2015-02-27 20:16:15',382021,0,NULL,NULL,NULL,'desktop',NULL),
(457287,'2015-02-27 20:19:50',382022,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(457288,'2015-02-27 20:19:51',382023,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(457289,'2015-02-27 20:22:24',382024,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(457290,'2015-02-27 20:22:49',382025,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457291,'2015-02-27 20:24:02',382026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457292,'2015-02-27 20:27:28',382027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457293,'2015-02-27 20:33:58',382028,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(457294,'2015-02-27 20:37:21',382029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457295,'2015-02-27 20:39:08',382030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457296,'2015-02-27 20:40:43',382031,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(457297,'2015-02-27 20:44:32',382032,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(457298,'2015-02-27 20:46:00',382033,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457299,'2015-02-27 20:52:20',382034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457300,'2015-02-27 20:52:25',382035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457301,'2015-02-27 20:57:36',382036,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(457302,'2015-02-27 21:01:09',382037,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(457303,'2015-02-27 21:12:14',382038,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457304,'2015-02-27 21:15:46',382039,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457305,'2015-02-27 21:17:29',350189,1,NULL,NULL,NULL,'desktop',NULL),
(457306,'2015-02-27 21:21:25',382040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457307,'2015-02-27 21:31:38',338210,1,NULL,NULL,NULL,'desktop',NULL),
(457308,'2015-02-27 21:34:57',382041,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457309,'2015-02-27 21:35:32',382042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457310,'2015-02-27 21:39:05',382043,0,NULL,NULL,NULL,'mobile',NULL),
(457311,'2015-02-27 21:43:22',354643,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(457312,'2015-02-27 21:51:50',382044,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(457313,'2015-02-27 21:53:13',351312,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(457314,'2015-02-27 21:53:52',339859,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(457315,'2015-02-27 21:54:08',382045,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457316,'2015-02-27 21:54:11',382046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457317,'2015-02-27 21:54:43',382047,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457318,'2015-02-27 21:56:43',382048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457319,'2015-02-27 22:00:30',382049,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(457320,'2015-02-27 22:00:41',382050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457321,'2015-02-27 22:01:27',382051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457322,'2015-02-27 22:02:36',382052,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(457323,'2015-02-27 22:06:05',374288,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(457324,'2015-02-27 22:09:30',341088,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(457325,'2015-02-27 22:22:09',382053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457326,'2015-02-27 22:29:18',382054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457327,'2015-02-27 22:33:51',382055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457328,'2015-02-27 22:39:05',382056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457329,'2015-02-27 22:39:14',382057,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(457330,'2015-02-27 22:46:36',382058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457331,'2015-02-27 22:47:06',382059,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457332,'2015-02-27 22:47:32',340642,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(457333,'2015-02-27 22:50:55',382060,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(457334,'2015-02-27 22:51:48',354321,1,NULL,NULL,NULL,'mobile',NULL),
(457335,'2015-02-27 22:54:25',372745,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(457336,'2015-02-27 22:55:32',382061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457337,'2015-02-27 22:55:56',324814,1,NULL,NULL,NULL,'desktop',NULL),
(457338,'2015-02-27 22:56:28',382062,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(457339,'2015-02-27 22:57:42',382063,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457340,'2015-02-27 22:58:07',382064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457341,'2015-02-27 23:01:46',382065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457342,'2015-02-27 23:08:40',370055,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(457343,'2015-02-27 23:09:04',382066,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457344,'2015-02-27 23:12:50',382067,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(457345,'2015-02-27 23:17:18',382068,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(457346,'2015-02-27 23:22:17',382069,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457347,'2015-02-27 23:24:34',382070,0,NULL,NULL,NULL,'mobile',NULL),
(457348,'2015-02-27 23:27:27',382071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457349,'2015-02-27 23:27:57',382072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457350,'2015-02-27 23:28:26',367578,1,NULL,NULL,NULL,'desktop',NULL),
(457351,'2015-02-27 23:30:04',382073,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457352,'2015-02-27 23:30:40',344547,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(457353,'2015-02-27 23:34:37',382074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457354,'2015-02-27 23:41:36',382075,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457355,'2015-02-27 23:44:56',382076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457356,'2015-02-27 23:49:24',382077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457357,'2015-02-27 23:52:02',382078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457358,'2015-02-27 23:54:35',382079,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457359,'2015-02-27 23:54:49',362573,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(457360,'2015-02-27 23:59:27',382080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457361,'2015-02-28 00:01:25',382081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457362,'2015-02-28 00:02:18',382082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457363,'2015-02-28 00:06:05',382083,0,NULL,NULL,NULL,'desktop',NULL),
(457364,'2015-02-28 00:09:29',382084,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(457365,'2015-02-28 00:12:52',355103,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(457366,'2015-02-28 00:12:54',324804,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(457367,'2015-02-28 00:13:06',382085,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(457368,'2015-02-28 00:13:25',382086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457369,'2015-02-28 00:21:30',382087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457370,'2015-02-28 00:21:44',341398,1,NULL,NULL,NULL,'desktop',NULL),
(457371,'2015-02-28 00:24:28',382088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457372,'2015-02-28 00:28:26',316299,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(457373,'2015-02-28 00:33:27',382089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457374,'2015-02-28 00:34:59',382090,0,NULL,NULL,NULL,'desktop',NULL),
(457375,'2015-02-28 00:35:09',382091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457376,'2015-02-28 00:36:28',363182,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(457377,'2015-02-28 00:49:57',382092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457378,'2015-02-28 01:00:24',382093,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(457379,'2015-02-28 01:02:00',382094,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457380,'2015-02-28 01:13:12',382095,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(457381,'2015-02-28 01:13:50',349548,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(457382,'2015-02-28 01:16:22',343730,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(457383,'2015-02-28 01:21:57',382096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457384,'2015-02-28 01:22:47',382097,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457385,'2015-02-28 01:24:22',382098,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457386,'2015-02-28 01:29:12',382099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457387,'2015-02-28 01:29:14',364254,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(457388,'2015-02-28 01:33:54',382100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457389,'2015-02-28 01:39:33',357705,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(457390,'2015-02-28 01:45:07',382101,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(457391,'2015-02-28 01:46:11',382102,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(457392,'2015-02-28 01:47:49',382103,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(457393,'2015-02-28 01:53:20',382104,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457394,'2015-02-28 01:55:12',382105,0,NULL,NULL,NULL,'desktop',NULL),
(457395,'2015-02-28 01:55:22',382106,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(457396,'2015-02-28 01:59:57',382107,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(457397,'2015-02-28 02:00:48',382108,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(457398,'2015-02-28 02:11:23',382109,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457399,'2015-02-28 02:12:31',382110,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(457400,'2015-02-28 02:16:11',382111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457401,'2015-02-28 02:40:44',357752,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(457402,'2015-02-28 02:40:46',382112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457403,'2015-02-28 02:41:59',382113,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457404,'2015-02-28 02:49:49',382114,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(457405,'2015-02-28 02:50:38',382115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457406,'2015-02-28 02:51:52',382116,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(457407,'2015-02-28 03:08:52',382117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457408,'2015-02-28 03:11:23',382118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457409,'2015-02-28 03:21:30',382119,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(457410,'2015-02-28 03:25:21',382120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457411,'2015-02-28 03:43:00',344416,1,NULL,NULL,NULL,'desktop',NULL),
(457412,'2015-02-28 03:50:49',382121,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(457413,'2015-02-28 03:55:20',382122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457414,'2015-02-28 04:01:55',365632,1,NULL,NULL,NULL,'desktop',NULL),
(457415,'2015-02-28 04:11:47',382123,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(457416,'2015-02-28 04:11:57',382124,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(457417,'2015-02-28 04:27:45',333708,1,NULL,NULL,NULL,'desktop',NULL),
(457418,'2015-02-28 04:29:21',382125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457419,'2015-02-28 04:30:07',382126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457420,'2015-02-28 04:33:04',382127,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457421,'2015-02-28 04:37:11',382128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457422,'2015-02-28 04:41:23',382129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457423,'2015-02-28 04:46:47',382130,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(457424,'2015-02-28 04:55:44',334655,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(457425,'2015-02-28 05:08:31',382131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457426,'2015-02-28 05:14:54',382132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457427,'2015-02-28 05:30:42',382133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457428,'2015-02-28 05:56:50',382134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457429,'2015-02-28 05:59:43',349694,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(457430,'2015-02-28 06:03:38',323196,1,NULL,NULL,NULL,'mobile',NULL),
(457431,'2015-02-28 06:09:01',342396,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(457432,'2015-02-28 06:12:51',382135,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457433,'2015-02-28 06:13:57',382136,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(457434,'2015-02-28 06:24:50',382137,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(457435,'2015-02-28 06:25:40',382138,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(457436,'2015-02-28 06:34:11',360450,1,NULL,NULL,NULL,'desktop',NULL),
(457437,'2015-02-28 06:35:27',382139,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457438,'2015-02-28 06:38:28',339769,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(457439,'2015-02-28 06:47:41',382140,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(457440,'2015-02-28 07:03:13',382141,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(457441,'2015-02-28 07:04:29',382142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457442,'2015-02-28 07:08:33',382143,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457443,'2015-02-28 07:10:39',382144,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457444,'2015-02-28 07:17:32',346572,1,NULL,NULL,NULL,'desktop',NULL),
(457445,'2015-02-28 07:22:44',382145,0,NULL,NULL,NULL,'desktop',NULL),
(457446,'2015-02-28 07:23:00',382146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457447,'2015-02-28 07:30:12',355527,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(457448,'2015-02-28 07:32:51',382147,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457449,'2015-02-28 07:33:42',368849,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(457450,'2015-02-28 07:36:54',382148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457451,'2015-02-28 07:37:57',382149,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(457452,'2015-02-28 07:39:37',353788,1,NULL,NULL,NULL,'mobile',NULL),
(457453,'2015-02-28 07:42:17',382150,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(457454,'2015-02-28 07:43:04',382151,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(457455,'2015-02-28 07:47:28',382152,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457456,'2015-02-28 07:51:48',382153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457457,'2015-02-28 08:04:00',338301,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(457458,'2015-02-28 08:10:23',359236,1,NULL,NULL,NULL,'mobile',NULL),
(457459,'2015-02-28 08:13:42',382154,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(457460,'2015-02-28 08:20:22',382155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457461,'2015-02-28 08:21:48',382156,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(457462,'2015-02-28 08:24:14',382157,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(457463,'2015-02-28 08:26:39',365222,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(457464,'2015-02-28 08:32:17',382158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457465,'2015-02-28 08:34:52',382159,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(457466,'2015-02-28 08:38:27',382160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457467,'2015-02-28 08:44:43',382161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457468,'2015-02-28 08:49:04',382162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457469,'2015-02-28 08:54:29',382163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457470,'2015-02-28 09:01:37',354647,1,NULL,NULL,NULL,'mobile',NULL),
(457471,'2015-02-28 09:02:28',382164,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(457472,'2015-02-28 09:02:49',382165,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457473,'2015-02-28 09:04:45',364744,1,NULL,NULL,NULL,'desktop',NULL),
(457474,'2015-02-28 09:05:30',382166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457475,'2015-02-28 09:07:11',382167,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457476,'2015-02-28 09:07:20',382168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457477,'2015-02-28 09:11:55',325591,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(457478,'2015-02-28 09:29:13',382169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457479,'2015-02-28 09:34:25',382170,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(457480,'2015-02-28 09:35:40',382171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457481,'2015-02-28 09:35:48',382172,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(457482,'2015-02-28 09:37:15',382173,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(457483,'2015-02-28 09:42:01',382174,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457484,'2015-02-28 09:47:51',382175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457485,'2015-02-28 09:48:14',382176,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(457486,'2015-02-28 09:51:11',382177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457487,'2015-02-28 09:52:38',348570,1,NULL,NULL,NULL,'mobile',NULL),
(457488,'2015-02-28 09:52:40',382178,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(457489,'2015-02-28 09:53:27',382179,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(457490,'2015-02-28 10:01:19',363353,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(457491,'2015-02-28 10:05:56',322408,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(457492,'2015-02-28 10:14:50',382180,0,NULL,NULL,NULL,'mobile',NULL),
(457493,'2015-02-28 10:22:47',382181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457494,'2015-02-28 10:27:08',382182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457495,'2015-02-28 10:29:44',382183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457496,'2015-02-28 10:29:57',365533,1,NULL,NULL,NULL,'desktop',NULL),
(457497,'2015-02-28 10:30:23',382184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457498,'2015-02-28 10:31:35',382185,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(457499,'2015-02-28 10:33:23',382186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457500,'2015-02-28 10:35:03',382187,0,NULL,NULL,NULL,'desktop',NULL),
(457501,'2015-02-28 10:36:30',382188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457502,'2015-02-28 10:37:22',382189,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457503,'2015-02-28 10:40:11',353012,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(457504,'2015-02-28 10:48:37',382190,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(457505,'2015-02-28 10:50:33',382191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457506,'2015-02-28 10:53:55',382192,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(457507,'2015-02-28 10:57:03',382193,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457508,'2015-02-28 10:59:21',382194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457509,'2015-02-28 11:01:30',375224,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(457510,'2015-02-28 11:04:29',359264,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(457511,'2015-02-28 11:05:57',382195,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(457512,'2015-02-28 11:08:09',382196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457513,'2015-02-28 11:11:17',347632,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(457514,'2015-02-28 11:14:10',382197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457515,'2015-02-28 11:15:39',359154,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(457516,'2015-02-28 11:16:44',382198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457517,'2015-02-28 11:17:03',382199,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457518,'2015-02-28 11:18:32',354050,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(457519,'2015-02-28 11:18:34',382200,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457520,'2015-02-28 11:18:43',382201,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457521,'2015-02-28 11:21:26',382202,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(457522,'2015-02-28 11:22:12',361265,1,NULL,NULL,NULL,'desktop',NULL),
(457523,'2015-02-28 11:25:15',382203,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(457524,'2015-02-28 11:26:01',382204,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(457525,'2015-02-28 11:28:31',382205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457526,'2015-02-28 11:34:29',344209,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(457527,'2015-02-28 11:40:16',382206,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(457528,'2015-02-28 11:42:32',382207,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(457529,'2015-02-28 11:43:25',382208,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(457530,'2015-02-28 11:43:43',369574,1,NULL,NULL,NULL,'desktop',NULL),
(457531,'2015-02-28 11:46:38',382209,0,NULL,NULL,NULL,'desktop',NULL),
(457532,'2015-02-28 11:47:04',370813,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(457533,'2015-02-28 11:53:59',382210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457534,'2015-02-28 11:57:57',382211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457535,'2015-02-28 12:01:31',382212,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(457536,'2015-02-28 12:14:52',382213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457537,'2015-02-28 12:17:23',382214,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(457538,'2015-02-28 12:17:57',382215,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457539,'2015-02-28 12:19:12',382216,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(457540,'2015-02-28 12:19:51',382217,0,NULL,NULL,NULL,'desktop',NULL),
(457541,'2015-02-28 12:20:30',382218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457542,'2015-02-28 12:21:37',382219,0,NULL,NULL,NULL,'mobile',NULL),
(457543,'2015-02-28 12:21:47',382220,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457544,'2015-02-28 12:22:48',382221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457545,'2015-02-28 12:22:52',382222,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(457546,'2015-02-28 12:30:56',382223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457547,'2015-02-28 12:35:57',382224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457548,'2015-02-28 12:41:07',382225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457549,'2015-02-28 12:41:43',375568,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(457550,'2015-02-28 12:42:27',382226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457551,'2015-02-28 12:43:59',382227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457552,'2015-02-28 12:45:43',382228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457553,'2015-02-28 12:46:23',382229,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(457554,'2015-02-28 12:48:49',382230,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457555,'2015-02-28 12:51:02',382231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457556,'2015-02-28 12:53:33',334609,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(457557,'2015-02-28 12:54:58',382232,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(457558,'2015-02-28 12:56:36',382233,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(457559,'2015-02-28 13:04:21',382234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457560,'2015-02-28 13:06:59',382235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457561,'2015-02-28 13:08:39',382236,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(457562,'2015-02-28 13:09:43',382237,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(457563,'2015-02-28 13:09:54',382238,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(457564,'2015-02-28 13:11:52',382239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457565,'2015-02-28 13:14:00',382240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457566,'2015-02-28 13:14:16',336919,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(457567,'2015-02-28 13:19:47',382241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457568,'2015-02-28 13:21:04',382242,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457569,'2015-02-28 13:23:00',331346,1,NULL,NULL,NULL,'desktop',NULL),
(457570,'2015-02-28 13:26:21',350875,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(457571,'2015-02-28 13:28:07',382243,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457572,'2015-02-28 13:31:11',382244,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(457573,'2015-02-28 13:34:15',382245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457574,'2015-02-28 13:37:54',382246,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(457575,'2015-02-28 13:38:19',382247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457576,'2015-02-28 13:39:59',382248,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(457577,'2015-02-28 13:46:03',382249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457578,'2015-02-28 13:50:44',382250,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457579,'2015-02-28 14:00:26',382251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457580,'2015-02-28 14:01:05',382252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457581,'2015-02-28 14:03:40',382253,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457582,'2015-02-28 14:05:54',382254,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457583,'2015-02-28 14:10:57',382255,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(457584,'2015-02-28 14:11:52',361251,1,NULL,NULL,NULL,'mobile',NULL),
(457585,'2015-02-28 14:15:22',382256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457586,'2015-02-28 14:16:27',382257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457587,'2015-02-28 14:19:01',382258,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(457588,'2015-02-28 14:22:36',382259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457589,'2015-02-28 14:23:03',382260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457590,'2015-02-28 14:23:50',382261,0,NULL,NULL,NULL,'mobile',NULL),
(457591,'2015-02-28 14:29:24',370842,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(457592,'2015-02-28 14:32:29',382262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457593,'2015-02-28 14:33:42',382263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457594,'2015-02-28 14:33:49',322806,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(457595,'2015-02-28 14:34:06',382264,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457596,'2015-02-28 14:34:44',382265,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(457597,'2015-02-28 14:36:46',382266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457598,'2015-02-28 14:39:04',371945,1,NULL,NULL,NULL,'desktop',NULL),
(457599,'2015-02-28 14:43:47',313080,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(457600,'2015-02-28 14:44:05',382267,0,NULL,NULL,NULL,'mobile',NULL),
(457601,'2015-02-28 14:44:27',382268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457602,'2015-02-28 14:44:27',382269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457603,'2015-02-28 14:48:10',325479,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(457604,'2015-02-28 14:49:49',350801,1,NULL,NULL,NULL,'desktop',NULL),
(457605,'2015-02-28 14:50:06',382270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457606,'2015-02-28 14:51:26',320085,1,NULL,NULL,NULL,'desktop',NULL),
(457607,'2015-02-28 14:52:46',382271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457608,'2015-02-28 14:53:19',382272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457609,'2015-02-28 14:57:08',382273,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(457610,'2015-02-28 14:57:24',352069,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(457611,'2015-02-28 14:59:41',382274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457612,'2015-02-28 15:01:15',366250,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(457613,'2015-02-28 15:02:12',382275,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457614,'2015-02-28 15:07:49',382276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457615,'2015-02-28 15:09:28',382277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457616,'2015-02-28 15:17:11',382278,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457617,'2015-02-28 15:17:51',382279,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(457618,'2015-02-28 15:20:26',382280,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(457619,'2015-02-28 15:21:01',382281,0,NULL,NULL,NULL,'desktop',NULL),
(457620,'2015-02-28 15:22:59',382282,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(457621,'2015-02-28 15:27:27',382283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457622,'2015-02-28 15:31:59',382284,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(457623,'2015-02-28 15:33:10',382285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457624,'2015-02-28 15:33:30',382286,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(457625,'2015-02-28 15:33:37',382287,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457626,'2015-02-28 15:35:49',382288,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(457627,'2015-02-28 15:37:09',352414,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(457628,'2015-02-28 15:39:13',350050,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(457629,'2015-02-28 15:40:05',382289,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457630,'2015-02-28 15:42:30',382290,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(457631,'2015-02-28 15:43:15',382291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457632,'2015-02-28 15:44:36',382292,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457633,'2015-02-28 15:49:30',382293,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457634,'2015-02-28 15:49:33',382294,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457635,'2015-02-28 15:52:25',382295,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(457636,'2015-02-28 15:56:34',382296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457637,'2015-02-28 15:57:20',382297,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(457638,'2015-02-28 15:58:51',382298,0,NULL,NULL,NULL,'desktop',NULL),
(457639,'2015-02-28 16:00:27',382299,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457640,'2015-02-28 16:01:00',360432,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(457641,'2015-02-28 16:03:57',382300,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(457642,'2015-02-28 16:07:03',382301,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457643,'2015-02-28 16:09:54',382302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457644,'2015-02-28 16:11:37',382303,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(457645,'2015-02-28 16:12:08',382304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457646,'2015-02-28 16:13:08',382305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457647,'2015-02-28 16:17:25',382306,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(457648,'2015-02-28 16:18:11',382307,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457649,'2015-02-28 16:19:09',382308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457650,'2015-02-28 16:26:44',382309,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(457651,'2015-02-28 16:28:23',382310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457652,'2015-02-28 16:29:51',345462,1,NULL,NULL,NULL,'desktop',NULL),
(457653,'2015-02-28 16:34:14',382311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457654,'2015-02-28 16:38:03',382312,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457655,'2015-02-28 16:42:16',382313,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457656,'2015-02-28 16:45:04',382314,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(457657,'2015-02-28 16:46:21',354484,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(457658,'2015-02-28 16:47:29',382315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457659,'2015-02-28 16:48:56',382316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457660,'2015-02-28 17:02:50',382317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457661,'2015-02-28 17:03:29',382318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457662,'2015-02-28 17:08:54',358056,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(457663,'2015-02-28 17:12:54',382319,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(457664,'2015-02-28 17:13:34',351299,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(457665,'2015-02-28 17:14:28',309275,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(457666,'2015-02-28 17:14:46',349989,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(457667,'2015-02-28 17:14:53',382320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457668,'2015-02-28 17:16:18',382321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457669,'2015-02-28 17:23:50',377014,1,NULL,NULL,NULL,'mobile',NULL),
(457670,'2015-02-28 17:40:33',382322,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457671,'2015-02-28 17:41:41',382323,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457672,'2015-02-28 17:42:08',382324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457673,'2015-02-28 17:52:41',382325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457674,'2015-02-28 17:56:13',382326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457675,'2015-02-28 17:56:51',341199,1,NULL,NULL,NULL,'mobile',NULL),
(457676,'2015-02-28 17:57:44',382327,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(457677,'2015-02-28 18:00:41',382328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457678,'2015-02-28 18:00:49',382329,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457679,'2015-02-28 18:04:00',355765,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(457680,'2015-02-28 18:13:03',382330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457681,'2015-02-28 18:14:55',382331,0,NULL,NULL,NULL,'desktop',NULL),
(457682,'2015-02-28 18:19:31',382332,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457683,'2015-02-28 18:22:24',382333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457684,'2015-02-28 18:27:15',382334,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(457685,'2015-02-28 18:28:03',382335,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(457686,'2015-02-28 18:30:24',382336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457687,'2015-02-28 18:31:13',382337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457688,'2015-02-28 18:31:27',382338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457689,'2015-02-28 18:33:48',382339,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457690,'2015-02-28 18:38:16',367803,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(457691,'2015-02-28 18:38:59',382340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457692,'2015-02-28 18:40:45',382341,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(457693,'2015-02-28 18:44:25',373885,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(457694,'2015-02-28 18:52:16',382342,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457695,'2015-02-28 19:05:51',382343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457696,'2015-02-28 19:06:17',382344,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457697,'2015-02-28 19:08:34',382345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457698,'2015-02-28 19:11:18',382346,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457699,'2015-02-28 19:11:36',371861,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(457700,'2015-02-28 19:14:18',382347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457701,'2015-02-28 19:17:14',325257,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(457702,'2015-02-28 19:18:05',382348,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457703,'2015-02-28 19:19:39',382349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457704,'2015-02-28 19:20:36',382350,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(457705,'2015-02-28 19:21:55',382351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457706,'2015-02-28 19:27:15',382352,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457707,'2015-02-28 19:32:08',382353,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(457708,'2015-02-28 19:36:31',358696,1,NULL,NULL,NULL,'desktop',NULL),
(457709,'2015-02-28 19:39:38',382354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457710,'2015-02-28 19:39:39',350718,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(457711,'2015-02-28 19:41:17',382355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457712,'2015-02-28 19:41:24',382356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457713,'2015-02-28 19:42:40',382357,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(457714,'2015-02-28 19:44:40',382358,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(457715,'2015-02-28 19:45:16',364820,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(457716,'2015-02-28 19:49:40',382359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457717,'2015-02-28 19:52:44',338647,1,NULL,NULL,NULL,'mobile',NULL),
(457718,'2015-02-28 19:53:34',382360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457719,'2015-02-28 19:59:05',382361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457720,'2015-02-28 20:00:29',382362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457721,'2015-02-28 20:01:24',382363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457722,'2015-02-28 20:05:41',382364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457723,'2015-02-28 20:24:04',382365,0,NULL,NULL,NULL,'mobile',NULL),
(457724,'2015-02-28 20:24:20',382366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457725,'2015-02-28 20:26:18',382367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457726,'2015-02-28 20:27:33',361192,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(457727,'2015-02-28 20:36:04',382368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457728,'2015-02-28 20:40:09',326360,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(457729,'2015-02-28 20:41:48',382369,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(457730,'2015-02-28 20:47:47',382370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457731,'2015-02-28 20:48:00',382371,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(457732,'2015-02-28 20:53:35',382372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457733,'2015-02-28 20:56:47',382373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457734,'2015-02-28 20:57:03',333259,1,NULL,NULL,NULL,'desktop',NULL),
(457735,'2015-02-28 21:04:30',382374,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(457736,'2015-02-28 21:10:03',376128,1,NULL,NULL,NULL,'desktop',NULL),
(457737,'2015-02-28 21:12:35',340923,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(457738,'2015-02-28 21:17:09',348455,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(457739,'2015-02-28 21:18:56',382375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457740,'2015-02-28 21:22:17',382376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457741,'2015-02-28 21:23:28',382377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457742,'2015-02-28 21:24:32',382378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457743,'2015-02-28 21:27:38',382379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457744,'2015-02-28 21:38:54',340413,1,NULL,NULL,NULL,'desktop',NULL),
(457745,'2015-02-28 21:55:17',382380,0,NULL,NULL,NULL,'mobile',NULL),
(457746,'2015-02-28 22:00:31',382381,0,NULL,NULL,NULL,'mobile',NULL),
(457747,'2015-02-28 22:01:13',382382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457748,'2015-02-28 22:02:45',382383,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457749,'2015-02-28 22:04:42',365491,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(457750,'2015-02-28 22:09:07',382384,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457751,'2015-02-28 22:14:21',382385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457752,'2015-02-28 22:15:01',382386,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(457753,'2015-02-28 22:15:24',382387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457754,'2015-02-28 22:16:40',382388,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(457755,'2015-02-28 22:18:10',365424,1,NULL,NULL,NULL,'desktop',NULL),
(457756,'2015-02-28 22:19:36',382389,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(457757,'2015-02-28 22:24:25',382390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457758,'2015-02-28 22:24:59',382391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457759,'2015-02-28 22:25:24',369383,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(457760,'2015-02-28 22:33:56',382392,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(457761,'2015-02-28 22:34:37',382393,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457762,'2015-02-28 22:36:22',382394,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457763,'2015-02-28 22:36:40',382395,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457764,'2015-02-28 22:36:57',359011,1,NULL,NULL,NULL,'desktop',NULL),
(457765,'2015-02-28 22:42:55',382396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457766,'2015-02-28 22:43:19',382397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457767,'2015-02-28 22:47:52',373078,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(457768,'2015-02-28 22:50:39',382398,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(457769,'2015-02-28 22:51:18',382399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457770,'2015-02-28 22:51:27',382400,0,NULL,NULL,NULL,'desktop',NULL),
(457771,'2015-02-28 22:51:37',382401,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(457772,'2015-02-28 23:01:44',382402,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(457773,'2015-02-28 23:05:31',382403,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457774,'2015-02-28 23:11:55',382404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457775,'2015-02-28 23:11:55',382405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457776,'2015-02-28 23:12:53',353669,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(457777,'2015-02-28 23:13:44',354448,1,NULL,NULL,NULL,'mobile',NULL),
(457778,'2015-02-28 23:14:59',382406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457779,'2015-02-28 23:18:39',382407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457780,'2015-02-28 23:19:44',382408,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457781,'2015-02-28 23:28:44',336799,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(457782,'2015-02-28 23:35:59',341661,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(457783,'2015-02-28 23:37:37',348953,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(457784,'2015-02-28 23:38:16',337936,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(457785,'2015-02-28 23:38:17',382409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457786,'2015-02-28 23:47:58',382410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457787,'2015-02-28 23:51:08',382411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457788,'2015-02-28 23:58:47',382412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457789,'2015-03-01 00:10:25',382413,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457790,'2015-03-01 00:17:36',382414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457791,'2015-03-01 00:19:15',382415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457792,'2015-03-01 00:23:51',382416,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(457793,'2015-03-01 00:28:13',382417,0,NULL,NULL,NULL,'desktop',NULL),
(457794,'2015-03-01 00:31:13',382418,0,NULL,NULL,NULL,'desktop',NULL),
(457795,'2015-03-01 00:32:54',360497,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(457796,'2015-03-01 00:36:34',382419,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457797,'2015-03-01 00:37:05',382420,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(457798,'2015-03-01 00:40:17',382421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457799,'2015-03-01 00:41:38',329667,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(457800,'2015-03-01 00:43:07',382422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457801,'2015-03-01 00:55:12',382423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457802,'2015-03-01 00:55:15',360146,1,NULL,NULL,NULL,'mobile',NULL),
(457803,'2015-03-01 01:00:47',382424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457804,'2015-03-01 01:06:00',352671,1,NULL,NULL,NULL,'desktop',NULL),
(457805,'2015-03-01 01:11:50',382425,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(457806,'2015-03-01 01:14:47',382426,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457807,'2015-03-01 01:17:08',371017,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(457808,'2015-03-01 01:19:45',382427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457809,'2015-03-01 01:22:55',326387,1,NULL,NULL,NULL,'mobile',NULL),
(457810,'2015-03-01 01:27:03',382428,0,NULL,NULL,NULL,'mobile',NULL),
(457811,'2015-03-01 01:27:17',346799,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(457812,'2015-03-01 01:27:59',382429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457813,'2015-03-01 01:40:08',382430,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457814,'2015-03-01 01:45:23',382431,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457815,'2015-03-01 01:45:39',382432,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457816,'2015-03-01 01:49:51',382433,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457817,'2015-03-01 01:50:15',382434,0,NULL,NULL,NULL,'mobile',NULL),
(457818,'2015-03-01 01:58:37',382435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457819,'2015-03-01 01:59:51',361405,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(457820,'2015-03-01 02:00:55',382436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457821,'2015-03-01 02:01:59',382437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457822,'2015-03-01 02:07:53',376112,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(457823,'2015-03-01 02:12:10',348433,1,NULL,NULL,NULL,'mobile',NULL),
(457824,'2015-03-01 02:16:36',382438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457825,'2015-03-01 02:17:28',363236,1,NULL,NULL,NULL,'desktop',NULL),
(457826,'2015-03-01 02:19:54',382439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457827,'2015-03-01 02:30:50',382440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457828,'2015-03-01 02:34:14',378947,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(457829,'2015-03-01 02:35:37',382441,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457830,'2015-03-01 02:39:01',357210,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(457831,'2015-03-01 02:43:21',382442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457832,'2015-03-01 02:45:17',382443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457833,'2015-03-01 02:47:18',382444,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(457834,'2015-03-01 02:53:51',368716,1,NULL,NULL,NULL,'mobile',NULL),
(457835,'2015-03-01 02:55:03',382445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457836,'2015-03-01 03:01:10',382446,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457837,'2015-03-01 03:05:17',382447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457838,'2015-03-01 03:11:43',382448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457839,'2015-03-01 03:15:42',382449,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(457840,'2015-03-01 03:22:02',382450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457841,'2015-03-01 03:39:05',382451,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(457842,'2015-03-01 03:39:15',382452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457843,'2015-03-01 03:49:45',374415,1,NULL,NULL,NULL,'desktop',NULL),
(457844,'2015-03-01 04:10:29',382453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457845,'2015-03-01 04:23:04',382454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457846,'2015-03-01 04:24:42',382455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457847,'2015-03-01 04:45:11',382456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457848,'2015-03-01 05:12:43',382457,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(457849,'2015-03-01 05:13:10',382458,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457850,'2015-03-01 05:18:29',353959,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(457851,'2015-03-01 05:19:11',366890,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(457852,'2015-03-01 05:24:59',372725,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(457853,'2015-03-01 05:38:15',382459,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(457854,'2015-03-01 05:38:32',380618,1,NULL,NULL,NULL,'mobile',NULL),
(457855,'2015-03-01 05:44:06',381671,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(457856,'2015-03-01 05:54:08',367391,1,NULL,NULL,NULL,'desktop',NULL),
(457857,'2015-03-01 05:55:06',382460,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457858,'2015-03-01 06:01:40',382461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457859,'2015-03-01 06:20:13',382462,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457860,'2015-03-01 06:26:10',382463,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(457861,'2015-03-01 06:27:26',351590,1,NULL,NULL,NULL,'desktop',NULL),
(457862,'2015-03-01 06:33:46',382464,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457863,'2015-03-01 06:36:19',374339,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(457864,'2015-03-01 06:42:57',382465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457865,'2015-03-01 06:45:21',382466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457866,'2015-03-01 06:50:43',382467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457867,'2015-03-01 06:51:30',382468,0,NULL,NULL,NULL,'desktop',NULL),
(457868,'2015-03-01 06:52:00',382469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457869,'2015-03-01 06:57:03',382470,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(457870,'2015-03-01 07:00:35',382471,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(457871,'2015-03-01 07:01:39',382472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457872,'2015-03-01 07:11:16',382473,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457873,'2015-03-01 07:16:16',382474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457874,'2015-03-01 07:29:03',382475,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457875,'2015-03-01 07:30:32',327932,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(457876,'2015-03-01 07:38:08',382476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457877,'2015-03-01 07:41:04',382477,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457878,'2015-03-01 07:42:42',382478,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(457879,'2015-03-01 07:42:44',382479,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457880,'2015-03-01 07:48:12',382480,0,NULL,NULL,NULL,'desktop',NULL),
(457881,'2015-03-01 07:49:59',382481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457882,'2015-03-01 07:50:38',349717,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(457883,'2015-03-01 07:51:49',376045,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(457884,'2015-03-01 08:02:24',382482,0,NULL,NULL,NULL,'mobile',NULL),
(457885,'2015-03-01 08:05:42',352277,1,NULL,NULL,NULL,'mobile',NULL),
(457886,'2015-03-01 08:08:43',382483,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(457887,'2015-03-01 08:12:51',382484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457888,'2015-03-01 08:20:08',356937,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(457889,'2015-03-01 08:21:34',337893,1,NULL,NULL,NULL,'mobile',NULL),
(457890,'2015-03-01 08:21:48',333490,1,NULL,NULL,NULL,'mobile',NULL),
(457891,'2015-03-01 08:25:30',382485,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457892,'2015-03-01 08:26:38',382486,0,NULL,NULL,NULL,'mobile',NULL),
(457893,'2015-03-01 08:27:07',375964,1,NULL,NULL,NULL,'mobile',NULL),
(457894,'2015-03-01 08:35:01',382487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457895,'2015-03-01 08:39:11',382488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457896,'2015-03-01 08:40:16',382489,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457897,'2015-03-01 08:46:56',382490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457898,'2015-03-01 08:47:34',382491,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457899,'2015-03-01 08:49:39',382492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457900,'2015-03-01 08:52:13',334467,1,NULL,NULL,NULL,'desktop',NULL),
(457901,'2015-03-01 08:54:15',382493,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457902,'2015-03-01 08:54:23',382494,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(457903,'2015-03-01 08:54:54',382495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457904,'2015-03-01 08:56:26',382496,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457905,'2015-03-01 08:58:34',377020,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(457906,'2015-03-01 09:01:11',382497,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(457907,'2015-03-01 09:08:31',382498,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457908,'2015-03-01 09:13:59',382499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457909,'2015-03-01 09:16:38',382500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457910,'2015-03-01 09:22:13',382501,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(457911,'2015-03-01 09:25:17',359017,1,NULL,NULL,NULL,'desktop',NULL),
(457912,'2015-03-01 09:26:26',382502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457913,'2015-03-01 09:28:23',382503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457914,'2015-03-01 09:34:48',382504,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(457915,'2015-03-01 09:35:24',382505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457916,'2015-03-01 09:35:49',382506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457917,'2015-03-01 09:36:31',382507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457918,'2015-03-01 09:38:13',345882,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(457919,'2015-03-01 09:38:40',382508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457920,'2015-03-01 09:39:49',382509,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457921,'2015-03-01 09:44:21',382510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457922,'2015-03-01 09:44:55',382511,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(457923,'2015-03-01 09:45:17',352927,1,NULL,NULL,NULL,'desktop',NULL),
(457924,'2015-03-01 09:48:26',382512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457925,'2015-03-01 09:49:41',382513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457926,'2015-03-01 09:51:57',382514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457927,'2015-03-01 09:54:18',382515,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457928,'2015-03-01 09:56:06',382516,0,NULL,NULL,NULL,'mobile',NULL),
(457929,'2015-03-01 09:58:07',382517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457930,'2015-03-01 10:03:23',382518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457931,'2015-03-01 10:03:25',382519,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457932,'2015-03-01 10:05:48',382520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457933,'2015-03-01 10:07:06',382521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457934,'2015-03-01 10:11:08',313080,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(457935,'2015-03-01 10:20:42',382522,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(457936,'2015-03-01 10:33:44',353893,1,NULL,NULL,NULL,'desktop',NULL),
(457937,'2015-03-01 10:36:19',382523,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457938,'2015-03-01 10:37:03',382524,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457939,'2015-03-01 10:39:02',382525,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457940,'2015-03-01 10:39:55',382526,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457941,'2015-03-01 10:40:52',359960,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(457942,'2015-03-01 10:41:49',318303,1,NULL,NULL,NULL,'desktop',NULL),
(457943,'2015-03-01 10:43:43',348740,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(457944,'2015-03-01 10:46:15',382527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457945,'2015-03-01 10:47:19',354804,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(457946,'2015-03-01 10:47:37',382528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457947,'2015-03-01 10:49:18',382529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457948,'2015-03-01 10:50:22',382530,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(457949,'2015-03-01 10:53:45',382531,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(457950,'2015-03-01 10:54:53',382532,0,NULL,NULL,NULL,'desktop',NULL),
(457951,'2015-03-01 10:55:15',382533,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457952,'2015-03-01 11:02:15',382534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457953,'2015-03-01 11:04:13',382535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457954,'2015-03-01 11:05:28',382536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457955,'2015-03-01 11:05:31',382537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457956,'2015-03-01 11:08:07',382538,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(457957,'2015-03-01 11:08:36',382539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457958,'2015-03-01 11:10:49',382540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457959,'2015-03-01 11:11:05',382541,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(457960,'2015-03-01 11:12:24',348589,1,NULL,NULL,NULL,'mobile',NULL),
(457961,'2015-03-01 11:21:17',382542,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457962,'2015-03-01 11:22:27',382543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457963,'2015-03-01 11:23:43',382544,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457964,'2015-03-01 11:27:14',354786,1,NULL,NULL,NULL,'desktop',NULL),
(457965,'2015-03-01 11:29:15',382545,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(457966,'2015-03-01 11:31:07',382546,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457967,'2015-03-01 11:35:15',348826,1,NULL,NULL,NULL,'desktop',NULL),
(457968,'2015-03-01 11:35:39',382547,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457969,'2015-03-01 11:37:00',382548,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(457970,'2015-03-01 11:41:18',382549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457971,'2015-03-01 11:42:48',382550,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(457972,'2015-03-01 11:43:02',382551,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(457973,'2015-03-01 11:43:45',382552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457974,'2015-03-01 11:44:48',382553,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457975,'2015-03-01 11:45:23',351469,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(457976,'2015-03-01 11:46:00',382554,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457977,'2015-03-01 11:50:05',382555,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(457978,'2015-03-01 11:51:39',382556,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(457979,'2015-03-01 11:52:53',382557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457980,'2015-03-01 11:53:48',382558,0,NULL,NULL,NULL,'desktop',NULL),
(457981,'2015-03-01 11:54:00',382559,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(457982,'2015-03-01 11:56:15',382560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457983,'2015-03-01 11:56:43',382561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457984,'2015-03-01 12:04:35',382562,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(457985,'2015-03-01 12:04:42',382563,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(457986,'2015-03-01 12:07:28',382564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457987,'2015-03-01 12:09:11',382565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457988,'2015-03-01 12:11:05',382566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457989,'2015-03-01 12:11:31',382567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457990,'2015-03-01 12:13:50',382568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457991,'2015-03-01 12:14:09',382569,0,NULL,NULL,NULL,'mobile',NULL),
(457992,'2015-03-01 12:15:25',382570,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457993,'2015-03-01 12:20:29',382571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457994,'2015-03-01 12:23:11',382572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457995,'2015-03-01 12:32:22',382573,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(457996,'2015-03-01 12:32:41',382574,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457997,'2015-03-01 12:35:45',382575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(457998,'2015-03-01 12:46:13',382576,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(457999,'2015-03-01 12:50:10',382577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458000,'2015-03-01 12:52:32',382578,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458001,'2015-03-01 12:59:37',382579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458002,'2015-03-01 13:00:41',382580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458003,'2015-03-01 13:02:38',382581,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(458004,'2015-03-01 13:03:23',382582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458005,'2015-03-01 13:05:58',382583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458006,'2015-03-01 13:08:20',351638,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(458007,'2015-03-01 13:08:24',382584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458008,'2015-03-01 13:09:44',382585,0,NULL,NULL,NULL,'mobile',NULL),
(458009,'2015-03-01 13:10:03',382586,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(458010,'2015-03-01 13:12:17',382587,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(458011,'2015-03-01 13:16:55',382588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458012,'2015-03-01 13:24:41',352789,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(458013,'2015-03-01 13:25:20',382589,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(458014,'2015-03-01 13:27:36',382590,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458015,'2015-03-01 13:28:32',382591,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(458016,'2015-03-01 13:34:05',382592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458017,'2015-03-01 13:36:23',382593,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(458018,'2015-03-01 13:36:37',382594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458019,'2015-03-01 13:37:38',382595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458020,'2015-03-01 13:37:39',382596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458021,'2015-03-01 13:39:02',382597,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458022,'2015-03-01 13:50:04',382598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458023,'2015-03-01 13:55:44',382599,0,NULL,NULL,NULL,'mobile',NULL),
(458024,'2015-03-01 13:57:14',382600,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458025,'2015-03-01 13:59:58',382601,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458026,'2015-03-01 14:01:13',382602,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458027,'2015-03-01 14:04:06',347830,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(458028,'2015-03-01 14:05:44',382603,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(458029,'2015-03-01 14:07:07',382604,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(458030,'2015-03-01 14:12:11',382605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458031,'2015-03-01 14:13:53',382606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458032,'2015-03-01 14:16:52',382607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458033,'2015-03-01 14:20:43',382608,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(458034,'2015-03-01 14:24:07',382609,0,NULL,NULL,NULL,'desktop',NULL),
(458035,'2015-03-01 14:25:58',382610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458036,'2015-03-01 14:26:02',382611,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(458037,'2015-03-01 14:27:55',375924,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(458038,'2015-03-01 14:32:31',382612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458039,'2015-03-01 14:32:52',378296,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(458040,'2015-03-01 14:33:18',382613,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458041,'2015-03-01 14:35:27',380574,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(458042,'2015-03-01 14:40:56',382614,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(458043,'2015-03-01 14:42:45',382615,0,NULL,NULL,NULL,'desktop',NULL),
(458044,'2015-03-01 14:46:16',382616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458045,'2015-03-01 14:47:11',382617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458046,'2015-03-01 14:48:02',382618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458047,'2015-03-01 14:53:04',382619,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(458048,'2015-03-01 14:53:31',382620,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458049,'2015-03-01 14:54:49',382621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458050,'2015-03-01 15:01:53',382622,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(458051,'2015-03-01 15:02:14',382623,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458052,'2015-03-01 15:02:29',382624,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(458053,'2015-03-01 15:03:16',382625,0,NULL,NULL,NULL,'desktop',NULL),
(458054,'2015-03-01 15:06:56',382626,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(458055,'2015-03-01 15:11:05',359702,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(458056,'2015-03-01 15:15:31',382627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458057,'2015-03-01 15:17:11',366687,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(458058,'2015-03-01 15:19:42',382628,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(458059,'2015-03-01 15:20:30',382629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458060,'2015-03-01 15:21:16',382630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458061,'2015-03-01 15:22:31',382631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458062,'2015-03-01 15:23:41',382632,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458063,'2015-03-01 15:29:34',382633,0,NULL,NULL,NULL,'mobile',NULL),
(458064,'2015-03-01 15:33:12',382634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458065,'2015-03-01 15:41:11',382635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458066,'2015-03-01 15:42:08',382636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458067,'2015-03-01 15:45:01',382637,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(458068,'2015-03-01 15:45:11',382638,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(458069,'2015-03-01 15:45:46',382639,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458070,'2015-03-01 15:48:05',382640,0,NULL,NULL,NULL,'desktop',NULL),
(458071,'2015-03-01 15:48:13',372239,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(458072,'2015-03-01 15:49:38',346912,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(458073,'2015-03-01 15:53:06',382641,0,NULL,NULL,NULL,'desktop',NULL),
(458074,'2015-03-01 16:01:12',382642,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458075,'2015-03-01 16:03:56',382643,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(458076,'2015-03-01 16:05:51',382644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458077,'2015-03-01 16:10:13',382645,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(458078,'2015-03-01 16:10:15',382646,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(458079,'2015-03-01 16:10:17',357629,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(458080,'2015-03-01 16:15:52',382647,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458081,'2015-03-01 16:16:54',382648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458082,'2015-03-01 16:22:49',369498,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(458083,'2015-03-01 16:23:03',342626,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(458084,'2015-03-01 16:26:42',382649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458085,'2015-03-01 16:27:44',382650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458086,'2015-03-01 16:33:42',382651,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(458087,'2015-03-01 16:39:00',382652,0,NULL,NULL,NULL,'desktop',NULL),
(458088,'2015-03-01 16:43:43',382653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458089,'2015-03-01 16:45:50',368256,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(458090,'2015-03-01 16:49:54',362144,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(458091,'2015-03-01 16:51:51',382654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458092,'2015-03-01 16:53:23',382655,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(458093,'2015-03-01 16:57:18',382656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458094,'2015-03-01 16:59:09',382657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458095,'2015-03-01 17:00:39',382658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458096,'2015-03-01 17:04:53',382659,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(458097,'2015-03-01 17:07:29',382660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458098,'2015-03-01 17:07:39',382661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458099,'2015-03-01 17:08:15',382662,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(458100,'2015-03-01 17:08:41',382663,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(458101,'2015-03-01 17:10:24',382664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458102,'2015-03-01 17:10:29',382665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458103,'2015-03-01 17:12:22',355185,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(458104,'2015-03-01 17:13:04',382666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458105,'2015-03-01 17:20:03',382667,0,NULL,NULL,NULL,'desktop',NULL),
(458106,'2015-03-01 17:20:23',382668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458107,'2015-03-01 17:21:33',382669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458108,'2015-03-01 17:22:47',382670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458109,'2015-03-01 17:25:27',382671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458110,'2015-03-01 17:26:54',382672,0,NULL,NULL,NULL,'mobile',NULL),
(458111,'2015-03-01 17:30:48',382673,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458112,'2015-03-01 17:31:27',382674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458113,'2015-03-01 17:39:38',382675,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458114,'2015-03-01 17:45:15',382676,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458115,'2015-03-01 17:47:53',382677,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458116,'2015-03-01 17:49:15',382678,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(458117,'2015-03-01 17:49:22',382679,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(458118,'2015-03-01 17:52:17',382680,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458119,'2015-03-01 17:56:42',362628,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(458120,'2015-03-01 17:57:16',358840,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(458121,'2015-03-01 18:03:10',366156,1,NULL,NULL,NULL,'mobile',NULL),
(458122,'2015-03-01 18:03:46',382681,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458123,'2015-03-01 18:07:43',382682,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458124,'2015-03-01 18:07:51',382683,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(458125,'2015-03-01 18:08:23',382684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458126,'2015-03-01 18:08:46',382685,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458127,'2015-03-01 18:09:03',382686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458128,'2015-03-01 18:09:10',382687,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(458129,'2015-03-01 18:12:55',382688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458130,'2015-03-01 18:13:02',377703,1,NULL,NULL,NULL,'desktop',NULL),
(458131,'2015-03-01 18:14:14',382689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458132,'2015-03-01 18:15:38',382690,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458133,'2015-03-01 18:17:47',345133,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(458134,'2015-03-01 18:21:09',382691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458135,'2015-03-01 18:27:07',382692,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(458136,'2015-03-01 18:28:30',382693,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(458137,'2015-03-01 18:33:33',382694,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(458138,'2015-03-01 18:34:39',382695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458139,'2015-03-01 18:38:02',382696,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458140,'2015-03-01 18:39:12',382697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458141,'2015-03-01 18:43:01',382698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458142,'2015-03-01 18:43:08',382699,0,NULL,NULL,NULL,'desktop',NULL),
(458143,'2015-03-01 18:50:21',361950,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(458144,'2015-03-01 18:56:17',382700,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(458145,'2015-03-01 19:00:06',382701,0,NULL,NULL,NULL,'mobile',NULL),
(458146,'2015-03-01 19:00:30',382702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458147,'2015-03-01 19:00:59',382703,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458148,'2015-03-01 19:01:01',354031,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(458149,'2015-03-01 19:01:25',382704,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458150,'2015-03-01 19:01:56',342871,1,NULL,NULL,NULL,'desktop',NULL),
(458151,'2015-03-01 19:02:51',341972,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(458152,'2015-03-01 19:03:28',367934,1,NULL,NULL,NULL,'mobile',NULL),
(458153,'2015-03-01 19:09:16',382705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458154,'2015-03-01 19:09:45',382706,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(458155,'2015-03-01 19:11:38',382707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458156,'2015-03-01 19:14:05',382708,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(458157,'2015-03-01 19:15:45',382709,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(458158,'2015-03-01 19:17:08',382710,0,NULL,NULL,NULL,'desktop',NULL),
(458159,'2015-03-01 19:18:41',382711,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(458160,'2015-03-01 19:24:51',382712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458161,'2015-03-01 19:25:09',382713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458162,'2015-03-01 19:25:58',382714,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458163,'2015-03-01 19:28:02',342812,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(458164,'2015-03-01 19:30:26',382715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458165,'2015-03-01 19:31:03',382716,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458166,'2015-03-01 19:31:29',382717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458167,'2015-03-01 19:35:34',382718,0,NULL,NULL,NULL,'desktop',NULL),
(458168,'2015-03-01 19:35:36',382719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458169,'2015-03-01 19:35:38',382720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458170,'2015-03-01 19:37:24',382721,0,NULL,NULL,NULL,'desktop',NULL),
(458171,'2015-03-01 19:42:24',382722,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(458172,'2015-03-01 19:45:16',382723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458173,'2015-03-01 19:45:23',382724,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(458174,'2015-03-01 19:45:30',382725,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458175,'2015-03-01 19:51:58',369230,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(458176,'2015-03-01 20:04:56',382726,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458177,'2015-03-01 20:09:00',382727,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458178,'2015-03-01 20:12:49',353975,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(458179,'2015-03-01 20:14:32',382728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458180,'2015-03-01 20:19:44',382729,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458181,'2015-03-01 20:26:44',382730,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(458182,'2015-03-01 20:27:14',382731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458183,'2015-03-01 20:28:45',342113,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(458184,'2015-03-01 20:36:08',382732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458185,'2015-03-01 20:38:52',382733,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(458186,'2015-03-01 20:40:09',382734,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(458187,'2015-03-01 20:46:42',382735,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458188,'2015-03-01 20:55:03',382736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458189,'2015-03-01 21:02:25',382737,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458190,'2015-03-01 21:02:33',382738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458191,'2015-03-01 21:04:56',363512,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(458192,'2015-03-01 21:05:06',382739,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(458193,'2015-03-01 21:09:43',382740,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458194,'2015-03-01 21:09:46',382741,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(458195,'2015-03-01 21:11:06',382742,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(458196,'2015-03-01 21:17:14',361327,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(458197,'2015-03-01 21:19:04',382743,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458198,'2015-03-01 21:19:39',355201,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(458199,'2015-03-01 21:22:32',382744,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(458200,'2015-03-01 21:25:09',368057,1,NULL,NULL,NULL,'desktop',NULL),
(458201,'2015-03-01 21:25:09',382745,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458202,'2015-03-01 21:27:03',382746,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458203,'2015-03-01 21:27:25',382747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458204,'2015-03-01 21:29:53',382748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458205,'2015-03-01 21:30:47',382749,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458206,'2015-03-01 21:32:00',382750,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(458207,'2015-03-01 21:34:03',382751,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(458208,'2015-03-01 21:37:17',327051,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(458209,'2015-03-01 21:41:02',382752,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458210,'2015-03-01 21:41:14',382753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458211,'2015-03-01 21:44:42',382754,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(458212,'2015-03-01 21:44:44',382755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458213,'2015-03-01 21:45:06',382756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458214,'2015-03-01 21:47:15',382757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458215,'2015-03-01 21:48:54',320545,1,NULL,NULL,NULL,'mobile',NULL),
(458216,'2015-03-01 21:50:01',358881,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(458217,'2015-03-01 21:54:19',382758,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(458218,'2015-03-01 21:57:46',382759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458219,'2015-03-01 21:59:14',358927,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(458220,'2015-03-01 22:00:13',349301,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(458221,'2015-03-01 22:02:21',382760,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(458222,'2015-03-01 22:04:12',382761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458223,'2015-03-01 22:06:09',382762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458224,'2015-03-01 22:06:11',382763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458225,'2015-03-01 22:06:36',382764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458226,'2015-03-01 22:08:06',382765,0,NULL,NULL,NULL,'desktop',NULL),
(458227,'2015-03-01 22:10:22',382766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458228,'2015-03-01 22:11:13',382767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458229,'2015-03-01 22:19:10',382768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458230,'2015-03-01 22:22:39',382769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458231,'2015-03-01 22:24:36',382770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458232,'2015-03-01 22:26:26',382771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458233,'2015-03-01 22:26:54',382772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458234,'2015-03-01 22:27:46',382773,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(458235,'2015-03-01 22:28:47',382774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458236,'2015-03-01 22:30:20',382775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458237,'2015-03-01 22:31:10',382776,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(458238,'2015-03-01 22:32:20',382777,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(458239,'2015-03-01 22:33:46',382778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458240,'2015-03-01 22:34:32',370009,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(458241,'2015-03-01 22:35:24',356801,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(458242,'2015-03-01 22:36:48',333867,1,NULL,NULL,NULL,'desktop',NULL),
(458243,'2015-03-01 22:36:57',349213,1,NULL,NULL,NULL,'mobile',NULL),
(458244,'2015-03-01 22:37:42',356784,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(458245,'2015-03-01 22:41:34',382779,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458246,'2015-03-01 22:41:46',382780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458247,'2015-03-01 22:41:54',382781,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(458248,'2015-03-01 22:42:43',382782,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458249,'2015-03-01 22:46:33',382783,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458250,'2015-03-01 22:46:40',345906,1,NULL,NULL,NULL,'desktop',NULL),
(458251,'2015-03-01 22:49:51',382784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458252,'2015-03-01 22:49:56',382785,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458253,'2015-03-01 22:57:11',382786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458254,'2015-03-01 22:58:03',382787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458255,'2015-03-01 22:59:45',382788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458256,'2015-03-01 23:02:45',382789,0,NULL,NULL,NULL,'mobile',NULL),
(458257,'2015-03-01 23:05:18',382790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458258,'2015-03-01 23:05:26',382791,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(458259,'2015-03-01 23:07:31',382792,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458260,'2015-03-01 23:08:13',382793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458261,'2015-03-01 23:11:53',382794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458262,'2015-03-01 23:12:21',382795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458263,'2015-03-01 23:14:12',382796,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458264,'2015-03-01 23:16:58',364323,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(458265,'2015-03-01 23:20:44',382797,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(458266,'2015-03-01 23:24:07',382798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458267,'2015-03-01 23:26:18',382799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458268,'2015-03-01 23:28:13',382800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458269,'2015-03-01 23:28:38',382801,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(458270,'2015-03-01 23:31:09',382802,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458271,'2015-03-01 23:36:55',361719,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(458272,'2015-03-01 23:37:45',343692,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(458273,'2015-03-01 23:38:41',382803,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458274,'2015-03-01 23:40:37',382804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458275,'2015-03-01 23:40:39',382805,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(458276,'2015-03-01 23:40:46',382806,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(458277,'2015-03-01 23:41:46',382807,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(458278,'2015-03-01 23:41:56',382808,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(458279,'2015-03-01 23:42:28',382809,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(458280,'2015-03-01 23:44:23',382810,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(458281,'2015-03-01 23:49:51',382811,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458282,'2015-03-01 23:51:53',382812,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458283,'2015-03-01 23:55:03',382813,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(458284,'2015-03-01 23:55:44',382814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458285,'2015-03-01 23:57:01',382815,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(458286,'2015-03-01 23:58:12',382816,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(458287,'2015-03-02 00:04:47',382817,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(458288,'2015-03-02 00:07:18',382818,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(458289,'2015-03-02 00:10:29',335088,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(458290,'2015-03-02 00:19:15',380358,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(458291,'2015-03-02 00:20:00',382819,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458292,'2015-03-02 00:20:02',382820,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458293,'2015-03-02 00:21:08',382821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458294,'2015-03-02 00:21:28',382822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458295,'2015-03-02 00:24:07',382823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458296,'2015-03-02 00:24:45',382824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458297,'2015-03-02 00:25:54',382825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458298,'2015-03-02 00:27:08',382826,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(458299,'2015-03-02 00:28:44',382827,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(458300,'2015-03-02 00:30:47',382828,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(458301,'2015-03-02 00:31:35',382829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458302,'2015-03-02 00:34:06',370802,1,NULL,NULL,NULL,'desktop',NULL),
(458303,'2015-03-02 00:34:22',382830,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(458304,'2015-03-02 00:35:13',382831,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458305,'2015-03-02 00:35:25',382832,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(458306,'2015-03-02 00:36:18',382833,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458307,'2015-03-02 00:38:49',382834,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458308,'2015-03-02 00:39:28',382835,0,NULL,NULL,NULL,'mobile',NULL),
(458309,'2015-03-02 00:40:28',382836,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(458310,'2015-03-02 00:44:30',382837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458311,'2015-03-02 00:51:12',382838,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(458312,'2015-03-02 00:58:06',382839,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(458313,'2015-03-02 01:04:15',382840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458314,'2015-03-02 01:08:25',382841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458315,'2015-03-02 01:09:07',382842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458316,'2015-03-02 01:09:42',372571,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(458317,'2015-03-02 01:13:52',382843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458318,'2015-03-02 01:19:26',382844,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(458319,'2015-03-02 01:20:07',382845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458320,'2015-03-02 01:20:23',382846,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458321,'2015-03-02 01:21:26',382847,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(458322,'2015-03-02 01:22:01',382848,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458323,'2015-03-02 01:26:34',382849,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(458324,'2015-03-02 01:35:30',382850,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(458325,'2015-03-02 01:39:42',382851,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(458326,'2015-03-02 01:40:47',382852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458327,'2015-03-02 01:41:30',382853,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458328,'2015-03-02 01:42:33',382854,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(458329,'2015-03-02 01:43:41',382855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458330,'2015-03-02 01:45:23',382856,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458331,'2015-03-02 01:50:48',382857,0,NULL,NULL,NULL,'mobile',NULL),
(458332,'2015-03-02 01:55:38',382858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458333,'2015-03-02 02:03:10',382859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458334,'2015-03-02 02:03:44',382860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458335,'2015-03-02 02:05:41',382861,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(458336,'2015-03-02 02:11:31',382862,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458337,'2015-03-02 02:18:48',382863,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458338,'2015-03-02 02:26:17',382864,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458339,'2015-03-02 02:27:38',337645,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(458340,'2015-03-02 02:30:37',344482,1,NULL,NULL,NULL,'mobile',NULL),
(458341,'2015-03-02 02:34:38',382865,0,NULL,NULL,NULL,'desktop',NULL),
(458342,'2015-03-02 02:46:28',382866,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(458343,'2015-03-02 02:47:37',382867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458344,'2015-03-02 02:47:41',352406,1,NULL,NULL,NULL,'desktop',NULL),
(458345,'2015-03-02 02:50:36',382868,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(458346,'2015-03-02 02:51:09',382869,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(458347,'2015-03-02 02:51:30',382870,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(458348,'2015-03-02 02:53:27',382871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458349,'2015-03-02 02:57:40',382872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458350,'2015-03-02 02:59:45',382873,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458351,'2015-03-02 03:05:01',382874,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(458352,'2015-03-02 03:15:28',382875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458353,'2015-03-02 03:30:10',382876,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(458354,'2015-03-02 03:31:54',382877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458355,'2015-03-02 03:35:54',382878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458356,'2015-03-02 03:42:36',382879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458357,'2015-03-02 03:49:54',382880,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(458358,'2015-03-02 03:52:45',382881,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458359,'2015-03-02 03:53:03',382882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458360,'2015-03-02 03:53:11',382883,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(458361,'2015-03-02 03:53:57',382884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458362,'2015-03-02 03:58:31',349807,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(458363,'2015-03-02 04:07:18',382885,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(458364,'2015-03-02 04:32:26',382886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458365,'2015-03-02 04:33:26',382887,0,NULL,NULL,NULL,'mobile',NULL),
(458366,'2015-03-02 04:33:28',382888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458367,'2015-03-02 04:36:47',375016,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(458368,'2015-03-02 04:42:39',382889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458369,'2015-03-02 04:48:38',382890,0,NULL,NULL,NULL,'desktop',NULL),
(458370,'2015-03-02 04:53:28',382891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458371,'2015-03-02 04:54:08',350757,1,NULL,NULL,NULL,'mobile',NULL),
(458372,'2015-03-02 04:56:10',372566,1,NULL,NULL,NULL,'desktop',NULL),
(458373,'2015-03-02 04:56:49',349772,1,NULL,NULL,NULL,'mobile',NULL),
(458374,'2015-03-02 05:00:00',382892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458375,'2015-03-02 05:01:02',382893,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458376,'2015-03-02 05:09:00',373839,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(458377,'2015-03-02 05:23:18',382894,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458378,'2015-03-02 05:26:44',382895,0,NULL,NULL,NULL,'desktop',NULL),
(458379,'2015-03-02 05:32:50',382896,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(458380,'2015-03-02 05:34:29',382897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458381,'2015-03-02 05:35:20',382898,0,NULL,NULL,NULL,'mobile',NULL),
(458382,'2015-03-02 05:37:11',382899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458383,'2015-03-02 05:37:52',382900,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(458384,'2015-03-02 05:45:29',382901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458385,'2015-03-02 05:46:27',382902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458386,'2015-03-02 05:50:05',382903,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458387,'2015-03-02 05:50:46',353791,1,NULL,NULL,NULL,'mobile',NULL),
(458388,'2015-03-02 05:54:42',382904,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(458389,'2015-03-02 06:04:18',382905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458390,'2015-03-02 06:08:09',382906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458391,'2015-03-02 06:09:41',382907,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458392,'2015-03-02 06:11:44',382908,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458393,'2015-03-02 06:11:50',382909,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(458394,'2015-03-02 06:16:44',382910,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458395,'2015-03-02 06:18:21',382911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458396,'2015-03-02 06:25:40',333517,1,NULL,NULL,NULL,'mobile',NULL),
(458397,'2015-03-02 06:27:00',382912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458398,'2015-03-02 06:28:11',372460,1,NULL,NULL,NULL,'mobile',NULL),
(458399,'2015-03-02 06:30:47',382913,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(458400,'2015-03-02 06:32:16',382914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458401,'2015-03-02 06:35:51',382915,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(458402,'2015-03-02 06:39:45',382916,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458403,'2015-03-02 06:44:09',382917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458404,'2015-03-02 06:46:17',321827,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(458405,'2015-03-02 06:57:29',382918,0,NULL,NULL,NULL,'mobile',NULL),
(458406,'2015-03-02 06:58:09',382919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458407,'2015-03-02 06:58:58',382920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458408,'2015-03-02 07:02:43',382921,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(458409,'2015-03-02 07:05:09',382922,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458410,'2015-03-02 07:06:25',382923,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458411,'2015-03-02 07:06:33',382924,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458412,'2015-03-02 07:08:24',382925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458413,'2015-03-02 07:08:29',382926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458414,'2015-03-02 07:11:22',382927,0,NULL,NULL,NULL,'mobile',NULL),
(458415,'2015-03-02 07:11:37',382928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458416,'2015-03-02 07:13:58',382929,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(458417,'2015-03-02 07:14:13',382930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458418,'2015-03-02 07:14:37',382931,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458419,'2015-03-02 07:16:01',377398,1,NULL,NULL,NULL,'desktop',NULL),
(458420,'2015-03-02 07:16:50',382932,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(458421,'2015-03-02 07:20:39',380953,1,NULL,NULL,NULL,'desktop',NULL),
(458422,'2015-03-02 07:22:45',350845,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(458423,'2015-03-02 07:24:36',382933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458424,'2015-03-02 07:30:32',382934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458425,'2015-03-02 07:35:22',382935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458426,'2015-03-02 07:35:35',382936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458427,'2015-03-02 07:37:49',382937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458428,'2015-03-02 07:43:01',382938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458429,'2015-03-02 07:44:53',382939,0,NULL,NULL,NULL,'mobile',NULL),
(458430,'2015-03-02 07:45:42',382940,0,NULL,NULL,NULL,'mobile',NULL),
(458431,'2015-03-02 07:45:57',382941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458432,'2015-03-02 07:46:12',382942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458433,'2015-03-02 07:49:04',368487,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(458434,'2015-03-02 07:50:04',382943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458435,'2015-03-02 07:51:10',382944,0,NULL,NULL,NULL,'desktop',NULL),
(458436,'2015-03-02 07:53:34',382945,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458437,'2015-03-02 08:01:14',382946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458438,'2015-03-02 08:01:20',382947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458439,'2015-03-02 08:01:32',382948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458440,'2015-03-02 08:01:55',382949,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458441,'2015-03-02 08:02:14',342920,1,NULL,NULL,NULL,'mobile',NULL),
(458442,'2015-03-02 08:04:40',382950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458443,'2015-03-02 08:04:52',382951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458444,'2015-03-02 08:04:56',352842,1,NULL,NULL,NULL,'mobile',NULL),
(458445,'2015-03-02 08:05:48',360848,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(458446,'2015-03-02 08:05:57',381990,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(458447,'2015-03-02 08:09:51',382952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458448,'2015-03-02 08:10:30',344661,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(458449,'2015-03-02 08:11:36',382953,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(458450,'2015-03-02 08:13:13',382954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458451,'2015-03-02 08:15:58',382955,0,NULL,NULL,NULL,'mobile',NULL),
(458452,'2015-03-02 08:16:20',382956,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(458453,'2015-03-02 08:16:42',382957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458454,'2015-03-02 08:20:47',382958,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(458455,'2015-03-02 08:22:15',382959,0,NULL,NULL,NULL,'desktop',NULL),
(458456,'2015-03-02 08:22:57',382960,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(458457,'2015-03-02 08:23:03',344462,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(458458,'2015-03-02 08:25:21',382961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458459,'2015-03-02 08:25:32',382962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458460,'2015-03-02 08:29:43',382963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458461,'2015-03-02 08:33:25',364984,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(458462,'2015-03-02 08:33:42',382964,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(458463,'2015-03-02 08:33:49',351825,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(458464,'2015-03-02 08:38:08',382965,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(458465,'2015-03-02 08:40:06',382966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458466,'2015-03-02 08:40:34',382967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458467,'2015-03-02 08:41:13',346784,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(458468,'2015-03-02 08:43:25',344877,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(458469,'2015-03-02 08:44:24',371365,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(458470,'2015-03-02 08:45:23',382968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458471,'2015-03-02 08:47:06',382969,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458472,'2015-03-02 08:49:46',382970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458473,'2015-03-02 08:56:09',382971,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(458474,'2015-03-02 08:57:43',382972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458475,'2015-03-02 09:01:36',382973,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(458476,'2015-03-02 09:08:09',382974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458477,'2015-03-02 09:10:30',382975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458478,'2015-03-02 09:10:37',382976,0,NULL,NULL,NULL,'mobile',NULL),
(458479,'2015-03-02 09:10:55',382977,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(458480,'2015-03-02 09:13:11',382978,0,NULL,NULL,NULL,'desktop',NULL),
(458481,'2015-03-02 09:13:13',382979,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(458482,'2015-03-02 09:13:54',347232,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(458483,'2015-03-02 09:14:35',382980,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458484,'2015-03-02 09:15:07',382981,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(458485,'2015-03-02 09:15:55',382982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458486,'2015-03-02 09:16:28',382983,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(458487,'2015-03-02 09:17:54',382984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458488,'2015-03-02 09:20:21',344010,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(458489,'2015-03-02 09:20:42',330471,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(458490,'2015-03-02 09:21:16',382985,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458491,'2015-03-02 09:24:12',382986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458492,'2015-03-02 09:24:19',382987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458493,'2015-03-02 09:24:35',382988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458494,'2015-03-02 09:25:06',362972,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(458495,'2015-03-02 09:25:38',374224,1,NULL,NULL,NULL,'mobile',NULL),
(458496,'2015-03-02 09:25:48',382989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458497,'2015-03-02 09:26:24',344776,1,NULL,NULL,NULL,'mobile',NULL),
(458498,'2015-03-02 09:26:36',382990,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458499,'2015-03-02 09:27:23',382991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458500,'2015-03-02 09:27:25',382992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458501,'2015-03-02 09:27:54',382993,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458502,'2015-03-02 09:28:05',382994,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(458503,'2015-03-02 09:30:26',382995,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458504,'2015-03-02 09:32:23',382996,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458505,'2015-03-02 09:33:44',382997,0,NULL,NULL,NULL,'desktop',NULL),
(458506,'2015-03-02 09:35:23',382998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458507,'2015-03-02 09:36:40',382999,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(458508,'2015-03-02 09:37:41',383000,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458509,'2015-03-02 09:39:39',383001,0,NULL,NULL,NULL,'mobile',NULL),
(458510,'2015-03-02 09:39:42',383002,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458511,'2015-03-02 09:39:49',383003,0,NULL,NULL,NULL,'desktop',NULL),
(458512,'2015-03-02 09:39:50',383004,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458513,'2015-03-02 09:40:05',383005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458514,'2015-03-02 09:40:34',359815,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(458515,'2015-03-02 09:40:53',383006,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(458516,'2015-03-02 09:41:10',383007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458517,'2015-03-02 09:41:50',383008,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(458518,'2015-03-02 09:42:16',381542,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(458519,'2015-03-02 09:43:12',383009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458520,'2015-03-02 09:43:34',383010,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(458521,'2015-03-02 09:44:46',352875,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(458522,'2015-03-02 09:45:37',383011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458523,'2015-03-02 09:48:15',383012,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458524,'2015-03-02 09:48:18',383013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458525,'2015-03-02 09:48:52',383014,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(458526,'2015-03-02 09:49:42',383015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458527,'2015-03-02 09:51:43',383016,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458528,'2015-03-02 09:51:54',383017,0,NULL,NULL,NULL,'mobile',NULL),
(458529,'2015-03-02 09:53:37',383018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458530,'2015-03-02 09:55:13',383019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458531,'2015-03-02 09:58:46',367369,1,NULL,NULL,NULL,'desktop',NULL),
(458532,'2015-03-02 09:59:38',337267,1,NULL,NULL,NULL,'desktop',NULL),
(458533,'2015-03-02 09:59:50',383020,0,NULL,NULL,NULL,'desktop',NULL),
(458534,'2015-03-02 10:00:16',383021,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(458535,'2015-03-02 10:00:22',383022,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458536,'2015-03-02 10:00:59',383023,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(458537,'2015-03-02 10:01:02',383024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458538,'2015-03-02 10:01:22',352505,1,NULL,NULL,NULL,'desktop',NULL),
(458539,'2015-03-02 10:02:02',383025,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458540,'2015-03-02 10:02:39',383026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458541,'2015-03-02 10:03:59',383027,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(458542,'2015-03-02 10:04:03',383028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458543,'2015-03-02 10:04:15',383029,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(458544,'2015-03-02 10:06:07',347071,1,NULL,NULL,NULL,'mobile',NULL),
(458545,'2015-03-02 10:06:49',383030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458546,'2015-03-02 10:08:22',355103,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(458547,'2015-03-02 10:08:47',383031,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458548,'2015-03-02 10:09:54',383032,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(458549,'2015-03-02 10:13:59',383033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458550,'2015-03-02 10:14:21',383034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458551,'2015-03-02 10:14:23',383035,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(458552,'2015-03-02 10:14:26',383036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458553,'2015-03-02 10:15:35',350761,1,NULL,NULL,NULL,'mobile',NULL),
(458554,'2015-03-02 10:16:00',374494,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(458555,'2015-03-02 10:16:57',383037,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(458556,'2015-03-02 10:17:03',383038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458557,'2015-03-02 10:17:24',383039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458558,'2015-03-02 10:17:26',383040,0,NULL,NULL,NULL,'mobile',NULL),
(458559,'2015-03-02 10:19:48',383041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458560,'2015-03-02 10:21:25',383042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458561,'2015-03-02 10:22:17',383043,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(458562,'2015-03-02 10:22:25',383044,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458563,'2015-03-02 10:22:32',383045,0,NULL,NULL,NULL,'desktop',NULL),
(458564,'2015-03-02 10:23:22',383046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458565,'2015-03-02 10:25:27',383047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458566,'2015-03-02 10:25:49',383048,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(458567,'2015-03-02 10:27:50',383049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458568,'2015-03-02 10:27:52',383050,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(458569,'2015-03-02 10:28:34',383051,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458570,'2015-03-02 10:28:52',383052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458571,'2015-03-02 10:29:27',383053,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(458572,'2015-03-02 10:31:27',364083,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(458573,'2015-03-02 10:31:50',383054,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(458574,'2015-03-02 10:32:33',383055,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(458575,'2015-03-02 10:33:19',383056,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(458576,'2015-03-02 10:34:29',383057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458577,'2015-03-02 10:36:25',383058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458578,'2015-03-02 10:37:33',383059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458579,'2015-03-02 10:38:29',350816,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(458580,'2015-03-02 10:38:42',383060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458581,'2015-03-02 10:39:04',383061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458582,'2015-03-02 10:39:49',367954,1,NULL,NULL,NULL,'desktop',NULL),
(458583,'2015-03-02 10:41:48',347936,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(458584,'2015-03-02 10:41:49',383062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458585,'2015-03-02 10:41:58',383063,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458586,'2015-03-02 10:42:25',383064,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458587,'2015-03-02 10:43:08',383065,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458588,'2015-03-02 10:43:11',357713,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(458589,'2015-03-02 10:44:26',383066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458590,'2015-03-02 10:45:56',383067,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458591,'2015-03-02 10:46:00',383068,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458592,'2015-03-02 10:46:02',383069,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(458593,'2015-03-02 10:48:50',383070,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(458594,'2015-03-02 10:51:08',357343,1,NULL,NULL,NULL,'mobile',NULL),
(458595,'2015-03-02 10:51:14',383071,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458596,'2015-03-02 10:51:50',383072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458597,'2015-03-02 10:52:19',358496,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(458598,'2015-03-02 10:52:30',346751,1,NULL,NULL,NULL,'desktop',NULL),
(458599,'2015-03-02 10:53:03',383073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458600,'2015-03-02 10:53:59',383074,0,NULL,NULL,NULL,'mobile',NULL),
(458601,'2015-03-02 10:55:02',383075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458602,'2015-03-02 10:55:15',383076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458603,'2015-03-02 10:55:27',383077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458604,'2015-03-02 10:55:27',383078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458605,'2015-03-02 10:55:47',383079,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(458606,'2015-03-02 10:56:04',366819,1,NULL,NULL,NULL,'mobile',NULL),
(458607,'2015-03-02 10:59:07',343481,1,NULL,NULL,NULL,'desktop',NULL),
(458608,'2015-03-02 10:59:19',383080,0,NULL,NULL,NULL,'desktop',NULL),
(458609,'2015-03-02 10:59:31',383081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458610,'2015-03-02 10:59:35',383082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458611,'2015-03-02 11:00:05',368239,1,NULL,NULL,NULL,'desktop',NULL),
(458612,'2015-03-02 11:00:42',383083,0,NULL,NULL,NULL,'desktop',NULL),
(458613,'2015-03-02 11:04:09',383084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458614,'2015-03-02 11:04:10',383085,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458615,'2015-03-02 11:04:15',383086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458616,'2015-03-02 11:04:35',383087,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458617,'2015-03-02 11:06:01',383088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458618,'2015-03-02 11:07:06',383089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458619,'2015-03-02 11:07:56',383090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458620,'2015-03-02 11:09:24',383091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458621,'2015-03-02 11:10:08',367442,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(458622,'2015-03-02 11:14:50',344269,1,NULL,NULL,NULL,'desktop',NULL),
(458623,'2015-03-02 11:15:18',383092,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458624,'2015-03-02 11:16:14',383093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458625,'2015-03-02 11:16:19',383094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458626,'2015-03-02 11:16:30',383095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458627,'2015-03-02 11:16:32',383096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458628,'2015-03-02 11:16:38',383097,0,NULL,NULL,NULL,'desktop',NULL),
(458629,'2015-03-02 11:19:16',383098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458630,'2015-03-02 11:19:44',383099,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458631,'2015-03-02 11:20:56',383100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458632,'2015-03-02 11:24:38',383101,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(458633,'2015-03-02 11:24:46',383102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458634,'2015-03-02 11:25:12',383103,0,NULL,NULL,NULL,'desktop',NULL),
(458635,'2015-03-02 11:25:35',383104,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458636,'2015-03-02 11:25:53',383105,0,NULL,NULL,NULL,'mobile',NULL),
(458637,'2015-03-02 11:26:57',357730,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(458638,'2015-03-02 11:26:58',333212,1,NULL,NULL,NULL,'desktop',NULL),
(458639,'2015-03-02 11:27:35',383106,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(458640,'2015-03-02 11:28:07',342325,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(458641,'2015-03-02 11:29:11',366380,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(458642,'2015-03-02 11:30:10',383107,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(458643,'2015-03-02 11:36:33',383108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458644,'2015-03-02 11:39:00',383109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458645,'2015-03-02 11:39:18',383110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458646,'2015-03-02 11:41:00',382046,1,NULL,NULL,NULL,'desktop',NULL),
(458647,'2015-03-02 11:42:05',383111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458648,'2015-03-02 11:42:58',383112,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458649,'2015-03-02 11:45:39',383113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458650,'2015-03-02 11:47:04',345515,1,NULL,NULL,NULL,'desktop',NULL),
(458651,'2015-03-02 11:50:13',383114,0,NULL,NULL,NULL,'mobile',NULL),
(458652,'2015-03-02 11:50:20',359998,1,NULL,NULL,NULL,'desktop',NULL),
(458653,'2015-03-02 11:50:22',383115,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(458654,'2015-03-02 11:50:35',383116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458655,'2015-03-02 11:51:26',383117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458656,'2015-03-02 11:52:49',383118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458657,'2015-03-02 11:52:59',383119,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(458658,'2015-03-02 11:53:25',383120,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458659,'2015-03-02 11:53:56',383121,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458660,'2015-03-02 11:53:59',376702,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(458661,'2015-03-02 11:54:56',383122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458662,'2015-03-02 11:54:59',383123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458663,'2015-03-02 11:56:03',351515,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(458664,'2015-03-02 12:00:46',383124,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458665,'2015-03-02 12:01:00',383125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458666,'2015-03-02 12:01:12',383126,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(458667,'2015-03-02 12:01:44',383127,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(458668,'2015-03-02 12:01:56',342381,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(458669,'2015-03-02 12:02:03',358647,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(458670,'2015-03-02 12:02:04',383128,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(458671,'2015-03-02 12:02:20',352374,1,NULL,NULL,NULL,'desktop',NULL),
(458672,'2015-03-02 12:03:39',383129,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(458673,'2015-03-02 12:03:42',383130,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458674,'2015-03-02 12:04:23',339369,1,NULL,NULL,NULL,'desktop',NULL),
(458675,'2015-03-02 12:04:24',353461,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(458676,'2015-03-02 12:04:38',383131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458677,'2015-03-02 12:05:10',383132,0,NULL,NULL,NULL,'mobile',NULL),
(458678,'2015-03-02 12:05:30',383133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458679,'2015-03-02 12:06:15',383134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458680,'2015-03-02 12:06:48',383135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458681,'2015-03-02 12:07:20',383136,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(458682,'2015-03-02 12:07:31',383137,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(458683,'2015-03-02 12:09:36',358975,1,NULL,NULL,NULL,'desktop',NULL),
(458684,'2015-03-02 12:10:05',383138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458685,'2015-03-02 12:10:42',383139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458686,'2015-03-02 12:10:50',383140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458687,'2015-03-02 12:11:16',383141,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458688,'2015-03-02 12:11:17',383142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458689,'2015-03-02 12:11:50',383143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458690,'2015-03-02 12:14:42',327280,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(458691,'2015-03-02 12:15:14',383144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458692,'2015-03-02 12:15:27',378483,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(458693,'2015-03-02 12:18:25',383145,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458694,'2015-03-02 12:18:39',383146,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(458695,'2015-03-02 12:19:05',383147,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458696,'2015-03-02 12:19:53',383148,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458697,'2015-03-02 12:21:05',383149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458698,'2015-03-02 12:21:53',365554,1,NULL,NULL,NULL,'desktop',NULL),
(458699,'2015-03-02 12:22:00',383150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458700,'2015-03-02 12:23:43',383151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458701,'2015-03-02 12:26:03',383152,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(458702,'2015-03-02 12:26:47',351676,1,NULL,NULL,NULL,'desktop',NULL),
(458703,'2015-03-02 12:27:33',383153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458704,'2015-03-02 12:29:20',383154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458705,'2015-03-02 12:32:22',383155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458706,'2015-03-02 12:33:23',383156,0,NULL,NULL,NULL,'mobile',NULL),
(458707,'2015-03-02 12:33:41',378053,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(458708,'2015-03-02 12:38:53',383157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458709,'2015-03-02 12:39:09',383158,0,NULL,NULL,NULL,'desktop',NULL),
(458710,'2015-03-02 12:41:15',382011,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(458711,'2015-03-02 12:42:24',383159,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(458712,'2015-03-02 12:44:00',383160,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(458713,'2015-03-02 12:46:59',383161,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(458714,'2015-03-02 12:47:27',383162,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(458715,'2015-03-02 12:48:20',383163,0,NULL,NULL,NULL,'desktop',NULL),
(458716,'2015-03-02 12:48:21',383164,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458717,'2015-03-02 12:50:01',383165,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(458718,'2015-03-02 12:52:11',383166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458719,'2015-03-02 12:53:41',383167,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458720,'2015-03-02 12:54:21',383168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458721,'2015-03-02 12:55:41',383169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458722,'2015-03-02 12:57:40',383170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458723,'2015-03-02 12:58:01',359191,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(458724,'2015-03-02 12:59:18',383171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458725,'2015-03-02 12:59:42',346758,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(458726,'2015-03-02 13:00:04',360966,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(458727,'2015-03-02 13:00:50',383172,0,NULL,NULL,NULL,'mobile',NULL),
(458728,'2015-03-02 13:01:24',383173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458729,'2015-03-02 13:04:34',383174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458730,'2015-03-02 13:06:04',383175,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(458731,'2015-03-02 13:06:30',359130,1,NULL,NULL,NULL,'mobile',NULL),
(458732,'2015-03-02 13:06:44',383176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458733,'2015-03-02 13:07:10',365313,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(458734,'2015-03-02 13:07:39',334636,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(458735,'2015-03-02 13:07:53',383177,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(458736,'2015-03-02 13:10:43',383178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458737,'2015-03-02 13:11:42',383179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458738,'2015-03-02 13:11:58',383180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458739,'2015-03-02 13:13:23',383181,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(458740,'2015-03-02 13:14:56',383182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458741,'2015-03-02 13:15:32',383183,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458742,'2015-03-02 13:16:02',375532,1,NULL,NULL,NULL,'mobile',NULL),
(458743,'2015-03-02 13:18:36',354420,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(458744,'2015-03-02 13:18:49',383184,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458745,'2015-03-02 13:20:18',374692,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(458746,'2015-03-02 13:22:37',383185,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458747,'2015-03-02 13:22:59',383186,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(458748,'2015-03-02 13:24:46',383187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458749,'2015-03-02 13:26:06',383188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458750,'2015-03-02 13:26:12',383189,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(458751,'2015-03-02 13:26:47',373572,1,NULL,NULL,NULL,'mobile',NULL),
(458752,'2015-03-02 13:30:58',383190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458753,'2015-03-02 13:31:30',383191,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458754,'2015-03-02 13:31:38',366764,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(458755,'2015-03-02 13:32:07',383192,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(458756,'2015-03-02 13:33:03',313212,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(458757,'2015-03-02 13:33:52',383193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458758,'2015-03-02 13:34:00',372482,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(458759,'2015-03-02 13:34:36',383194,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(458760,'2015-03-02 13:36:51',383195,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(458761,'2015-03-02 13:37:49',383196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458762,'2015-03-02 13:38:22',383197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458763,'2015-03-02 13:38:32',346829,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(458764,'2015-03-02 13:39:00',383198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458765,'2015-03-02 13:39:03',383199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458766,'2015-03-02 13:40:23',383200,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(458767,'2015-03-02 13:43:48',383201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458768,'2015-03-02 13:44:11',371093,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(458769,'2015-03-02 13:44:19',383202,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458770,'2015-03-02 13:44:46',383203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458771,'2015-03-02 13:46:38',383204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458772,'2015-03-02 13:47:41',351168,1,NULL,NULL,NULL,'mobile',NULL),
(458773,'2015-03-02 13:50:58',383205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458774,'2015-03-02 13:51:56',383206,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(458775,'2015-03-02 13:52:32',383207,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(458776,'2015-03-02 13:52:53',383208,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(458777,'2015-03-02 13:53:38',352164,1,NULL,NULL,NULL,'desktop',NULL),
(458778,'2015-03-02 13:53:50',383209,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(458779,'2015-03-02 13:54:27',383210,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458780,'2015-03-02 13:54:52',323468,1,NULL,NULL,NULL,'desktop',NULL),
(458781,'2015-03-02 13:56:19',383211,0,NULL,NULL,NULL,'mobile',NULL),
(458782,'2015-03-02 13:56:35',383212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458783,'2015-03-02 13:57:10',383213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458784,'2015-03-02 13:57:36',383214,0,NULL,NULL,NULL,'desktop',NULL),
(458785,'2015-03-02 13:59:03',383215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458786,'2015-03-02 14:00:04',383216,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(458787,'2015-03-02 14:00:58',368421,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(458788,'2015-03-02 14:01:03',383217,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458789,'2015-03-02 14:03:26',383218,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(458790,'2015-03-02 14:05:33',383219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458791,'2015-03-02 14:05:37',383220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458792,'2015-03-02 14:06:04',383221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458793,'2015-03-02 14:06:30',383222,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458794,'2015-03-02 14:07:30',362535,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(458795,'2015-03-02 14:07:35',344904,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(458796,'2015-03-02 14:07:55',383223,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(458797,'2015-03-02 14:08:43',383224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458798,'2015-03-02 14:09:25',383225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458799,'2015-03-02 14:09:46',383226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458800,'2015-03-02 14:10:23',383227,0,NULL,NULL,NULL,'mobile',NULL),
(458801,'2015-03-02 14:11:14',382387,1,NULL,NULL,NULL,'mobile',NULL),
(458802,'2015-03-02 14:11:34',383228,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458803,'2015-03-02 14:11:48',383229,0,NULL,NULL,NULL,'mobile',NULL),
(458804,'2015-03-02 14:12:14',383230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458805,'2015-03-02 14:12:19',383231,0,NULL,NULL,NULL,'mobile',NULL),
(458806,'2015-03-02 14:12:35',383232,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(458807,'2015-03-02 14:14:10',323475,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(458808,'2015-03-02 14:16:05',383233,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(458809,'2015-03-02 14:17:16',383234,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(458810,'2015-03-02 14:17:26',383235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458811,'2015-03-02 14:19:09',349496,1,NULL,NULL,NULL,'desktop',NULL),
(458812,'2015-03-02 14:19:51',383236,0,NULL,NULL,NULL,'desktop',NULL),
(458813,'2015-03-02 14:20:52',383237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458814,'2015-03-02 14:22:46',383238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458815,'2015-03-02 14:23:29',383239,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(458816,'2015-03-02 14:23:36',383240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458817,'2015-03-02 14:23:39',383241,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458818,'2015-03-02 14:26:07',383242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458819,'2015-03-02 14:26:44',350131,1,NULL,NULL,NULL,'desktop',NULL),
(458820,'2015-03-02 14:27:13',383243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458821,'2015-03-02 14:27:58',383244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458822,'2015-03-02 14:30:56',383245,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458823,'2015-03-02 14:34:17',383246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458824,'2015-03-02 14:34:29',383247,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(458825,'2015-03-02 14:36:08',383248,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(458826,'2015-03-02 14:36:59',383249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458827,'2015-03-02 14:37:13',383250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458828,'2015-03-02 14:37:34',383251,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458829,'2015-03-02 14:39:37',348436,1,NULL,NULL,NULL,'desktop',NULL),
(458830,'2015-03-02 14:39:38',383252,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458831,'2015-03-02 14:42:22',383253,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(458832,'2015-03-02 14:43:50',383254,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(458833,'2015-03-02 14:44:17',383255,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(458834,'2015-03-02 14:44:18',383256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458835,'2015-03-02 14:44:27',383257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458836,'2015-03-02 14:45:21',358855,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(458837,'2015-03-02 14:45:51',380642,1,NULL,NULL,NULL,'mobile',NULL),
(458838,'2015-03-02 14:45:54',383258,0,NULL,NULL,NULL,'mobile',NULL),
(458839,'2015-03-02 14:46:01',380680,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(458840,'2015-03-02 14:47:05',383259,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(458841,'2015-03-02 14:47:42',383260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458842,'2015-03-02 14:49:30',383261,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458843,'2015-03-02 14:50:36',383262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458844,'2015-03-02 14:53:03',383263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458845,'2015-03-02 14:53:08',367599,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(458846,'2015-03-02 14:53:16',383264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458847,'2015-03-02 14:54:21',383265,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458848,'2015-03-02 14:57:50',383266,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(458849,'2015-03-02 14:58:07',383267,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458850,'2015-03-02 15:00:10',383268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458851,'2015-03-02 15:01:07',351369,1,NULL,NULL,NULL,'desktop',NULL),
(458852,'2015-03-02 15:01:14',383269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458853,'2015-03-02 15:01:55',364789,1,NULL,NULL,NULL,'desktop',NULL),
(458854,'2015-03-02 15:04:29',326651,1,NULL,NULL,NULL,'mobile',NULL),
(458855,'2015-03-02 15:05:38',351436,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(458856,'2015-03-02 15:07:13',342075,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(458857,'2015-03-02 15:11:42',346844,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(458858,'2015-03-02 15:12:18',383270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458859,'2015-03-02 15:12:20',383271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458860,'2015-03-02 15:13:20',383272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458861,'2015-03-02 15:18:46',383273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458862,'2015-03-02 15:20:53',383274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458863,'2015-03-02 15:22:43',383275,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458864,'2015-03-02 15:23:55',383276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458865,'2015-03-02 15:25:26',383277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458866,'2015-03-02 15:26:40',383278,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(458867,'2015-03-02 15:27:06',383279,0,NULL,NULL,NULL,'desktop',NULL),
(458868,'2015-03-02 15:27:09',383280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458869,'2015-03-02 15:27:44',383281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458870,'2015-03-02 15:28:21',383282,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(458871,'2015-03-02 15:28:58',383283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458872,'2015-03-02 15:29:06',383284,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(458873,'2015-03-02 15:30:01',383285,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458874,'2015-03-02 15:30:08',383286,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(458875,'2015-03-02 15:30:52',383287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458876,'2015-03-02 15:31:08',383288,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458877,'2015-03-02 15:32:53',383289,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(458878,'2015-03-02 15:34:53',359279,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(458879,'2015-03-02 15:34:56',383290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458880,'2015-03-02 15:35:05',383291,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458881,'2015-03-02 15:35:33',376590,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(458882,'2015-03-02 15:36:33',377391,1,NULL,NULL,NULL,'desktop',NULL),
(458883,'2015-03-02 15:38:42',353619,1,NULL,NULL,NULL,'desktop',NULL),
(458884,'2015-03-02 15:40:25',351510,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(458885,'2015-03-02 15:40:56',383292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458886,'2015-03-02 15:42:32',358357,1,NULL,NULL,NULL,'mobile',NULL),
(458887,'2015-03-02 15:43:07',383293,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(458888,'2015-03-02 15:44:15',383294,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(458889,'2015-03-02 15:51:04',383295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458890,'2015-03-02 15:51:12',383296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458891,'2015-03-02 15:51:59',383297,0,NULL,NULL,NULL,'desktop',NULL),
(458892,'2015-03-02 15:53:32',383298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458893,'2015-03-02 15:54:15',383299,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(458894,'2015-03-02 15:55:08',383300,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(458895,'2015-03-02 15:55:59',368138,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(458896,'2015-03-02 15:56:36',383301,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458897,'2015-03-02 15:57:00',383302,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(458898,'2015-03-02 15:57:25',355802,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(458899,'2015-03-02 15:58:21',383303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458900,'2015-03-02 15:58:41',340701,1,NULL,NULL,NULL,'desktop',NULL),
(458901,'2015-03-02 15:59:02',383304,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458902,'2015-03-02 15:59:57',383305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458903,'2015-03-02 16:01:35',383306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458904,'2015-03-02 16:01:49',383307,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(458905,'2015-03-02 16:02:26',383308,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458906,'2015-03-02 16:04:39',368931,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(458907,'2015-03-02 16:05:08',383309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458908,'2015-03-02 16:07:23',383310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458909,'2015-03-02 16:07:29',383311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458910,'2015-03-02 16:07:51',383312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458911,'2015-03-02 16:09:59',383313,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458912,'2015-03-02 16:14:20',383314,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(458913,'2015-03-02 16:15:02',383315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458914,'2015-03-02 16:15:07',383316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458915,'2015-03-02 16:16:11',383317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458916,'2015-03-02 16:16:19',373500,1,NULL,NULL,NULL,'mobile',NULL),
(458917,'2015-03-02 16:17:02',383318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458918,'2015-03-02 16:17:07',383319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458919,'2015-03-02 16:17:14',383320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458920,'2015-03-02 16:17:23',377987,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(458921,'2015-03-02 16:17:31',383321,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458922,'2015-03-02 16:18:18',349891,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(458923,'2015-03-02 16:18:52',383322,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458924,'2015-03-02 16:19:01',338926,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(458925,'2015-03-02 16:19:06',383323,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(458926,'2015-03-02 16:19:55',383324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458927,'2015-03-02 16:21:06',383325,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458928,'2015-03-02 16:22:44',383326,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(458929,'2015-03-02 16:22:54',383327,0,NULL,NULL,NULL,'desktop',NULL),
(458930,'2015-03-02 16:24:30',383328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458931,'2015-03-02 16:27:10',383329,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(458932,'2015-03-02 16:27:51',383330,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458933,'2015-03-02 16:28:29',383331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458934,'2015-03-02 16:30:02',383332,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(458935,'2015-03-02 16:31:00',355215,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(458936,'2015-03-02 16:31:20',383333,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458937,'2015-03-02 16:32:02',383334,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(458938,'2015-03-02 16:32:53',353419,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(458939,'2015-03-02 16:32:55',383335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458940,'2015-03-02 16:33:04',346528,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(458941,'2015-03-02 16:34:48',383336,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458942,'2015-03-02 16:34:58',383337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458943,'2015-03-02 16:35:59',383338,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458944,'2015-03-02 16:36:18',383339,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(458945,'2015-03-02 16:36:50',383340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458946,'2015-03-02 16:37:16',383341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458947,'2015-03-02 16:37:52',383342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458948,'2015-03-02 16:38:38',383343,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458949,'2015-03-02 16:39:00',383344,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(458950,'2015-03-02 16:39:55',383345,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458951,'2015-03-02 16:40:52',383346,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(458952,'2015-03-02 16:42:08',383347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458953,'2015-03-02 16:42:43',383348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458954,'2015-03-02 16:42:48',373898,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(458955,'2015-03-02 16:43:52',383349,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458956,'2015-03-02 16:43:54',383350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458957,'2015-03-02 16:44:38',383351,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458958,'2015-03-02 16:46:20',383352,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(458959,'2015-03-02 16:46:42',362862,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(458960,'2015-03-02 16:47:02',383353,0,NULL,NULL,NULL,'desktop',NULL),
(458961,'2015-03-02 16:47:15',361876,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(458962,'2015-03-02 16:47:18',383354,0,NULL,NULL,NULL,'mobile',NULL),
(458963,'2015-03-02 16:47:25',383355,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(458964,'2015-03-02 16:48:06',383356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458965,'2015-03-02 16:48:11',383357,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458966,'2015-03-02 16:49:36',383358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458967,'2015-03-02 16:51:32',325544,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(458968,'2015-03-02 16:52:45',383359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458969,'2015-03-02 16:53:00',365165,1,NULL,NULL,NULL,'desktop',NULL),
(458970,'2015-03-02 16:54:13',383360,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(458971,'2015-03-02 16:55:26',383361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458972,'2015-03-02 16:55:37',332379,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(458973,'2015-03-02 16:56:08',383362,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(458974,'2015-03-02 16:58:05',383363,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(458975,'2015-03-02 17:00:37',383364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458976,'2015-03-02 17:02:40',343640,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(458977,'2015-03-02 17:07:57',383365,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(458978,'2015-03-02 17:09:23',323458,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(458979,'2015-03-02 17:10:04',383366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458980,'2015-03-02 17:10:28',383367,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458981,'2015-03-02 17:11:51',346174,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(458982,'2015-03-02 17:12:34',383368,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(458983,'2015-03-02 17:15:12',359608,1,NULL,NULL,NULL,'desktop',NULL),
(458984,'2015-03-02 17:15:37',383369,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(458985,'2015-03-02 17:17:18',383370,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(458986,'2015-03-02 17:17:30',383371,0,NULL,NULL,NULL,'mobile',NULL),
(458987,'2015-03-02 17:17:49',383372,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458988,'2015-03-02 17:20:10',383373,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458989,'2015-03-02 17:25:50',383374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458990,'2015-03-02 17:26:20',383375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458991,'2015-03-02 17:27:04',383376,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458992,'2015-03-02 17:28:55',360149,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(458993,'2015-03-02 17:29:21',381230,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(458994,'2015-03-02 17:29:22',357762,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(458995,'2015-03-02 17:30:11',383377,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458996,'2015-03-02 17:30:37',383378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458997,'2015-03-02 17:33:04',383379,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(458998,'2015-03-02 17:33:21',383380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(458999,'2015-03-02 17:33:59',383381,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459000,'2015-03-02 17:35:07',383382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459001,'2015-03-02 17:37:08',383383,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459002,'2015-03-02 17:38:01',383384,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(459003,'2015-03-02 17:38:46',383385,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459004,'2015-03-02 17:39:12',383386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459005,'2015-03-02 17:41:37',383387,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(459006,'2015-03-02 17:43:18',383388,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(459007,'2015-03-02 17:46:34',383389,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(459008,'2015-03-02 17:47:57',383390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459009,'2015-03-02 17:48:28',383391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459010,'2015-03-02 17:49:14',383392,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(459011,'2015-03-02 17:49:24',383393,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459012,'2015-03-02 17:49:30',383394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459013,'2015-03-02 17:50:08',383395,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(459014,'2015-03-02 17:53:48',383396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459015,'2015-03-02 17:53:58',383397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459016,'2015-03-02 17:54:05',383398,0,NULL,NULL,NULL,'desktop',NULL),
(459017,'2015-03-02 17:54:31',376618,1,NULL,NULL,NULL,'desktop',NULL),
(459018,'2015-03-02 17:55:52',373029,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(459019,'2015-03-02 17:56:32',336005,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(459020,'2015-03-02 17:57:23',342711,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(459021,'2015-03-02 17:57:29',383399,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459022,'2015-03-02 18:00:26',383400,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(459023,'2015-03-02 18:00:32',382093,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(459024,'2015-03-02 18:01:55',352133,1,NULL,NULL,NULL,'mobile',NULL),
(459025,'2015-03-02 18:04:07',383401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459026,'2015-03-02 18:05:49',383402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459027,'2015-03-02 18:07:13',383403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459028,'2015-03-02 18:07:29',368231,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(459029,'2015-03-02 18:07:33',383404,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459030,'2015-03-02 18:07:57',383405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459031,'2015-03-02 18:08:51',383406,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459032,'2015-03-02 18:09:33',383407,0,NULL,NULL,NULL,'desktop',NULL),
(459033,'2015-03-02 18:14:33',342995,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(459034,'2015-03-02 18:15:01',350544,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(459035,'2015-03-02 18:15:35',383408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459036,'2015-03-02 18:16:33',383409,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(459037,'2015-03-02 18:17:36',364218,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(459038,'2015-03-02 18:17:42',383410,0,NULL,NULL,NULL,'desktop',NULL),
(459039,'2015-03-02 18:18:02',383411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459040,'2015-03-02 18:21:21',383412,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(459041,'2015-03-02 18:22:03',383413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459042,'2015-03-02 18:22:09',371388,1,NULL,NULL,NULL,'desktop',NULL),
(459043,'2015-03-02 18:24:07',350929,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(459044,'2015-03-02 18:27:48',383414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459045,'2015-03-02 18:28:13',383415,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(459046,'2015-03-02 18:28:58',383416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459047,'2015-03-02 18:31:35',383417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459048,'2015-03-02 18:31:44',383418,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(459049,'2015-03-02 18:33:27',383419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459050,'2015-03-02 18:38:18',383420,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(459051,'2015-03-02 18:38:29',383421,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459052,'2015-03-02 18:44:01',383422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459053,'2015-03-02 18:44:13',383423,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459054,'2015-03-02 18:44:50',383424,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(459055,'2015-03-02 18:47:00',383425,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(459056,'2015-03-02 18:49:28',371730,1,NULL,NULL,NULL,'desktop',NULL),
(459057,'2015-03-02 18:49:35',383426,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459058,'2015-03-02 18:50:35',383427,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(459059,'2015-03-02 18:53:56',354670,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(459060,'2015-03-02 18:55:35',383428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459061,'2015-03-02 18:55:35',383429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459062,'2015-03-02 18:55:53',383430,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(459063,'2015-03-02 19:00:33',383431,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459064,'2015-03-02 19:02:17',383432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459065,'2015-03-02 19:03:04',383433,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459066,'2015-03-02 19:04:46',383434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459067,'2015-03-02 19:05:04',383435,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459068,'2015-03-02 19:10:12',383436,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(459069,'2015-03-02 19:10:51',353343,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(459070,'2015-03-02 19:12:21',383437,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459071,'2015-03-02 19:15:30',364620,1,NULL,NULL,NULL,'desktop',NULL),
(459072,'2015-03-02 19:16:58',383438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459073,'2015-03-02 19:17:46',383439,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(459074,'2015-03-02 19:19:28',383440,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459075,'2015-03-02 19:19:49',383441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459076,'2015-03-02 19:20:50',383442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459077,'2015-03-02 19:21:11',338846,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(459078,'2015-03-02 19:21:33',383443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459079,'2015-03-02 19:25:07',330729,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(459080,'2015-03-02 19:25:30',383444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459081,'2015-03-02 19:25:41',371083,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(459082,'2015-03-02 19:27:58',383445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459083,'2015-03-02 19:28:15',383446,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(459084,'2015-03-02 19:28:39',383447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459085,'2015-03-02 19:28:45',383448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459086,'2015-03-02 19:30:47',383449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459087,'2015-03-02 19:33:08',381530,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(459088,'2015-03-02 19:34:14',383450,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459089,'2015-03-02 19:34:17',383451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459090,'2015-03-02 19:35:28',383452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459091,'2015-03-02 19:39:57',383453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459092,'2015-03-02 19:40:51',371315,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(459093,'2015-03-02 19:44:43',383454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459094,'2015-03-02 19:48:54',383455,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459095,'2015-03-02 19:53:07',383456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459096,'2015-03-02 19:54:56',380718,1,NULL,NULL,NULL,'mobile',NULL),
(459097,'2015-03-02 19:55:07',383457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459098,'2015-03-02 19:56:45',383458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459099,'2015-03-02 19:59:59',383459,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(459100,'2015-03-02 20:00:01',383460,0,NULL,NULL,NULL,'desktop',NULL),
(459101,'2015-03-02 20:00:14',383461,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(459102,'2015-03-02 20:05:59',383462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459103,'2015-03-02 20:07:49',383463,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459104,'2015-03-02 20:08:35',383464,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(459105,'2015-03-02 20:10:29',338619,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(459106,'2015-03-02 20:13:12',357116,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(459107,'2015-03-02 20:15:02',383465,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(459108,'2015-03-02 20:15:53',383466,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459109,'2015-03-02 20:16:21',383467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459110,'2015-03-02 20:18:04',383468,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(459111,'2015-03-02 20:18:42',383469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459112,'2015-03-02 20:19:10',347445,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(459113,'2015-03-02 20:19:24',383470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459114,'2015-03-02 20:28:06',325967,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(459115,'2015-03-02 20:31:36',383471,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459116,'2015-03-02 20:35:45',383472,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(459117,'2015-03-02 20:36:08',383473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459118,'2015-03-02 20:39:42',383474,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(459119,'2015-03-02 20:41:33',355997,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(459120,'2015-03-02 20:42:24',383475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459121,'2015-03-02 20:42:51',383476,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(459122,'2015-03-02 20:44:33',383477,0,NULL,NULL,NULL,'mobile',NULL),
(459123,'2015-03-02 20:48:14',383478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459124,'2015-03-02 20:52:10',383479,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459125,'2015-03-02 20:52:44',383480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459126,'2015-03-02 20:52:51',373766,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(459127,'2015-03-02 20:54:59',383481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459128,'2015-03-02 20:55:14',383482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459129,'2015-03-02 20:59:08',378725,1,NULL,NULL,NULL,'desktop',NULL),
(459130,'2015-03-02 21:01:06',383483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459131,'2015-03-02 21:04:29',383484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459132,'2015-03-02 21:05:41',375433,1,NULL,NULL,NULL,'desktop',NULL),
(459133,'2015-03-02 21:07:23',383485,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459134,'2015-03-02 21:11:21',383486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459135,'2015-03-02 21:11:51',383487,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(459136,'2015-03-02 21:12:22',383488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459137,'2015-03-02 21:13:10',383489,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(459138,'2015-03-02 21:14:08',383490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459139,'2015-03-02 21:18:36',383491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459140,'2015-03-02 21:18:38',358385,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(459141,'2015-03-02 21:18:40',383492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459142,'2015-03-02 21:21:24',370560,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(459143,'2015-03-02 21:22:49',383493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459144,'2015-03-02 21:24:21',383494,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459145,'2015-03-02 21:25:04',383495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459146,'2015-03-02 21:25:43',342300,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(459147,'2015-03-02 21:26:57',383496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459148,'2015-03-02 21:32:07',383497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459149,'2015-03-02 21:34:31',379031,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(459150,'2015-03-02 21:35:58',383498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459151,'2015-03-02 21:36:17',383499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459152,'2015-03-02 21:36:23',383500,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459153,'2015-03-02 21:37:26',383501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459154,'2015-03-02 21:37:56',350033,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(459155,'2015-03-02 21:40:44',349523,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(459156,'2015-03-02 21:45:35',383502,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(459157,'2015-03-02 21:46:55',383503,0,NULL,NULL,NULL,'desktop',NULL),
(459158,'2015-03-02 21:47:09',383504,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459159,'2015-03-02 21:48:19',383505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459160,'2015-03-02 21:53:20',383506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459161,'2015-03-02 21:53:36',383507,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(459162,'2015-03-02 21:54:47',383508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459163,'2015-03-02 21:58:55',383509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459164,'2015-03-02 22:04:01',383510,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(459165,'2015-03-02 22:05:01',345771,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(459166,'2015-03-02 22:06:04',327813,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(459167,'2015-03-02 22:09:19',383511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459168,'2015-03-02 22:11:12',332362,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(459169,'2015-03-02 22:12:00',383512,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(459170,'2015-03-02 22:13:33',383513,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459171,'2015-03-02 22:13:46',383514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459172,'2015-03-02 22:17:40',383515,0,NULL,NULL,NULL,'desktop',NULL),
(459173,'2015-03-02 22:18:54',383516,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(459174,'2015-03-02 22:21:33',383517,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(459175,'2015-03-02 22:23:34',366537,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(459176,'2015-03-02 22:29:07',383518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459177,'2015-03-02 22:29:10',383519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459178,'2015-03-02 22:30:10',383520,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(459179,'2015-03-02 22:30:21',354980,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(459180,'2015-03-02 22:31:50',383521,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(459181,'2015-03-02 22:32:46',383522,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459182,'2015-03-02 22:34:29',383523,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459183,'2015-03-02 22:36:30',383524,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(459184,'2015-03-02 22:38:39',383525,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(459185,'2015-03-02 22:40:37',359954,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(459186,'2015-03-02 22:50:50',383526,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(459187,'2015-03-02 22:51:20',383527,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(459188,'2015-03-02 22:54:20',383528,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(459189,'2015-03-02 22:55:18',376688,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(459190,'2015-03-02 22:56:22',353449,1,NULL,NULL,NULL,'mobile',NULL),
(459191,'2015-03-02 22:57:22',383529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459192,'2015-03-02 22:58:25',383530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459193,'2015-03-02 22:58:43',383531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459194,'2015-03-02 22:58:51',359016,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(459195,'2015-03-02 23:00:04',383532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459196,'2015-03-02 23:01:23',383533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459197,'2015-03-02 23:03:43',352170,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(459198,'2015-03-02 23:14:08',383534,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459199,'2015-03-02 23:16:42',383535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459200,'2015-03-02 23:17:10',383536,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(459201,'2015-03-02 23:22:11',383537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459202,'2015-03-02 23:25:47',364221,1,NULL,NULL,NULL,'desktop',NULL),
(459203,'2015-03-02 23:27:09',383538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459204,'2015-03-02 23:28:56',383539,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459205,'2015-03-02 23:36:03',383540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459206,'2015-03-02 23:39:07',383541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459207,'2015-03-02 23:42:13',383542,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459208,'2015-03-02 23:42:28',381077,1,NULL,NULL,NULL,'mobile',NULL),
(459209,'2015-03-02 23:44:33',383543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459210,'2015-03-02 23:45:20',383544,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(459211,'2015-03-02 23:47:14',383545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459212,'2015-03-02 23:49:20',383546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459213,'2015-03-02 23:52:59',383547,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459214,'2015-03-02 23:55:15',383548,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(459215,'2015-03-02 23:55:24',383549,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(459216,'2015-03-02 23:58:09',383550,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(459217,'2015-03-02 23:59:07',383551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459218,'2015-03-03 00:00:32',383552,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(459219,'2015-03-03 00:12:10',383553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459220,'2015-03-03 00:28:07',383554,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(459221,'2015-03-03 00:29:03',383555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459222,'2015-03-03 00:29:06',383556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459223,'2015-03-03 00:34:21',383557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459224,'2015-03-03 00:34:32',383558,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459225,'2015-03-03 00:40:10',383559,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(459226,'2015-03-03 00:43:40',383560,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(459227,'2015-03-03 00:50:18',383561,0,NULL,NULL,NULL,'desktop',NULL),
(459228,'2015-03-03 00:59:11',311590,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(459229,'2015-03-03 01:00:47',383562,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(459230,'2015-03-03 01:01:57',383563,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459231,'2015-03-03 01:02:13',383564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459232,'2015-03-03 01:03:49',321960,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(459233,'2015-03-03 01:10:50',383565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459234,'2015-03-03 01:11:00',383566,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(459235,'2015-03-03 01:11:50',383567,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(459236,'2015-03-03 01:18:37',383568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459237,'2015-03-03 01:25:28',342679,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(459238,'2015-03-03 01:25:46',383569,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459239,'2015-03-03 01:33:16',383570,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(459240,'2015-03-03 01:35:16',370377,1,NULL,NULL,NULL,'desktop',NULL),
(459241,'2015-03-03 01:37:00',383571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459242,'2015-03-03 01:44:48',383572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459243,'2015-03-03 01:48:47',383573,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(459244,'2015-03-03 01:51:02',383574,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459245,'2015-03-03 01:54:03',383575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459246,'2015-03-03 01:54:10',375447,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(459247,'2015-03-03 01:56:31',360992,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(459248,'2015-03-03 01:58:23',383576,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(459249,'2015-03-03 02:03:07',383577,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459250,'2015-03-03 02:08:57',383578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459251,'2015-03-03 02:20:02',383579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459252,'2015-03-03 02:23:41',383580,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459253,'2015-03-03 02:24:23',383581,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459254,'2015-03-03 02:29:37',337690,1,NULL,NULL,NULL,'mobile',NULL),
(459255,'2015-03-03 02:31:34',383582,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459256,'2015-03-03 02:36:54',383583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459257,'2015-03-03 02:45:12',383584,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459258,'2015-03-03 02:47:31',362286,1,NULL,NULL,NULL,'desktop',NULL),
(459259,'2015-03-03 02:51:58',383585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459260,'2015-03-03 02:52:22',383586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459261,'2015-03-03 02:52:35',383587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459262,'2015-03-03 02:52:38',352855,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(459263,'2015-03-03 02:52:47',383588,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(459264,'2015-03-03 02:54:31',383589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459265,'2015-03-03 03:00:05',358785,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(459266,'2015-03-03 03:06:35',383590,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(459267,'2015-03-03 03:12:32',383591,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(459268,'2015-03-03 03:12:57',383592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459269,'2015-03-03 03:16:42',383593,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(459270,'2015-03-03 03:25:43',383594,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(459271,'2015-03-03 03:33:36',383595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459272,'2015-03-03 03:33:44',383596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459273,'2015-03-03 03:33:55',383597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459274,'2015-03-03 03:38:53',383598,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459275,'2015-03-03 03:39:12',383599,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(459276,'2015-03-03 03:43:02',383600,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(459277,'2015-03-03 03:47:10',383601,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(459278,'2015-03-03 03:48:06',379263,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(459279,'2015-03-03 04:03:40',368095,1,NULL,NULL,NULL,'mobile',NULL),
(459280,'2015-03-03 04:08:30',323881,1,NULL,NULL,NULL,'desktop',NULL),
(459281,'2015-03-03 04:14:20',383602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459282,'2015-03-03 04:19:13',383603,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(459283,'2015-03-03 04:22:31',383604,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459284,'2015-03-03 04:25:33',383605,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459285,'2015-03-03 04:25:37',383606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459286,'2015-03-03 04:27:14',383607,0,NULL,NULL,NULL,'desktop',NULL),
(459287,'2015-03-03 04:29:58',317410,1,NULL,NULL,NULL,'desktop',NULL),
(459288,'2015-03-03 04:32:09',383608,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(459289,'2015-03-03 04:32:11',383609,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459290,'2015-03-03 04:34:35',374621,1,NULL,NULL,NULL,'desktop',NULL),
(459291,'2015-03-03 04:35:45',383610,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(459292,'2015-03-03 04:38:09',383611,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459293,'2015-03-03 04:43:57',383612,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459294,'2015-03-03 04:44:11',383613,0,NULL,NULL,NULL,'desktop',NULL),
(459295,'2015-03-03 04:51:43',383614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459296,'2015-03-03 04:53:50',383615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459297,'2015-03-03 05:02:13',383616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459298,'2015-03-03 05:03:35',383617,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459299,'2015-03-03 05:03:47',383618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459300,'2015-03-03 05:05:54',383619,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459301,'2015-03-03 05:13:29',383620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459302,'2015-03-03 05:14:31',383621,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459303,'2015-03-03 05:16:35',383622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459304,'2015-03-03 05:20:31',368976,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(459305,'2015-03-03 05:24:38',383623,0,NULL,NULL,NULL,'mobile',NULL),
(459306,'2015-03-03 05:25:17',383624,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(459307,'2015-03-03 05:33:40',383625,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459308,'2015-03-03 05:51:08',383626,0,NULL,NULL,NULL,'desktop',NULL),
(459309,'2015-03-03 05:52:50',383627,0,NULL,NULL,NULL,'desktop',NULL),
(459310,'2015-03-03 05:55:31',383628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459311,'2015-03-03 06:04:32',383629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459312,'2015-03-03 06:07:32',383630,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459313,'2015-03-03 06:14:43',383631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459314,'2015-03-03 06:24:49',383632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459315,'2015-03-03 06:25:45',383633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459316,'2015-03-03 06:29:52',383634,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(459317,'2015-03-03 06:30:28',383635,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(459318,'2015-03-03 06:34:21',383636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459319,'2015-03-03 06:37:20',383637,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459320,'2015-03-03 06:38:19',378441,1,NULL,NULL,NULL,'desktop',NULL),
(459321,'2015-03-03 06:44:05',354017,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(459322,'2015-03-03 06:46:26',383638,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459323,'2015-03-03 06:47:18',383639,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459324,'2015-03-03 06:47:31',383640,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459325,'2015-03-03 06:49:58',383641,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(459326,'2015-03-03 07:00:44',383642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459327,'2015-03-03 07:04:23',383643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459328,'2015-03-03 07:05:22',373342,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(459329,'2015-03-03 07:07:51',383644,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459330,'2015-03-03 07:08:12',354643,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(459331,'2015-03-03 07:11:00',383645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459332,'2015-03-03 07:14:43',374157,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(459333,'2015-03-03 07:15:00',383646,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(459334,'2015-03-03 07:15:14',383647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459335,'2015-03-03 07:18:31',383648,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459336,'2015-03-03 07:26:47',383649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459337,'2015-03-03 07:28:24',383650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459338,'2015-03-03 07:33:52',330841,1,NULL,NULL,NULL,'desktop',NULL),
(459339,'2015-03-03 07:41:42',383651,0,NULL,NULL,NULL,'desktop',NULL),
(459340,'2015-03-03 07:45:42',383652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459341,'2015-03-03 07:48:03',383653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459342,'2015-03-03 07:54:12',383654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459343,'2015-03-03 07:57:05',383655,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(459344,'2015-03-03 07:57:32',351823,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(459345,'2015-03-03 07:57:38',383656,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459346,'2015-03-03 07:59:51',383657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459347,'2015-03-03 08:00:29',383658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459348,'2015-03-03 08:01:12',383659,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(459349,'2015-03-03 08:03:38',383660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459350,'2015-03-03 08:07:15',383661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459351,'2015-03-03 08:12:34',375608,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(459352,'2015-03-03 08:18:26',383662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459353,'2015-03-03 08:18:54',339903,1,NULL,NULL,NULL,'desktop',NULL),
(459354,'2015-03-03 08:19:56',383663,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(459355,'2015-03-03 08:22:35',361017,1,NULL,NULL,NULL,'desktop',NULL),
(459356,'2015-03-03 08:23:15',383664,0,NULL,NULL,NULL,'desktop',NULL),
(459357,'2015-03-03 08:23:31',369037,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(459358,'2015-03-03 08:27:58',383665,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(459359,'2015-03-03 08:36:31',383666,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(459360,'2015-03-03 08:37:42',383667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459361,'2015-03-03 08:38:22',383668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459362,'2015-03-03 08:40:52',356332,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(459363,'2015-03-03 08:42:42',383669,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459364,'2015-03-03 08:46:32',383670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459365,'2015-03-03 08:47:32',383671,0,NULL,NULL,NULL,'desktop',NULL),
(459366,'2015-03-03 08:48:48',348677,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(459367,'2015-03-03 08:48:55',383672,0,NULL,NULL,NULL,'mobile',NULL),
(459368,'2015-03-03 08:50:46',383673,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(459369,'2015-03-03 08:51:53',383674,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459370,'2015-03-03 08:56:15',383675,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(459371,'2015-03-03 08:57:15',383676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459372,'2015-03-03 08:58:01',383677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459373,'2015-03-03 09:00:59',383678,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459374,'2015-03-03 09:01:02',349751,1,NULL,NULL,NULL,'mobile',NULL),
(459375,'2015-03-03 09:02:22',383679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459376,'2015-03-03 09:02:43',383680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459377,'2015-03-03 09:03:44',383681,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(459378,'2015-03-03 09:06:58',348503,1,NULL,NULL,NULL,'desktop',NULL),
(459379,'2015-03-03 09:12:07',383682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459380,'2015-03-03 09:14:57',383683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459381,'2015-03-03 09:16:25',383684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459382,'2015-03-03 09:17:53',383685,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459383,'2015-03-03 09:19:13',383686,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(459384,'2015-03-03 09:21:33',383687,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459385,'2015-03-03 09:22:51',383688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459386,'2015-03-03 09:23:54',383689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459387,'2015-03-03 09:24:17',383690,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(459388,'2015-03-03 09:25:20',383691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459389,'2015-03-03 09:25:52',383692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459390,'2015-03-03 09:27:58',383693,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459391,'2015-03-03 09:28:13',383694,0,NULL,NULL,NULL,'mobile',NULL),
(459392,'2015-03-03 09:29:15',383695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459393,'2015-03-03 09:35:03',363793,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(459394,'2015-03-03 09:35:29',383696,0,NULL,NULL,NULL,'mobile',NULL),
(459395,'2015-03-03 09:36:17',323419,1,NULL,NULL,NULL,'mobile',NULL),
(459396,'2015-03-03 09:38:25',383697,0,NULL,NULL,NULL,'mobile',NULL),
(459397,'2015-03-03 09:39:18',383698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459398,'2015-03-03 09:40:16',348251,1,NULL,NULL,NULL,'desktop',NULL),
(459399,'2015-03-03 09:40:44',345207,1,NULL,NULL,NULL,'desktop',NULL),
(459400,'2015-03-03 09:40:45',383699,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(459401,'2015-03-03 09:40:49',383700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459402,'2015-03-03 09:40:56',383701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459403,'2015-03-03 09:41:31',383702,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459404,'2015-03-03 09:43:12',383703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459405,'2015-03-03 09:43:39',370518,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(459406,'2015-03-03 09:44:00',383704,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459407,'2015-03-03 09:45:23',383705,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459408,'2015-03-03 09:45:31',360159,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(459409,'2015-03-03 09:45:51',383706,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459410,'2015-03-03 09:50:07',347148,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(459411,'2015-03-03 09:51:25',383707,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(459412,'2015-03-03 09:52:10',383708,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459413,'2015-03-03 09:53:07',383709,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(459414,'2015-03-03 09:53:55',383710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459415,'2015-03-03 09:54:56',383711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459416,'2015-03-03 09:55:48',383712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459417,'2015-03-03 09:56:41',383713,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(459418,'2015-03-03 09:57:27',383714,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(459419,'2015-03-03 09:58:45',383715,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(459420,'2015-03-03 10:00:17',350794,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(459421,'2015-03-03 10:01:32',383716,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(459422,'2015-03-03 10:05:40',383717,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(459423,'2015-03-03 10:06:15',383718,0,NULL,NULL,NULL,'mobile',NULL),
(459424,'2015-03-03 10:07:06',383719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459425,'2015-03-03 10:07:28',383720,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(459426,'2015-03-03 10:08:01',383721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459427,'2015-03-03 10:10:37',383722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459428,'2015-03-03 10:11:25',383723,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459429,'2015-03-03 10:12:26',383724,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(459430,'2015-03-03 10:14:19',383725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459431,'2015-03-03 10:14:22',383726,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(459432,'2015-03-03 10:15:15',383727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459433,'2015-03-03 10:15:21',383728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459434,'2015-03-03 10:17:00',383729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459435,'2015-03-03 10:17:41',383730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459436,'2015-03-03 10:18:40',383731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459437,'2015-03-03 10:19:29',383732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459438,'2015-03-03 10:20:45',383733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459439,'2015-03-03 10:20:46',383734,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459440,'2015-03-03 10:21:25',383735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459441,'2015-03-03 10:21:37',383736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459442,'2015-03-03 10:21:49',362945,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(459443,'2015-03-03 10:23:31',383737,0,NULL,NULL,NULL,'desktop',NULL),
(459444,'2015-03-03 10:24:20',383738,0,NULL,NULL,NULL,'desktop',NULL),
(459445,'2015-03-03 10:25:02',383739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459446,'2015-03-03 10:29:54',383740,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459447,'2015-03-03 10:30:23',383741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459448,'2015-03-03 10:30:52',373333,1,NULL,NULL,NULL,'mobile',NULL),
(459449,'2015-03-03 10:31:52',383742,0,NULL,NULL,NULL,'desktop',NULL),
(459450,'2015-03-03 10:32:21',383743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459451,'2015-03-03 10:32:58',383744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459452,'2015-03-03 10:33:42',383745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459453,'2015-03-03 10:33:59',383746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459454,'2015-03-03 10:35:37',383747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459455,'2015-03-03 10:35:39',383748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459456,'2015-03-03 10:38:23',383749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459457,'2015-03-03 10:38:55',383750,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(459458,'2015-03-03 10:39:15',372740,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(459459,'2015-03-03 10:39:56',364777,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(459460,'2015-03-03 10:40:42',383751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459461,'2015-03-03 10:41:01',383752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459462,'2015-03-03 10:42:53',383753,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(459463,'2015-03-03 10:43:57',383754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459464,'2015-03-03 10:44:59',363326,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(459465,'2015-03-03 10:45:16',383755,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459466,'2015-03-03 10:49:19',383756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459467,'2015-03-03 10:50:32',383757,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(459468,'2015-03-03 10:51:34',383758,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(459469,'2015-03-03 10:51:56',383759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459470,'2015-03-03 10:52:08',383760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459471,'2015-03-03 10:52:32',383761,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459472,'2015-03-03 10:53:39',374341,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(459473,'2015-03-03 10:55:37',383762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459474,'2015-03-03 10:57:15',383763,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(459475,'2015-03-03 10:57:18',383764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459476,'2015-03-03 10:57:20',383765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459477,'2015-03-03 10:59:49',383766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459478,'2015-03-03 11:00:21',383767,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459479,'2015-03-03 11:00:54',383768,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(459480,'2015-03-03 11:01:40',383769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459481,'2015-03-03 11:02:23',344803,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(459482,'2015-03-03 11:03:28',383770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459483,'2015-03-03 11:03:49',383771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459484,'2015-03-03 11:05:06',383772,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459485,'2015-03-03 11:06:52',383773,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459486,'2015-03-03 11:08:41',383774,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(459487,'2015-03-03 11:08:50',383775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459488,'2015-03-03 11:09:13',383776,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459489,'2015-03-03 11:10:00',383777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459490,'2015-03-03 11:10:04',379646,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(459491,'2015-03-03 11:10:40',373924,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(459492,'2015-03-03 11:10:54',383778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459493,'2015-03-03 11:11:12',383779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459494,'2015-03-03 11:12:36',383780,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(459495,'2015-03-03 11:13:05',383781,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459496,'2015-03-03 11:13:37',383782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459497,'2015-03-03 11:13:41',383783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459498,'2015-03-03 11:14:32',383784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459499,'2015-03-03 11:16:02',383785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459500,'2015-03-03 11:16:16',383786,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459501,'2015-03-03 11:16:34',383787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459502,'2015-03-03 11:17:01',376823,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(459503,'2015-03-03 11:17:39',383788,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459504,'2015-03-03 11:17:55',380870,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(459505,'2015-03-03 11:18:28',383789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459506,'2015-03-03 11:18:29',383790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459507,'2015-03-03 11:20:42',383791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459508,'2015-03-03 11:22:17',339782,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(459509,'2015-03-03 11:22:18',383792,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459510,'2015-03-03 11:22:37',383793,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(459511,'2015-03-03 11:23:17',383794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459512,'2015-03-03 11:26:01',383795,0,NULL,NULL,NULL,'mobile',NULL),
(459513,'2015-03-03 11:26:46',383796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459514,'2015-03-03 11:27:02',383797,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459515,'2015-03-03 11:27:41',383798,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(459516,'2015-03-03 11:27:42',383799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459517,'2015-03-03 11:27:47',383800,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459518,'2015-03-03 11:29:36',383801,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459519,'2015-03-03 11:30:19',383802,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459520,'2015-03-03 11:31:10',339978,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(459521,'2015-03-03 11:31:28',383803,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459522,'2015-03-03 11:32:09',383804,0,NULL,NULL,NULL,'desktop',NULL),
(459523,'2015-03-03 11:32:24',383805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459524,'2015-03-03 11:32:32',383806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459525,'2015-03-03 11:32:44',355783,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(459526,'2015-03-03 11:33:15',367807,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(459527,'2015-03-03 11:34:39',383807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459528,'2015-03-03 11:35:15',383808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459529,'2015-03-03 11:35:58',383809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459530,'2015-03-03 11:36:22',383810,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(459531,'2015-03-03 11:38:21',383811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459532,'2015-03-03 11:38:27',383812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459533,'2015-03-03 11:39:29',383813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459534,'2015-03-03 11:39:31',383814,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459535,'2015-03-03 11:40:43',383815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459536,'2015-03-03 11:41:13',383816,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(459537,'2015-03-03 11:42:52',383817,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(459538,'2015-03-03 11:42:55',367446,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(459539,'2015-03-03 11:43:56',312778,1,NULL,NULL,NULL,'desktop',NULL),
(459540,'2015-03-03 11:44:13',383818,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459541,'2015-03-03 11:44:30',383819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459542,'2015-03-03 11:45:10',383820,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(459543,'2015-03-03 11:45:32',383821,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(459544,'2015-03-03 11:46:11',383822,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459545,'2015-03-03 11:48:08',353191,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(459546,'2015-03-03 11:48:29',383823,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(459547,'2015-03-03 11:48:36',353906,1,NULL,NULL,NULL,'desktop',NULL),
(459548,'2015-03-03 11:48:39',379369,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(459549,'2015-03-03 11:49:24',383824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459550,'2015-03-03 11:51:09',370794,1,NULL,NULL,NULL,'desktop',NULL),
(459551,'2015-03-03 11:51:09',383825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459552,'2015-03-03 11:55:12',383826,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(459553,'2015-03-03 11:55:33',383827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459554,'2015-03-03 11:57:38',383828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459555,'2015-03-03 11:58:40',383829,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(459556,'2015-03-03 12:00:36',383830,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(459557,'2015-03-03 12:01:23',383831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459558,'2015-03-03 12:01:58',370274,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(459559,'2015-03-03 12:03:26',355099,1,NULL,NULL,NULL,'mobile',NULL),
(459560,'2015-03-03 12:03:44',339240,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(459561,'2015-03-03 12:05:19',383832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459562,'2015-03-03 12:06:37',383833,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459563,'2015-03-03 12:07:03',383834,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459564,'2015-03-03 12:08:16',383835,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(459565,'2015-03-03 12:08:18',383836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459566,'2015-03-03 12:08:38',383837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459567,'2015-03-03 12:10:06',383838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459568,'2015-03-03 12:11:17',383839,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459569,'2015-03-03 12:11:52',345463,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(459570,'2015-03-03 12:12:33',383840,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459571,'2015-03-03 12:12:39',383841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459572,'2015-03-03 12:14:25',383842,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459573,'2015-03-03 12:14:29',383843,0,NULL,NULL,NULL,'mobile',NULL),
(459574,'2015-03-03 12:14:34',328886,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(459575,'2015-03-03 12:15:05',383844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459576,'2015-03-03 12:15:36',383845,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459577,'2015-03-03 12:15:50',383846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459578,'2015-03-03 12:15:55',383847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459579,'2015-03-03 12:16:22',383848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459580,'2015-03-03 12:19:14',383849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459581,'2015-03-03 12:19:38',383850,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459582,'2015-03-03 12:20:20',383851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459583,'2015-03-03 12:24:58',383852,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(459584,'2015-03-03 12:25:19',383853,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459585,'2015-03-03 12:26:51',383854,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(459586,'2015-03-03 12:27:31',383855,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(459587,'2015-03-03 12:27:40',383856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459588,'2015-03-03 12:28:54',371670,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(459589,'2015-03-03 12:29:06',383857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459590,'2015-03-03 12:29:32',349581,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(459591,'2015-03-03 12:30:06',351100,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(459592,'2015-03-03 12:30:35',383858,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459593,'2015-03-03 12:30:44',383859,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(459594,'2015-03-03 12:31:44',383860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459595,'2015-03-03 12:32:01',383861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459596,'2015-03-03 12:32:03',383862,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(459597,'2015-03-03 12:32:54',383863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459598,'2015-03-03 12:32:57',376397,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(459599,'2015-03-03 12:33:12',383864,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(459600,'2015-03-03 12:34:03',328037,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(459601,'2015-03-03 12:34:23',383865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459602,'2015-03-03 12:35:57',383866,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459603,'2015-03-03 12:37:16',383867,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(459604,'2015-03-03 12:37:26',383868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459605,'2015-03-03 12:39:17',383869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459606,'2015-03-03 12:39:33',383870,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(459607,'2015-03-03 12:39:49',383871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459608,'2015-03-03 12:40:29',383872,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(459609,'2015-03-03 12:40:54',383873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459610,'2015-03-03 12:41:50',383874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459611,'2015-03-03 12:42:43',383875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459612,'2015-03-03 12:43:02',383876,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459613,'2015-03-03 12:43:22',383877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459614,'2015-03-03 12:44:42',383878,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(459615,'2015-03-03 12:44:43',350059,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(459616,'2015-03-03 12:45:01',383879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459617,'2015-03-03 12:45:38',383880,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459618,'2015-03-03 12:46:02',349181,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(459619,'2015-03-03 12:46:52',383881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459620,'2015-03-03 12:46:59',383882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459621,'2015-03-03 12:47:48',383883,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459622,'2015-03-03 12:48:10',339067,1,NULL,NULL,NULL,'desktop',NULL),
(459623,'2015-03-03 12:48:45',383884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459624,'2015-03-03 12:51:15',372376,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(459625,'2015-03-03 12:51:37',383885,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459626,'2015-03-03 12:53:04',383886,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459627,'2015-03-03 12:54:21',383887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459628,'2015-03-03 12:56:49',383888,0,NULL,NULL,NULL,'desktop',NULL),
(459629,'2015-03-03 12:57:51',383889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459630,'2015-03-03 12:58:17',383890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459631,'2015-03-03 12:59:49',383891,0,NULL,NULL,NULL,'desktop',NULL),
(459632,'2015-03-03 13:00:43',350776,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(459633,'2015-03-03 13:01:31',383892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459634,'2015-03-03 13:03:13',383893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459635,'2015-03-03 13:03:34',383894,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(459636,'2015-03-03 13:04:00',383895,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459637,'2015-03-03 13:04:08',383896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459638,'2015-03-03 13:04:17',383897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459639,'2015-03-03 13:05:01',370738,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(459640,'2015-03-03 13:06:02',353968,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(459641,'2015-03-03 13:06:47',383898,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(459642,'2015-03-03 13:07:05',383899,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(459643,'2015-03-03 13:07:21',383900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459644,'2015-03-03 13:09:15',368477,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(459645,'2015-03-03 13:09:21',383901,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459646,'2015-03-03 13:11:43',383902,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459647,'2015-03-03 13:11:52',383903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459648,'2015-03-03 13:12:32',383904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459649,'2015-03-03 13:12:44',383905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459650,'2015-03-03 13:13:26',360552,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(459651,'2015-03-03 13:14:05',359195,1,NULL,NULL,NULL,'desktop',NULL),
(459652,'2015-03-03 13:16:02',383906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459653,'2015-03-03 13:16:07',383907,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(459654,'2015-03-03 13:16:21',342523,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(459655,'2015-03-03 13:18:25',357268,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(459656,'2015-03-03 13:19:03',383908,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(459657,'2015-03-03 13:19:20',362005,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(459658,'2015-03-03 13:19:30',347327,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(459659,'2015-03-03 13:19:57',383909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459660,'2015-03-03 13:20:52',345951,1,NULL,NULL,NULL,'desktop',NULL),
(459661,'2015-03-03 13:21:12',383910,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459662,'2015-03-03 13:22:19',383911,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(459663,'2015-03-03 13:22:26',383912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459664,'2015-03-03 13:22:38',383913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459665,'2015-03-03 13:22:57',383914,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459666,'2015-03-03 13:23:26',383915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459667,'2015-03-03 13:26:00',383916,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459668,'2015-03-03 13:26:20',383917,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(459669,'2015-03-03 13:27:41',383918,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(459670,'2015-03-03 13:28:14',383919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459671,'2015-03-03 13:28:27',383920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459672,'2015-03-03 13:32:16',383921,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459673,'2015-03-03 13:33:47',383922,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(459674,'2015-03-03 13:34:18',383923,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(459675,'2015-03-03 13:34:30',383924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459676,'2015-03-03 13:34:43',322866,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(459677,'2015-03-03 13:35:10',383925,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(459678,'2015-03-03 13:35:17',383926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459679,'2015-03-03 13:35:36',383927,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459680,'2015-03-03 13:36:26',383928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459681,'2015-03-03 13:36:54',383929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459682,'2015-03-03 13:37:10',360922,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(459683,'2015-03-03 13:38:08',383930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459684,'2015-03-03 13:38:10',383931,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459685,'2015-03-03 13:38:21',383932,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459686,'2015-03-03 13:39:10',383933,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(459687,'2015-03-03 13:39:21',383934,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459688,'2015-03-03 13:40:47',383935,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(459689,'2015-03-03 13:42:20',383936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459690,'2015-03-03 13:43:22',383937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459691,'2015-03-03 13:43:55',383938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459692,'2015-03-03 13:44:24',383939,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459693,'2015-03-03 13:44:51',324725,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(459694,'2015-03-03 13:45:30',383940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459695,'2015-03-03 13:45:43',383941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459696,'2015-03-03 13:46:21',354825,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(459697,'2015-03-03 13:46:54',383942,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(459698,'2015-03-03 13:47:03',343527,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(459699,'2015-03-03 13:48:35',383943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459700,'2015-03-03 13:50:37',383944,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(459701,'2015-03-03 13:50:58',383945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459702,'2015-03-03 13:51:32',383946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459703,'2015-03-03 13:51:37',383947,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459704,'2015-03-03 13:51:37',383948,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(459705,'2015-03-03 13:51:42',383949,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(459706,'2015-03-03 13:52:07',383950,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459707,'2015-03-03 13:54:56',383951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459708,'2015-03-03 13:55:13',383952,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459709,'2015-03-03 13:55:14',383953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459710,'2015-03-03 13:57:32',373524,1,NULL,NULL,NULL,'mobile',NULL),
(459711,'2015-03-03 13:57:38',344058,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(459712,'2015-03-03 13:59:50',383954,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459713,'2015-03-03 14:01:54',383955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459714,'2015-03-03 14:04:31',329150,1,NULL,NULL,NULL,'desktop',NULL),
(459715,'2015-03-03 14:06:23',383956,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(459716,'2015-03-03 14:06:48',383957,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(459717,'2015-03-03 14:07:18',383958,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459718,'2015-03-03 14:07:50',383959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459719,'2015-03-03 14:08:19',383960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459720,'2015-03-03 14:09:11',323399,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(459721,'2015-03-03 14:10:08',356888,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(459722,'2015-03-03 14:10:47',383961,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(459723,'2015-03-03 14:11:13',383962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459724,'2015-03-03 14:12:07',383963,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(459725,'2015-03-03 14:12:21',383964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459726,'2015-03-03 14:12:43',383965,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459727,'2015-03-03 14:13:29',383966,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459728,'2015-03-03 14:13:54',383967,0,NULL,NULL,NULL,'desktop',NULL),
(459729,'2015-03-03 14:14:23',383968,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(459730,'2015-03-03 14:15:15',383969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459731,'2015-03-03 14:16:05',383970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459732,'2015-03-03 14:16:38',383971,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(459733,'2015-03-03 14:16:51',370191,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(459734,'2015-03-03 14:18:31',383972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459735,'2015-03-03 14:19:09',383973,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459736,'2015-03-03 14:19:19',383974,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459737,'2015-03-03 14:19:27',383975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459738,'2015-03-03 14:19:52',383976,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459739,'2015-03-03 14:23:53',383977,0,NULL,NULL,NULL,'desktop',NULL),
(459740,'2015-03-03 14:24:27',383978,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(459741,'2015-03-03 14:26:33',374065,1,NULL,NULL,NULL,'desktop',NULL),
(459742,'2015-03-03 14:27:14',383979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459743,'2015-03-03 14:27:41',383980,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(459744,'2015-03-03 14:27:53',383981,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(459745,'2015-03-03 14:27:54',383982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459746,'2015-03-03 14:29:12',383983,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459747,'2015-03-03 14:31:46',367382,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(459748,'2015-03-03 14:37:35',348502,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(459749,'2015-03-03 14:39:57',383984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459750,'2015-03-03 14:40:03',383985,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(459751,'2015-03-03 14:40:38',383986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459752,'2015-03-03 14:42:04',383987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459753,'2015-03-03 14:42:31',383988,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(459754,'2015-03-03 14:42:38',383989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459755,'2015-03-03 14:42:56',383990,0,NULL,NULL,NULL,'desktop',NULL),
(459756,'2015-03-03 14:43:48',383991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459757,'2015-03-03 14:44:06',383992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459758,'2015-03-03 14:44:56',383993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459759,'2015-03-03 14:45:20',383994,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459760,'2015-03-03 14:45:51',383995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459761,'2015-03-03 14:46:32',383996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459762,'2015-03-03 14:46:36',383997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459763,'2015-03-03 14:47:24',383998,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(459764,'2015-03-03 14:48:47',383999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459765,'2015-03-03 14:49:00',347845,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(459766,'2015-03-03 14:51:38',358314,1,NULL,NULL,NULL,'desktop',NULL),
(459767,'2015-03-03 14:52:46',384000,0,NULL,NULL,NULL,'mobile',NULL),
(459768,'2015-03-03 14:54:41',384001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459769,'2015-03-03 14:55:40',359368,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(459770,'2015-03-03 14:56:06',384002,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(459771,'2015-03-03 14:56:08',353888,1,NULL,NULL,NULL,'desktop',NULL),
(459772,'2015-03-03 14:56:45',384003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459773,'2015-03-03 14:57:07',384004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459774,'2015-03-03 14:57:13',384005,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(459775,'2015-03-03 14:57:26',384006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459776,'2015-03-03 14:58:29',342400,1,NULL,NULL,NULL,'desktop',NULL),
(459777,'2015-03-03 15:00:35',384007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459778,'2015-03-03 15:01:34',384008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459779,'2015-03-03 15:03:14',384009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459780,'2015-03-03 15:03:50',384010,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(459781,'2015-03-03 15:05:18',373226,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(459782,'2015-03-03 15:05:27',384011,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(459783,'2015-03-03 15:05:36',384012,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(459784,'2015-03-03 15:08:05',344775,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(459785,'2015-03-03 15:08:47',384013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459786,'2015-03-03 15:09:33',384014,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(459787,'2015-03-03 15:10:50',384015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459788,'2015-03-03 15:12:07',384016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459789,'2015-03-03 15:14:13',384017,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459790,'2015-03-03 15:14:22',334172,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(459791,'2015-03-03 15:14:27',384018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459792,'2015-03-03 15:14:39',384019,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459793,'2015-03-03 15:17:13',371901,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(459794,'2015-03-03 15:17:44',384020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459795,'2015-03-03 15:18:20',384021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459796,'2015-03-03 15:20:30',384022,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459797,'2015-03-03 15:23:00',352593,1,NULL,NULL,NULL,'desktop',NULL),
(459798,'2015-03-03 15:24:16',384023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459799,'2015-03-03 15:24:46',357377,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(459800,'2015-03-03 15:26:09',384024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459801,'2015-03-03 15:27:12',384025,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(459802,'2015-03-03 15:28:59',384026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459803,'2015-03-03 15:30:11',384027,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(459804,'2015-03-03 15:33:24',384028,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(459805,'2015-03-03 15:34:10',384029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459806,'2015-03-03 15:34:18',384030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459807,'2015-03-03 15:34:49',384031,0,NULL,NULL,NULL,'mobile',NULL),
(459808,'2015-03-03 15:34:50',384032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459809,'2015-03-03 15:38:19',311236,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(459810,'2015-03-03 15:38:52',384033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459811,'2015-03-03 15:41:46',384034,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459812,'2015-03-03 15:42:14',384035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459813,'2015-03-03 15:43:24',384036,0,NULL,NULL,NULL,'mobile',NULL),
(459814,'2015-03-03 15:44:19',384037,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459815,'2015-03-03 15:46:34',384038,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459816,'2015-03-03 15:46:49',384039,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459817,'2015-03-03 15:46:54',384040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459818,'2015-03-03 15:47:30',384041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459819,'2015-03-03 15:47:47',347998,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(459820,'2015-03-03 15:48:29',361969,1,NULL,NULL,NULL,'mobile',NULL),
(459821,'2015-03-03 15:49:35',342941,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(459822,'2015-03-03 15:49:45',384042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459823,'2015-03-03 15:52:18',384043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459824,'2015-03-03 15:52:50',384044,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459825,'2015-03-03 15:53:29',384045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459826,'2015-03-03 15:55:19',384046,0,NULL,NULL,NULL,'desktop',NULL),
(459827,'2015-03-03 15:55:41',318120,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(459828,'2015-03-03 15:59:32',384047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459829,'2015-03-03 16:00:11',384048,0,NULL,NULL,NULL,'mobile',NULL),
(459830,'2015-03-03 16:00:13',384049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459831,'2015-03-03 16:04:06',384050,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459832,'2015-03-03 16:04:25',384051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459833,'2015-03-03 16:05:19',384052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459834,'2015-03-03 16:05:51',384053,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459835,'2015-03-03 16:06:39',365112,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(459836,'2015-03-03 16:07:05',384054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459837,'2015-03-03 16:07:05',384055,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(459838,'2015-03-03 16:08:53',384056,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459839,'2015-03-03 16:08:59',384057,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(459840,'2015-03-03 16:09:07',384058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459841,'2015-03-03 16:09:56',384059,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(459842,'2015-03-03 16:10:10',384060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459843,'2015-03-03 16:10:12',384061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459844,'2015-03-03 16:13:03',384062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459845,'2015-03-03 16:13:33',384063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459846,'2015-03-03 16:13:51',384064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459847,'2015-03-03 16:13:53',384065,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459848,'2015-03-03 16:18:27',384066,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459849,'2015-03-03 16:27:29',384067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459850,'2015-03-03 16:30:43',384068,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(459851,'2015-03-03 16:32:58',355143,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(459852,'2015-03-03 16:33:22',384069,0,NULL,NULL,NULL,'desktop',NULL),
(459853,'2015-03-03 16:33:25',384070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459854,'2015-03-03 16:33:26',384071,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459855,'2015-03-03 16:34:12',384072,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(459856,'2015-03-03 16:34:42',356574,1,NULL,NULL,NULL,'desktop',NULL),
(459857,'2015-03-03 16:34:42',384073,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459858,'2015-03-03 16:36:00',350231,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(459859,'2015-03-03 16:36:05',384074,0,NULL,NULL,NULL,'desktop',NULL),
(459860,'2015-03-03 16:36:22',384075,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459861,'2015-03-03 16:37:48',384076,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(459862,'2015-03-03 16:38:00',369209,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(459863,'2015-03-03 16:38:05',384077,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(459864,'2015-03-03 16:38:06',384078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459865,'2015-03-03 16:38:19',384079,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459866,'2015-03-03 16:38:21',384080,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459867,'2015-03-03 16:38:28',384081,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(459868,'2015-03-03 16:38:35',341784,1,NULL,NULL,NULL,'desktop',NULL),
(459869,'2015-03-03 16:39:19',384082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459870,'2015-03-03 16:40:01',384083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459871,'2015-03-03 16:40:40',384084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459872,'2015-03-03 16:42:27',384085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459873,'2015-03-03 16:42:57',384086,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(459874,'2015-03-03 16:44:37',384087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459875,'2015-03-03 16:45:03',363988,1,NULL,NULL,NULL,'mobile',NULL),
(459876,'2015-03-03 16:45:20',384088,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459877,'2015-03-03 16:46:09',320119,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(459878,'2015-03-03 16:47:08',384089,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(459879,'2015-03-03 16:47:28',384090,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(459880,'2015-03-03 16:48:43',384091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459881,'2015-03-03 16:50:25',384092,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(459882,'2015-03-03 16:52:06',384093,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(459883,'2015-03-03 16:52:16',384094,0,NULL,NULL,NULL,'mobile',NULL),
(459884,'2015-03-03 16:52:33',342864,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(459885,'2015-03-03 16:55:50',384095,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(459886,'2015-03-03 16:56:29',384096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459887,'2015-03-03 16:56:30',384097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459888,'2015-03-03 16:56:48',375305,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(459889,'2015-03-03 16:56:59',369295,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(459890,'2015-03-03 16:57:29',349550,1,NULL,NULL,NULL,'desktop',NULL),
(459891,'2015-03-03 16:58:04',351353,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(459892,'2015-03-03 16:59:22',384098,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(459893,'2015-03-03 16:59:50',329529,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(459894,'2015-03-03 17:00:46',384099,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459895,'2015-03-03 17:01:19',384100,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(459896,'2015-03-03 17:02:31',384101,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459897,'2015-03-03 17:02:51',384102,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(459898,'2015-03-03 17:06:30',384103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459899,'2015-03-03 17:07:57',384104,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459900,'2015-03-03 17:08:30',384105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459901,'2015-03-03 17:09:26',384106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459902,'2015-03-03 17:10:15',384107,0,NULL,NULL,NULL,'desktop',NULL),
(459903,'2015-03-03 17:11:03',384108,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(459904,'2015-03-03 17:14:38',384109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459905,'2015-03-03 17:18:42',384110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459906,'2015-03-03 17:19:24',384111,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459907,'2015-03-03 17:20:49',384112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459908,'2015-03-03 17:21:51',384113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459909,'2015-03-03 17:23:01',367383,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(459910,'2015-03-03 17:23:21',384114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459911,'2015-03-03 17:23:33',384115,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(459912,'2015-03-03 17:23:58',384116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459913,'2015-03-03 17:24:24',346459,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(459914,'2015-03-03 17:25:04',374313,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(459915,'2015-03-03 17:25:23',353413,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(459916,'2015-03-03 17:26:20',384117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459917,'2015-03-03 17:26:54',372981,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(459918,'2015-03-03 17:27:08',384118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459919,'2015-03-03 17:30:43',384119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459920,'2015-03-03 17:31:27',384120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459921,'2015-03-03 17:31:40',384121,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(459922,'2015-03-03 17:31:54',384122,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459923,'2015-03-03 17:32:19',384123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459924,'2015-03-03 17:32:30',384124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459925,'2015-03-03 17:35:05',384125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459926,'2015-03-03 17:37:15',384126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459927,'2015-03-03 17:37:59',384127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459928,'2015-03-03 17:38:24',384128,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459929,'2015-03-03 17:38:49',384129,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(459930,'2015-03-03 17:42:43',384130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459931,'2015-03-03 17:45:06',384131,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(459932,'2015-03-03 17:45:16',384132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459933,'2015-03-03 17:46:36',384133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459934,'2015-03-03 17:47:23',384134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459935,'2015-03-03 17:49:53',384135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459936,'2015-03-03 17:51:15',313640,1,NULL,NULL,NULL,'mobile',NULL),
(459937,'2015-03-03 17:51:25',384136,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(459938,'2015-03-03 17:51:51',384137,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(459939,'2015-03-03 17:53:14',353496,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(459940,'2015-03-03 17:55:22',384138,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459941,'2015-03-03 17:57:53',384139,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459942,'2015-03-03 17:57:54',384140,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459943,'2015-03-03 17:59:51',361248,1,NULL,NULL,NULL,'desktop',NULL),
(459944,'2015-03-03 18:04:12',384141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459945,'2015-03-03 18:06:20',384142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459946,'2015-03-03 18:06:35',384143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459947,'2015-03-03 18:06:44',384144,0,NULL,NULL,NULL,'desktop',NULL),
(459948,'2015-03-03 18:08:41',345448,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(459949,'2015-03-03 18:10:34',378119,1,NULL,NULL,NULL,'mobile',NULL),
(459950,'2015-03-03 18:11:32',384145,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459951,'2015-03-03 18:17:21',384146,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(459952,'2015-03-03 18:18:25',358751,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(459953,'2015-03-03 18:19:06',384147,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(459954,'2015-03-03 18:21:49',384148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459955,'2015-03-03 18:22:12',384149,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(459956,'2015-03-03 18:23:34',384150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459957,'2015-03-03 18:25:43',351276,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(459958,'2015-03-03 18:25:45',384151,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(459959,'2015-03-03 18:26:10',384152,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459960,'2015-03-03 18:26:24',384153,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459961,'2015-03-03 18:27:00',384154,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(459962,'2015-03-03 18:27:07',384155,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(459963,'2015-03-03 18:27:29',369948,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(459964,'2015-03-03 18:28:15',384156,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459965,'2015-03-03 18:28:20',384157,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(459966,'2015-03-03 18:28:53',384158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459967,'2015-03-03 18:30:45',384159,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459968,'2015-03-03 18:34:24',384160,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459969,'2015-03-03 18:39:59',384161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459970,'2015-03-03 18:40:21',384162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459971,'2015-03-03 18:40:53',384163,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(459972,'2015-03-03 18:41:02',379461,1,NULL,NULL,NULL,'mobile',NULL),
(459973,'2015-03-03 18:41:18',384164,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(459974,'2015-03-03 18:41:20',353974,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(459975,'2015-03-03 18:41:22',384165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459976,'2015-03-03 18:42:01',384166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459977,'2015-03-03 18:43:32',384167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459978,'2015-03-03 18:43:47',384168,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459979,'2015-03-03 18:47:47',384169,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459980,'2015-03-03 18:49:08',384170,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459981,'2015-03-03 18:50:24',384171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459982,'2015-03-03 18:50:35',384172,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459983,'2015-03-03 18:51:32',384173,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459984,'2015-03-03 18:54:18',384174,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(459985,'2015-03-03 18:55:23',384175,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(459986,'2015-03-03 18:58:45',347447,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(459987,'2015-03-03 18:59:07',384176,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459988,'2015-03-03 18:59:10',384177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459989,'2015-03-03 19:00:53',309078,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(459990,'2015-03-03 19:02:35',384178,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(459991,'2015-03-03 19:03:23',384179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459992,'2015-03-03 19:05:32',384180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459993,'2015-03-03 19:09:31',384181,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(459994,'2015-03-03 19:11:42',384182,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459995,'2015-03-03 19:13:09',384183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459996,'2015-03-03 19:13:13',384184,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(459997,'2015-03-03 19:15:00',384185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459998,'2015-03-03 19:15:19',384186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(459999,'2015-03-03 19:15:31',384187,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460000,'2015-03-03 19:17:05',384188,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(460001,'2015-03-03 19:17:16',384189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460002,'2015-03-03 19:18:16',384190,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(460003,'2015-03-03 19:19:10',384191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460004,'2015-03-03 19:19:24',384192,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460005,'2015-03-03 19:20:40',384193,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(460006,'2015-03-03 19:22:28',384194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460007,'2015-03-03 19:22:29',384195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460008,'2015-03-03 19:22:59',384196,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(460009,'2015-03-03 19:23:33',384197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460010,'2015-03-03 19:25:51',350280,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(460011,'2015-03-03 19:26:09',384198,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460012,'2015-03-03 19:26:21',384199,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460013,'2015-03-03 19:30:52',384200,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460014,'2015-03-03 19:30:59',384201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460015,'2015-03-03 19:33:36',384202,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460016,'2015-03-03 19:34:10',348937,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(460017,'2015-03-03 19:34:37',384203,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460018,'2015-03-03 19:35:59',384204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460019,'2015-03-03 19:38:56',384205,0,NULL,NULL,NULL,'desktop',NULL),
(460020,'2015-03-03 19:39:07',384206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460021,'2015-03-03 19:39:35',349784,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(460022,'2015-03-03 19:43:49',384207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460023,'2015-03-03 19:45:17',384208,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460024,'2015-03-03 19:50:38',384209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460025,'2015-03-03 19:54:30',370841,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(460026,'2015-03-03 19:56:16',348787,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(460027,'2015-03-03 19:56:17',384210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460028,'2015-03-03 19:56:18',384211,0,NULL,NULL,NULL,'desktop',NULL),
(460029,'2015-03-03 19:58:17',384212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460030,'2015-03-03 20:00:04',384213,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(460031,'2015-03-03 20:01:34',384214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460032,'2015-03-03 20:04:49',384215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460033,'2015-03-03 20:07:39',384216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460034,'2015-03-03 20:08:16',384217,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460035,'2015-03-03 20:11:26',384218,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460036,'2015-03-03 20:13:26',384219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460037,'2015-03-03 20:14:38',384220,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(460038,'2015-03-03 20:14:58',384221,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460039,'2015-03-03 20:18:36',384222,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(460040,'2015-03-03 20:21:29',384223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460041,'2015-03-03 20:27:50',384224,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(460042,'2015-03-03 20:28:20',354380,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(460043,'2015-03-03 20:29:49',384225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460044,'2015-03-03 20:33:45',384226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460045,'2015-03-03 20:35:37',384227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460046,'2015-03-03 20:39:26',384228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460047,'2015-03-03 20:40:15',384229,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460048,'2015-03-03 20:40:57',384230,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(460049,'2015-03-03 20:42:28',384231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460050,'2015-03-03 20:43:28',384232,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460051,'2015-03-03 20:44:40',384233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460052,'2015-03-03 20:47:18',384234,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460053,'2015-03-03 20:47:19',384235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460054,'2015-03-03 20:55:40',384236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460055,'2015-03-03 20:59:55',384237,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460056,'2015-03-03 21:00:04',376229,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(460057,'2015-03-03 21:01:10',384238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460058,'2015-03-03 21:01:17',384239,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(460059,'2015-03-03 21:02:04',384240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460060,'2015-03-03 21:02:24',384241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460061,'2015-03-03 21:03:25',384242,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(460062,'2015-03-03 21:04:42',384243,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(460063,'2015-03-03 21:05:44',384244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460064,'2015-03-03 21:07:16',384245,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(460065,'2015-03-03 21:08:13',384246,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460066,'2015-03-03 21:09:34',384247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460067,'2015-03-03 21:13:43',384248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460068,'2015-03-03 21:13:51',384249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460069,'2015-03-03 21:15:50',384250,0,NULL,NULL,NULL,'desktop',NULL),
(460070,'2015-03-03 21:16:37',363508,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(460071,'2015-03-03 21:17:06',351000,1,NULL,NULL,NULL,'desktop',NULL),
(460072,'2015-03-03 21:17:37',346184,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(460073,'2015-03-03 21:18:59',384251,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(460074,'2015-03-03 21:21:57',384252,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460075,'2015-03-03 21:26:33',355254,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(460076,'2015-03-03 21:30:04',384253,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(460077,'2015-03-03 21:30:16',384254,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(460078,'2015-03-03 21:35:16',384255,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(460079,'2015-03-03 21:35:23',384256,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460080,'2015-03-03 21:36:04',384257,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(460081,'2015-03-03 21:37:26',384258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460082,'2015-03-03 21:40:56',370032,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(460083,'2015-03-03 21:41:00',384259,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(460084,'2015-03-03 21:42:55',384260,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460085,'2015-03-03 21:43:34',384261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460086,'2015-03-03 21:44:03',384262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460087,'2015-03-03 21:46:25',384263,0,NULL,NULL,NULL,'mobile',NULL),
(460088,'2015-03-03 21:51:10',384264,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460089,'2015-03-03 21:52:32',348709,1,NULL,NULL,NULL,'desktop',NULL),
(460090,'2015-03-03 21:52:44',384265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460091,'2015-03-03 21:57:00',384266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460092,'2015-03-03 21:57:53',384267,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460093,'2015-03-03 21:59:52',384268,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(460094,'2015-03-03 22:00:11',384269,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(460095,'2015-03-03 22:02:01',384270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460096,'2015-03-03 22:08:26',384271,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(460097,'2015-03-03 22:09:36',384272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460098,'2015-03-03 22:12:47',384273,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460099,'2015-03-03 22:13:13',377131,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(460100,'2015-03-03 22:14:02',373552,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(460101,'2015-03-03 22:14:02',384274,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460102,'2015-03-03 22:14:27',384275,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460103,'2015-03-03 22:15:16',384276,0,NULL,NULL,NULL,'desktop',NULL),
(460104,'2015-03-03 22:16:38',321264,1,NULL,NULL,NULL,'desktop',NULL),
(460105,'2015-03-03 22:16:55',384277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460106,'2015-03-03 22:18:20',384278,0,NULL,NULL,NULL,'desktop',NULL),
(460107,'2015-03-03 22:21:17',372599,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(460108,'2015-03-03 22:22:19',384279,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(460109,'2015-03-03 22:22:42',384280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460110,'2015-03-03 22:23:56',384281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460111,'2015-03-03 22:26:32',365088,1,NULL,NULL,NULL,'mobile',NULL),
(460112,'2015-03-03 22:27:24',384282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460113,'2015-03-03 22:29:19',384283,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(460114,'2015-03-03 22:30:04',384284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460115,'2015-03-03 22:30:37',384285,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(460116,'2015-03-03 22:30:50',384286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460117,'2015-03-03 22:31:42',384287,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460118,'2015-03-03 22:34:25',371159,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(460119,'2015-03-03 22:38:36',335049,1,NULL,NULL,NULL,'desktop',NULL),
(460120,'2015-03-03 22:40:44',384288,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460121,'2015-03-03 22:41:13',384289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460122,'2015-03-03 22:42:23',384290,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(460123,'2015-03-03 22:43:36',384291,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460124,'2015-03-03 22:44:53',351827,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(460125,'2015-03-03 22:50:28',347449,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(460126,'2015-03-03 22:55:55',320543,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(460127,'2015-03-03 22:57:16',384292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460128,'2015-03-03 22:59:22',384293,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460129,'2015-03-03 23:00:41',361678,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(460130,'2015-03-03 23:02:03',341590,1,NULL,NULL,NULL,'desktop',NULL),
(460131,'2015-03-03 23:08:33',384294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460132,'2015-03-03 23:08:51',384295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460133,'2015-03-03 23:11:36',384296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460134,'2015-03-03 23:12:38',384297,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(460135,'2015-03-03 23:14:03',384298,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460136,'2015-03-03 23:15:12',384299,0,NULL,NULL,NULL,'desktop',NULL),
(460137,'2015-03-03 23:16:25',384300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460138,'2015-03-03 23:20:13',384301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460139,'2015-03-03 23:32:33',336761,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(460140,'2015-03-03 23:33:03',384302,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(460141,'2015-03-03 23:33:43',384303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460142,'2015-03-03 23:33:59',384304,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(460143,'2015-03-03 23:37:30',359092,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(460144,'2015-03-03 23:37:55',384305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460145,'2015-03-03 23:41:36',384306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460146,'2015-03-03 23:41:50',353500,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(460147,'2015-03-03 23:46:53',384307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460148,'2015-03-03 23:48:20',384308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460149,'2015-03-03 23:48:23',384309,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460150,'2015-03-03 23:51:11',384310,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(460151,'2015-03-03 23:51:21',384311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460152,'2015-03-03 23:54:37',384312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460153,'2015-03-03 23:56:23',384313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460154,'2015-03-04 00:02:09',384314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460155,'2015-03-04 00:05:44',384315,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(460156,'2015-03-04 00:11:27',384316,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(460157,'2015-03-04 00:13:03',384317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460158,'2015-03-04 00:13:04',384318,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(460159,'2015-03-04 00:13:06',322121,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(460160,'2015-03-04 00:18:01',384319,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(460161,'2015-03-04 00:20:54',384320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460162,'2015-03-04 00:21:17',384321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460163,'2015-03-04 00:21:37',384322,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(460164,'2015-03-04 00:24:03',384323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460165,'2015-03-04 00:26:37',384324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460166,'2015-03-04 00:29:40',384325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460167,'2015-03-04 00:39:29',340943,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(460168,'2015-03-04 00:41:41',384326,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(460169,'2015-03-04 00:44:35',384327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460170,'2015-03-04 00:45:27',384328,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(460171,'2015-03-04 00:49:32',384329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460172,'2015-03-04 00:51:25',384330,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460173,'2015-03-04 00:51:36',384331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460174,'2015-03-04 00:52:03',347660,1,NULL,NULL,NULL,'mobile',NULL),
(460175,'2015-03-04 01:01:21',353353,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(460176,'2015-03-04 01:07:15',346063,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(460177,'2015-03-04 01:08:14',384332,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460178,'2015-03-04 01:08:14',384333,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(460179,'2015-03-04 01:10:40',384334,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460180,'2015-03-04 01:11:02',384335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460181,'2015-03-04 01:11:15',384336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460182,'2015-03-04 01:11:23',371861,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(460183,'2015-03-04 01:16:50',380455,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(460184,'2015-03-04 01:17:31',384337,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460185,'2015-03-04 01:17:40',384338,0,NULL,NULL,NULL,'mobile',NULL),
(460186,'2015-03-04 01:20:44',384339,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(460187,'2015-03-04 01:25:23',384340,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(460188,'2015-03-04 01:28:04',384341,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460189,'2015-03-04 01:29:41',384342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460190,'2015-03-04 01:32:33',384343,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(460191,'2015-03-04 01:37:08',362873,1,NULL,NULL,NULL,'mobile',NULL),
(460192,'2015-03-04 01:37:57',330425,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(460193,'2015-03-04 01:41:24',378772,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(460194,'2015-03-04 01:45:31',336319,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(460195,'2015-03-04 01:46:28',384344,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(460196,'2015-03-04 01:47:21',357607,1,NULL,NULL,NULL,'mobile',NULL),
(460197,'2015-03-04 01:51:05',384345,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460198,'2015-03-04 01:54:29',384346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460199,'2015-03-04 01:55:21',384347,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(460200,'2015-03-04 01:58:38',351744,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(460201,'2015-03-04 02:07:24',384348,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(460202,'2015-03-04 02:08:06',384349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460203,'2015-03-04 02:11:21',384350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460204,'2015-03-04 02:15:30',384351,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(460205,'2015-03-04 02:23:26',384352,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460206,'2015-03-04 02:24:59',384353,0,NULL,NULL,NULL,'desktop',NULL),
(460207,'2015-03-04 02:25:31',340165,1,NULL,NULL,NULL,'desktop',NULL),
(460208,'2015-03-04 02:29:18',342677,1,NULL,NULL,NULL,'desktop',NULL),
(460209,'2015-03-04 02:35:26',384354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460210,'2015-03-04 02:36:49',376538,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(460211,'2015-03-04 02:45:02',384355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460212,'2015-03-04 02:46:06',384356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460213,'2015-03-04 02:47:14',384357,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460214,'2015-03-04 02:56:28',384358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460215,'2015-03-04 02:56:37',384359,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460216,'2015-03-04 02:56:55',384360,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(460217,'2015-03-04 02:58:12',384361,0,NULL,NULL,NULL,'desktop',NULL),
(460218,'2015-03-04 03:01:29',384362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460219,'2015-03-04 03:04:20',384363,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(460220,'2015-03-04 03:05:06',384364,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460221,'2015-03-04 03:06:14',384365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460222,'2015-03-04 03:23:45',384366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460223,'2015-03-04 03:27:02',384367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460224,'2015-03-04 03:30:02',384368,0,NULL,NULL,NULL,'desktop',NULL),
(460225,'2015-03-04 03:33:50',384369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460226,'2015-03-04 03:38:28',384370,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(460227,'2015-03-04 03:39:12',384371,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(460228,'2015-03-04 03:45:45',384372,0,NULL,NULL,NULL,'mobile',NULL),
(460229,'2015-03-04 03:55:21',384373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460230,'2015-03-04 03:55:56',384374,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460231,'2015-03-04 03:56:16',363628,1,NULL,NULL,NULL,'desktop',NULL),
(460232,'2015-03-04 03:59:40',361865,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(460233,'2015-03-04 04:00:19',384375,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460234,'2015-03-04 04:11:47',384376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460235,'2015-03-04 04:13:37',384377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460236,'2015-03-04 04:22:25',355803,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(460237,'2015-03-04 04:22:52',357242,1,NULL,NULL,NULL,'desktop',NULL),
(460238,'2015-03-04 04:28:30',384378,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460239,'2015-03-04 04:29:16',384379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460240,'2015-03-04 04:31:17',384380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460241,'2015-03-04 04:37:01',384381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460242,'2015-03-04 04:39:54',384382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460243,'2015-03-04 04:40:20',384383,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(460244,'2015-03-04 04:52:08',384384,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(460245,'2015-03-04 04:52:46',384385,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(460246,'2015-03-04 04:59:30',384386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460247,'2015-03-04 05:03:33',384387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460248,'2015-03-04 05:10:08',384388,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(460249,'2015-03-04 05:12:58',336949,1,NULL,NULL,NULL,'desktop',NULL),
(460250,'2015-03-04 05:16:48',384389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460251,'2015-03-04 05:20:12',384390,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460252,'2015-03-04 05:21:09',384391,0,NULL,NULL,NULL,'mobile',NULL),
(460253,'2015-03-04 05:22:13',384392,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460254,'2015-03-04 05:24:30',384393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460255,'2015-03-04 05:34:20',379811,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(460256,'2015-03-04 05:41:22',384394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460257,'2015-03-04 05:42:33',381052,1,NULL,NULL,NULL,'desktop',NULL),
(460258,'2015-03-04 05:45:14',384395,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(460259,'2015-03-04 05:46:27',370643,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(460260,'2015-03-04 05:46:44',384396,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(460261,'2015-03-04 05:49:08',384397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460262,'2015-03-04 05:49:18',378760,1,NULL,NULL,NULL,'desktop',NULL),
(460263,'2015-03-04 05:49:27',384398,0,NULL,NULL,NULL,'desktop',NULL),
(460264,'2015-03-04 05:54:00',384399,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(460265,'2015-03-04 05:57:51',353642,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(460266,'2015-03-04 06:01:13',384400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460267,'2015-03-04 06:10:30',384401,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(460268,'2015-03-04 06:13:42',384402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460269,'2015-03-04 06:16:10',384403,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(460270,'2015-03-04 06:22:30',384404,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460271,'2015-03-04 06:23:20',384405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460272,'2015-03-04 06:26:24',384406,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460273,'2015-03-04 06:30:11',384407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460274,'2015-03-04 06:32:21',384408,0,NULL,NULL,NULL,'mobile',NULL),
(460275,'2015-03-04 06:33:52',384409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460276,'2015-03-04 06:40:54',384410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460277,'2015-03-04 06:41:55',384411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460278,'2015-03-04 06:42:06',384412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460279,'2015-03-04 06:42:18',384413,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460280,'2015-03-04 06:47:19',384414,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(460281,'2015-03-04 06:48:02',384415,0,NULL,NULL,NULL,'desktop',NULL),
(460282,'2015-03-04 06:51:06',346646,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(460283,'2015-03-04 06:51:16',384416,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(460284,'2015-03-04 06:53:20',384417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460285,'2015-03-04 06:57:01',384418,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(460286,'2015-03-04 07:01:05',384419,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(460287,'2015-03-04 07:02:12',384420,0,NULL,NULL,NULL,'desktop',NULL),
(460288,'2015-03-04 07:02:24',384421,0,NULL,NULL,NULL,'mobile',NULL),
(460289,'2015-03-04 07:03:17',384422,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(460290,'2015-03-04 07:06:57',354214,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(460291,'2015-03-04 07:07:09',384423,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(460292,'2015-03-04 07:08:12',384424,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460293,'2015-03-04 07:09:55',359438,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(460294,'2015-03-04 07:10:04',384425,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(460295,'2015-03-04 07:11:04',384426,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(460296,'2015-03-04 07:12:06',384427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460297,'2015-03-04 07:13:00',384428,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(460298,'2015-03-04 07:14:59',384429,0,NULL,NULL,NULL,'desktop',NULL),
(460299,'2015-03-04 07:15:18',360099,1,NULL,NULL,NULL,'desktop',NULL),
(460300,'2015-03-04 07:22:21',320666,1,NULL,NULL,NULL,'mobile',NULL),
(460301,'2015-03-04 07:22:41',384430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460302,'2015-03-04 07:23:52',384431,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(460303,'2015-03-04 07:29:04',362722,1,NULL,NULL,NULL,'desktop',NULL),
(460304,'2015-03-04 07:29:11',384432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460305,'2015-03-04 07:30:26',384433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460306,'2015-03-04 07:32:40',384434,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460307,'2015-03-04 07:33:26',384435,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460308,'2015-03-04 07:34:50',373338,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(460309,'2015-03-04 07:35:01',330443,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(460310,'2015-03-04 07:36:41',384436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460311,'2015-03-04 07:40:17',384437,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(460312,'2015-03-04 07:41:20',384438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460313,'2015-03-04 07:42:12',365212,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(460314,'2015-03-04 07:45:36',384439,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460315,'2015-03-04 07:46:24',384440,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(460316,'2015-03-04 07:51:15',384441,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460317,'2015-03-04 07:53:05',384442,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(460318,'2015-03-04 07:53:56',384443,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460319,'2015-03-04 07:56:56',384444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460320,'2015-03-04 07:57:13',344719,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(460321,'2015-03-04 07:59:57',384445,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460322,'2015-03-04 08:01:31',384446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460323,'2015-03-04 08:01:37',312170,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(460324,'2015-03-04 08:01:57',384447,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(460325,'2015-03-04 08:02:34',384448,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460326,'2015-03-04 08:04:15',381709,1,NULL,NULL,NULL,'desktop',NULL),
(460327,'2015-03-04 08:07:28',372657,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(460328,'2015-03-04 08:09:47',384449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460329,'2015-03-04 08:09:52',384450,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(460330,'2015-03-04 08:12:35',321322,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(460331,'2015-03-04 08:14:10',351890,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(460332,'2015-03-04 08:14:47',384451,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460333,'2015-03-04 08:15:35',384452,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(460334,'2015-03-04 08:15:43',343065,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(460335,'2015-03-04 08:16:39',384453,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460336,'2015-03-04 08:16:41',384454,0,NULL,NULL,NULL,'mobile',NULL),
(460337,'2015-03-04 08:17:38',384455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460338,'2015-03-04 08:19:09',378313,1,NULL,NULL,NULL,'mobile',NULL),
(460339,'2015-03-04 08:20:35',384456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460340,'2015-03-04 08:21:13',384457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460341,'2015-03-04 08:21:30',384458,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(460342,'2015-03-04 08:21:35',384459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460343,'2015-03-04 08:25:28',384460,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(460344,'2015-03-04 08:25:59',384461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460345,'2015-03-04 08:26:50',384462,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460346,'2015-03-04 08:28:31',384463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460347,'2015-03-04 08:28:54',384464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460348,'2015-03-04 08:30:36',384465,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(460349,'2015-03-04 08:31:10',384466,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(460350,'2015-03-04 08:31:43',384467,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460351,'2015-03-04 08:35:29',384468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460352,'2015-03-04 08:42:55',363480,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(460353,'2015-03-04 08:45:28',384469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460354,'2015-03-04 08:48:40',384470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460355,'2015-03-04 08:52:54',384471,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(460356,'2015-03-04 08:53:03',384472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460357,'2015-03-04 08:54:11',384473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460358,'2015-03-04 08:55:22',384474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460359,'2015-03-04 08:58:06',384475,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460360,'2015-03-04 08:58:40',384476,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(460361,'2015-03-04 08:59:51',384477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460362,'2015-03-04 09:00:29',384478,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(460363,'2015-03-04 09:02:16',384479,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(460364,'2015-03-04 09:03:50',384480,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(460365,'2015-03-04 09:04:10',345635,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(460366,'2015-03-04 09:05:38',384481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460367,'2015-03-04 09:08:09',355643,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(460368,'2015-03-04 09:10:05',384482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460369,'2015-03-04 09:10:57',384483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460370,'2015-03-04 09:12:04',384484,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460371,'2015-03-04 09:13:08',384485,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(460372,'2015-03-04 09:13:09',363318,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(460373,'2015-03-04 09:13:42',384486,0,NULL,NULL,NULL,'mobile',NULL),
(460374,'2015-03-04 09:16:38',384487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460375,'2015-03-04 09:16:41',384488,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(460376,'2015-03-04 09:17:50',384489,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(460377,'2015-03-04 09:20:04',384490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460378,'2015-03-04 09:20:58',384491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460379,'2015-03-04 09:21:56',384492,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460380,'2015-03-04 09:23:08',384493,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(460381,'2015-03-04 09:24:18',353014,1,NULL,NULL,NULL,'desktop',NULL),
(460382,'2015-03-04 09:24:37',384494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460383,'2015-03-04 09:24:41',384495,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460384,'2015-03-04 09:25:17',384496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460385,'2015-03-04 09:26:29',384497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460386,'2015-03-04 09:27:06',384498,0,NULL,NULL,NULL,'mobile',NULL),
(460387,'2015-03-04 09:28:44',384499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460388,'2015-03-04 09:30:13',384500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460389,'2015-03-04 09:30:55',384501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460390,'2015-03-04 09:31:00',384502,0,NULL,NULL,NULL,'mobile',NULL),
(460391,'2015-03-04 09:31:54',384503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460392,'2015-03-04 09:32:02',365179,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(460393,'2015-03-04 09:33:05',384504,0,NULL,NULL,NULL,'desktop',NULL),
(460394,'2015-03-04 09:33:08',350901,1,NULL,NULL,NULL,'desktop',NULL),
(460395,'2015-03-04 09:33:40',384505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460396,'2015-03-04 09:33:55',384506,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460397,'2015-03-04 09:36:16',384507,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(460398,'2015-03-04 09:37:32',384508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460399,'2015-03-04 09:37:52',384509,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(460400,'2015-03-04 09:41:04',384510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460401,'2015-03-04 09:41:14',384511,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(460402,'2015-03-04 09:41:20',384512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460403,'2015-03-04 09:41:38',384513,0,NULL,NULL,NULL,'desktop',NULL),
(460404,'2015-03-04 09:42:48',376902,1,NULL,NULL,NULL,'mobile',NULL),
(460405,'2015-03-04 09:42:55',358613,1,NULL,NULL,NULL,'desktop',NULL),
(460406,'2015-03-04 09:43:39',384514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460407,'2015-03-04 09:46:27',384515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460408,'2015-03-04 09:46:41',384516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460409,'2015-03-04 09:47:02',384517,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(460410,'2015-03-04 09:47:44',384518,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460411,'2015-03-04 09:49:57',377416,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(460412,'2015-03-04 09:50:45',384519,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460413,'2015-03-04 09:52:50',384520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460414,'2015-03-04 09:54:31',384521,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(460415,'2015-03-04 09:55:04',384522,0,NULL,NULL,NULL,'desktop',NULL),
(460416,'2015-03-04 09:55:46',384523,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460417,'2015-03-04 09:57:11',384524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460418,'2015-03-04 09:57:21',384525,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460419,'2015-03-04 09:57:46',384526,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(460420,'2015-03-04 09:57:56',384527,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(460421,'2015-03-04 09:58:01',384528,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(460422,'2015-03-04 09:58:09',384529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460423,'2015-03-04 09:58:53',384530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460424,'2015-03-04 09:59:47',384531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460425,'2015-03-04 10:00:34',384532,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(460426,'2015-03-04 10:00:55',384533,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(460427,'2015-03-04 10:01:31',321777,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(460428,'2015-03-04 10:01:51',384534,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(460429,'2015-03-04 10:02:13',384535,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460430,'2015-03-04 10:02:29',384536,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(460431,'2015-03-04 10:03:28',384537,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460432,'2015-03-04 10:03:31',384538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460433,'2015-03-04 10:04:04',384539,0,NULL,NULL,NULL,'mobile',NULL),
(460434,'2015-03-04 10:04:33',371456,1,NULL,NULL,NULL,'desktop',NULL),
(460435,'2015-03-04 10:04:42',384540,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460436,'2015-03-04 10:05:17',384541,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460437,'2015-03-04 10:05:48',384542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460438,'2015-03-04 10:05:56',384543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460439,'2015-03-04 10:06:12',384544,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460440,'2015-03-04 10:06:14',336114,1,NULL,NULL,NULL,'desktop',NULL),
(460441,'2015-03-04 10:07:57',384545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460442,'2015-03-04 10:08:48',355476,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(460443,'2015-03-04 10:10:21',384546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460444,'2015-03-04 10:10:31',384547,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(460445,'2015-03-04 10:10:33',384548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460446,'2015-03-04 10:10:38',384549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460447,'2015-03-04 10:11:38',333024,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(460448,'2015-03-04 10:12:23',384550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460449,'2015-03-04 10:13:20',384551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460450,'2015-03-04 10:15:18',384552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460451,'2015-03-04 10:16:27',384553,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(460452,'2015-03-04 10:16:36',384554,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460453,'2015-03-04 10:18:35',384555,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(460454,'2015-03-04 10:18:47',374739,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(460455,'2015-03-04 10:19:50',384556,0,NULL,NULL,NULL,'mobile',NULL),
(460456,'2015-03-04 10:20:35',384557,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460457,'2015-03-04 10:21:19',384558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460458,'2015-03-04 10:22:14',384559,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(460459,'2015-03-04 10:22:18',384560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460460,'2015-03-04 10:25:12',384561,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(460461,'2015-03-04 10:26:25',384562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460462,'2015-03-04 10:27:29',352894,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(460463,'2015-03-04 10:28:59',384563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460464,'2015-03-04 10:30:35',384564,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460465,'2015-03-04 10:31:42',384565,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460466,'2015-03-04 10:33:11',369322,1,NULL,NULL,NULL,'desktop',NULL),
(460467,'2015-03-04 10:34:30',384566,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(460468,'2015-03-04 10:34:35',384567,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(460469,'2015-03-04 10:35:06',384568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460470,'2015-03-04 10:35:09',384569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460471,'2015-03-04 10:35:27',384570,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(460472,'2015-03-04 10:35:44',384571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460473,'2015-03-04 10:37:33',324110,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(460474,'2015-03-04 10:37:40',368434,1,NULL,NULL,NULL,'desktop',NULL),
(460475,'2015-03-04 10:38:21',384572,0,NULL,NULL,NULL,'mobile',NULL),
(460476,'2015-03-04 10:39:19',384573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460477,'2015-03-04 10:39:40',384574,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(460478,'2015-03-04 10:39:54',384575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460479,'2015-03-04 10:41:03',384576,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460480,'2015-03-04 10:41:53',384577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460481,'2015-03-04 10:42:03',384578,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(460482,'2015-03-04 10:42:55',338119,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(460483,'2015-03-04 10:43:02',384579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460484,'2015-03-04 10:43:20',384580,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(460485,'2015-03-04 10:43:26',360857,1,NULL,NULL,NULL,'mobile',NULL),
(460486,'2015-03-04 10:43:33',384581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460487,'2015-03-04 10:44:06',384582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460488,'2015-03-04 10:44:41',384583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460489,'2015-03-04 10:44:47',345778,1,NULL,NULL,NULL,'mobile',NULL),
(460490,'2015-03-04 10:45:10',349283,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(460491,'2015-03-04 10:46:16',384584,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(460492,'2015-03-04 10:51:15',384585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460493,'2015-03-04 10:51:58',355517,1,NULL,NULL,NULL,'desktop',NULL),
(460494,'2015-03-04 10:53:07',378344,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(460495,'2015-03-04 10:53:22',384586,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460496,'2015-03-04 10:54:20',384587,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(460497,'2015-03-04 10:55:25',384588,0,NULL,NULL,NULL,'mobile',NULL),
(460498,'2015-03-04 10:55:35',384589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460499,'2015-03-04 10:56:38',384590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460500,'2015-03-04 10:57:45',384591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460501,'2015-03-04 10:57:56',384592,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460502,'2015-03-04 10:58:37',384593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460503,'2015-03-04 10:58:51',358701,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(460504,'2015-03-04 10:59:11',384594,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(460505,'2015-03-04 11:00:07',384595,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(460506,'2015-03-04 11:02:15',384596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460507,'2015-03-04 11:02:34',384597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460508,'2015-03-04 11:03:08',384598,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(460509,'2015-03-04 11:03:57',352387,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(460510,'2015-03-04 11:03:57',384599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460511,'2015-03-04 11:06:21',384600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460512,'2015-03-04 11:07:56',384601,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(460513,'2015-03-04 11:08:43',384602,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(460514,'2015-03-04 11:10:13',384603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460515,'2015-03-04 11:10:37',384604,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460516,'2015-03-04 11:11:49',379916,1,NULL,NULL,NULL,'desktop',NULL),
(460517,'2015-03-04 11:13:15',384605,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460518,'2015-03-04 11:13:49',384606,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(460519,'2015-03-04 11:13:55',384607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460520,'2015-03-04 11:14:37',384608,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460521,'2015-03-04 11:15:32',384609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460522,'2015-03-04 11:15:48',346670,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(460523,'2015-03-04 11:16:13',384610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460524,'2015-03-04 11:16:18',384611,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(460525,'2015-03-04 11:16:31',344429,1,NULL,NULL,NULL,'desktop',NULL),
(460526,'2015-03-04 11:16:54',384612,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460527,'2015-03-04 11:17:40',384613,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460528,'2015-03-04 11:18:38',384614,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(460529,'2015-03-04 11:19:43',384615,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460530,'2015-03-04 11:21:11',380319,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(460531,'2015-03-04 11:22:13',384616,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(460532,'2015-03-04 11:23:57',345282,1,NULL,NULL,NULL,'desktop',NULL),
(460533,'2015-03-04 11:24:03',384617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460534,'2015-03-04 11:24:15',384618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460535,'2015-03-04 11:29:14',384619,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460536,'2015-03-04 11:29:16',384620,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460537,'2015-03-04 11:29:28',343626,1,NULL,NULL,NULL,'mobile',NULL),
(460538,'2015-03-04 11:30:04',384621,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(460539,'2015-03-04 11:31:18',351028,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(460540,'2015-03-04 11:31:50',384622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460541,'2015-03-04 11:32:32',384623,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460542,'2015-03-04 11:33:58',354166,1,NULL,NULL,NULL,'desktop',NULL),
(460543,'2015-03-04 11:34:39',384624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460544,'2015-03-04 11:34:42',384625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460545,'2015-03-04 11:35:00',370722,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(460546,'2015-03-04 11:36:00',384626,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(460547,'2015-03-04 11:37:06',384627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460548,'2015-03-04 11:39:00',384628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460549,'2015-03-04 11:39:01',362921,1,NULL,NULL,NULL,'desktop',NULL),
(460550,'2015-03-04 11:39:14',384629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460551,'2015-03-04 11:40:21',384630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460552,'2015-03-04 11:40:36',384631,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460553,'2015-03-04 11:40:49',384632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460554,'2015-03-04 11:41:09',384633,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460555,'2015-03-04 11:42:24',384634,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460556,'2015-03-04 11:43:30',384635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460557,'2015-03-04 11:45:28',384636,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460558,'2015-03-04 11:45:47',384637,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460559,'2015-03-04 11:46:34',384638,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460560,'2015-03-04 11:49:00',384639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460561,'2015-03-04 11:50:09',384640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460562,'2015-03-04 11:51:45',363892,1,NULL,NULL,NULL,'mobile',NULL),
(460563,'2015-03-04 11:52:16',379568,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(460564,'2015-03-04 11:52:39',372696,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(460565,'2015-03-04 11:53:12',384641,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(460566,'2015-03-04 11:53:43',366447,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(460567,'2015-03-04 11:53:46',384642,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460568,'2015-03-04 11:55:57',384643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460569,'2015-03-04 11:56:29',384644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460570,'2015-03-04 11:57:17',384645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460571,'2015-03-04 11:57:44',384646,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460572,'2015-03-04 11:58:18',384647,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(460573,'2015-03-04 11:59:17',384648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460574,'2015-03-04 12:00:08',384649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460575,'2015-03-04 12:00:17',384650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460576,'2015-03-04 12:01:31',384651,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(460577,'2015-03-04 12:01:39',319321,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(460578,'2015-03-04 12:01:59',384652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460579,'2015-03-04 12:02:10',384653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460580,'2015-03-04 12:03:21',384654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460581,'2015-03-04 12:04:25',384655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460582,'2015-03-04 12:05:50',384656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460583,'2015-03-04 12:05:51',384657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460584,'2015-03-04 12:06:56',337405,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(460585,'2015-03-04 12:06:58',384658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460586,'2015-03-04 12:08:32',384659,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460587,'2015-03-04 12:09:37',384660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460588,'2015-03-04 12:09:40',384661,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460589,'2015-03-04 12:10:28',384662,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(460590,'2015-03-04 12:12:09',384663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460591,'2015-03-04 12:12:16',384664,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(460592,'2015-03-04 12:12:34',384665,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(460593,'2015-03-04 12:12:52',384666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460594,'2015-03-04 12:14:39',345313,1,NULL,NULL,NULL,'desktop',NULL),
(460595,'2015-03-04 12:16:16',384667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460596,'2015-03-04 12:17:11',384668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460597,'2015-03-04 12:17:30',384669,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460598,'2015-03-04 12:18:34',384670,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460599,'2015-03-04 12:18:55',384671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460600,'2015-03-04 12:19:34',384672,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460601,'2015-03-04 12:19:57',384673,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460602,'2015-03-04 12:19:58',353303,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(460603,'2015-03-04 12:20:08',384674,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(460604,'2015-03-04 12:20:20',384675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460605,'2015-03-04 12:20:41',384676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460606,'2015-03-04 12:21:46',384677,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(460607,'2015-03-04 12:25:39',384678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460608,'2015-03-04 12:26:27',371472,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(460609,'2015-03-04 12:28:58',384679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460610,'2015-03-04 12:30:52',357358,1,NULL,NULL,NULL,'mobile',NULL),
(460611,'2015-03-04 12:32:15',384680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460612,'2015-03-04 12:32:50',384681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460613,'2015-03-04 12:33:31',384682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460614,'2015-03-04 12:34:28',384683,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(460615,'2015-03-04 12:34:48',384684,0,NULL,NULL,NULL,'desktop',NULL),
(460616,'2015-03-04 12:35:26',384685,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(460617,'2015-03-04 12:36:24',350535,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(460618,'2015-03-04 12:36:39',384686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460619,'2015-03-04 12:36:48',384687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460620,'2015-03-04 12:38:45',381869,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(460621,'2015-03-04 12:39:56',384688,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(460622,'2015-03-04 12:40:21',358996,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(460623,'2015-03-04 12:40:45',384689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460624,'2015-03-04 12:41:23',384690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460625,'2015-03-04 12:42:59',384691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460626,'2015-03-04 12:43:30',384692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460627,'2015-03-04 12:44:03',384693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460628,'2015-03-04 12:45:36',384694,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460629,'2015-03-04 12:45:42',384695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460630,'2015-03-04 12:46:24',384696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460631,'2015-03-04 12:47:14',350242,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(460632,'2015-03-04 12:47:28',384697,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460633,'2015-03-04 12:49:21',349973,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(460634,'2015-03-04 12:49:25',384698,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460635,'2015-03-04 12:49:26',370246,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(460636,'2015-03-04 12:50:37',384699,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(460637,'2015-03-04 12:50:57',384700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460638,'2015-03-04 12:51:05',384701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460639,'2015-03-04 12:53:54',384702,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(460640,'2015-03-04 12:55:53',384703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460641,'2015-03-04 12:56:18',384704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460642,'2015-03-04 12:57:11',384705,0,NULL,NULL,NULL,'desktop',NULL),
(460643,'2015-03-04 12:58:09',316352,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(460644,'2015-03-04 12:59:08',384706,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(460645,'2015-03-04 12:59:46',384707,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(460646,'2015-03-04 13:00:30',373728,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(460647,'2015-03-04 13:00:43',384708,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460648,'2015-03-04 13:04:18',384709,0,NULL,NULL,NULL,'desktop',NULL),
(460649,'2015-03-04 13:06:53',384710,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(460650,'2015-03-04 13:06:55',384711,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460651,'2015-03-04 13:09:04',384712,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(460652,'2015-03-04 13:09:57',384713,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460653,'2015-03-04 13:10:39',384714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460654,'2015-03-04 13:11:19',384715,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460655,'2015-03-04 13:11:56',384716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460656,'2015-03-04 13:12:47',384717,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(460657,'2015-03-04 13:13:11',384718,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460658,'2015-03-04 13:13:33',384719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460659,'2015-03-04 13:14:00',384720,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460660,'2015-03-04 13:14:20',323875,1,NULL,NULL,NULL,'mobile',NULL),
(460661,'2015-03-04 13:14:30',328666,1,NULL,NULL,NULL,'mobile',NULL),
(460662,'2015-03-04 13:15:11',384721,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(460663,'2015-03-04 13:15:23',384722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460664,'2015-03-04 13:16:37',384723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460665,'2015-03-04 13:16:46',384724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460666,'2015-03-04 13:17:02',384725,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460667,'2015-03-04 13:19:29',384726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460668,'2015-03-04 13:21:49',339323,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(460669,'2015-03-04 13:23:12',384727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460670,'2015-03-04 13:23:27',384728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460671,'2015-03-04 13:23:34',384729,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(460672,'2015-03-04 13:27:30',384730,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460673,'2015-03-04 13:28:17',384731,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460674,'2015-03-04 13:28:51',384732,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460675,'2015-03-04 13:29:07',384733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460676,'2015-03-04 13:29:22',323850,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(460677,'2015-03-04 13:30:13',384734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460678,'2015-03-04 13:30:46',384735,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460679,'2015-03-04 13:31:43',384736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460680,'2015-03-04 13:31:54',384737,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(460681,'2015-03-04 13:32:53',384738,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(460682,'2015-03-04 13:33:36',384739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460683,'2015-03-04 13:34:15',384740,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460684,'2015-03-04 13:39:04',384741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460685,'2015-03-04 13:40:12',384742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460686,'2015-03-04 13:40:48',384743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460687,'2015-03-04 13:41:45',384744,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(460688,'2015-03-04 13:41:59',381313,1,NULL,NULL,NULL,'mobile',NULL),
(460689,'2015-03-04 13:44:03',384745,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460690,'2015-03-04 13:44:17',384746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460691,'2015-03-04 13:45:29',384747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460692,'2015-03-04 13:45:47',384748,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(460693,'2015-03-04 13:46:09',384749,0,NULL,NULL,NULL,'desktop',NULL),
(460694,'2015-03-04 13:46:51',384750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460695,'2015-03-04 13:47:24',384751,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460696,'2015-03-04 13:47:54',384752,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(460697,'2015-03-04 13:49:28',384753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460698,'2015-03-04 13:50:10',384754,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(460699,'2015-03-04 13:50:47',384755,0,NULL,NULL,NULL,'mobile',NULL),
(460700,'2015-03-04 13:53:30',384756,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(460701,'2015-03-04 13:53:44',384757,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460702,'2015-03-04 13:53:46',340688,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(460703,'2015-03-04 13:54:32',384758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460704,'2015-03-04 13:54:35',384759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460705,'2015-03-04 13:54:45',384760,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(460706,'2015-03-04 13:56:55',384761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460707,'2015-03-04 13:57:33',384762,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460708,'2015-03-04 13:59:28',384763,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(460709,'2015-03-04 14:01:17',384764,0,NULL,NULL,NULL,'desktop',NULL),
(460710,'2015-03-04 14:01:21',334224,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(460711,'2015-03-04 14:02:22',384765,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(460712,'2015-03-04 14:02:33',384766,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460713,'2015-03-04 14:02:57',384767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460714,'2015-03-04 14:03:26',384768,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(460715,'2015-03-04 14:06:05',384769,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(460716,'2015-03-04 14:06:18',384770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460717,'2015-03-04 14:06:57',384771,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460718,'2015-03-04 14:07:15',384772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460719,'2015-03-04 14:07:29',370516,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(460720,'2015-03-04 14:07:51',351634,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(460721,'2015-03-04 14:08:04',384773,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460722,'2015-03-04 14:08:25',384774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460723,'2015-03-04 14:08:31',384775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460724,'2015-03-04 14:09:55',384776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460725,'2015-03-04 14:10:11',384777,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(460726,'2015-03-04 14:10:27',384778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460727,'2015-03-04 14:12:57',384779,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(460728,'2015-03-04 14:12:58',384780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460729,'2015-03-04 14:13:28',384781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460730,'2015-03-04 14:14:06',384782,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(460731,'2015-03-04 14:16:08',356841,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(460732,'2015-03-04 14:16:17',384783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460733,'2015-03-04 14:18:57',384784,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460734,'2015-03-04 14:19:24',371122,1,NULL,NULL,NULL,'mobile',NULL),
(460735,'2015-03-04 14:19:32',384785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460736,'2015-03-04 14:19:53',384786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460737,'2015-03-04 14:20:23',384787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460738,'2015-03-04 14:20:29',381702,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(460739,'2015-03-04 14:21:02',384788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460740,'2015-03-04 14:21:07',384789,0,NULL,NULL,NULL,'desktop',NULL),
(460741,'2015-03-04 14:22:15',384790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460742,'2015-03-04 14:23:07',384791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460743,'2015-03-04 14:23:49',378743,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(460744,'2015-03-04 14:24:47',347794,1,NULL,NULL,NULL,'mobile',NULL),
(460745,'2015-03-04 14:25:00',384792,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(460746,'2015-03-04 14:25:02',384793,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460747,'2015-03-04 14:25:30',384794,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460748,'2015-03-04 14:26:30',384795,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460749,'2015-03-04 14:27:12',384796,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460750,'2015-03-04 14:27:16',360888,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(460751,'2015-03-04 14:27:50',384797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460752,'2015-03-04 14:27:59',384798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460753,'2015-03-04 14:29:59',384799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460754,'2015-03-04 14:30:17',384800,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(460755,'2015-03-04 14:30:58',347422,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(460756,'2015-03-04 14:32:09',384801,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460757,'2015-03-04 14:32:19',384802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460758,'2015-03-04 14:33:07',353708,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(460759,'2015-03-04 14:33:58',384803,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460760,'2015-03-04 14:36:26',384804,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460761,'2015-03-04 14:38:49',384805,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460762,'2015-03-04 14:39:15',384806,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(460763,'2015-03-04 14:39:34',384807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460764,'2015-03-04 14:41:04',384808,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460765,'2015-03-04 14:41:05',384809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460766,'2015-03-04 14:42:06',384810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460767,'2015-03-04 14:42:42',384811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460768,'2015-03-04 14:44:20',384812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460769,'2015-03-04 14:45:06',384813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460770,'2015-03-04 14:46:16',384814,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(460771,'2015-03-04 14:46:51',384815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460772,'2015-03-04 14:48:18',384816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460773,'2015-03-04 14:48:50',384817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460774,'2015-03-04 14:49:34',384818,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(460775,'2015-03-04 14:49:46',384819,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(460776,'2015-03-04 14:50:41',384820,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(460777,'2015-03-04 14:50:44',384821,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460778,'2015-03-04 14:51:36',356391,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(460779,'2015-03-04 14:52:37',384822,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460780,'2015-03-04 14:52:55',384823,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(460781,'2015-03-04 14:53:04',357568,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(460782,'2015-03-04 14:53:05',384824,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460783,'2015-03-04 14:53:08',384825,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(460784,'2015-03-04 14:53:28',384826,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460785,'2015-03-04 14:54:45',384827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460786,'2015-03-04 14:54:53',384828,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(460787,'2015-03-04 14:55:04',384829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460788,'2015-03-04 14:55:29',384830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460789,'2015-03-04 14:57:45',344255,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(460790,'2015-03-04 14:59:04',384831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460791,'2015-03-04 14:59:34',384832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460792,'2015-03-04 15:00:36',326704,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(460793,'2015-03-04 15:00:37',384833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460794,'2015-03-04 15:03:52',384834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460795,'2015-03-04 15:05:27',384835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460796,'2015-03-04 15:05:41',384836,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(460797,'2015-03-04 15:05:54',328697,1,NULL,NULL,NULL,'desktop',NULL),
(460798,'2015-03-04 15:06:32',384837,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(460799,'2015-03-04 15:06:45',380413,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(460800,'2015-03-04 15:08:02',384838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460801,'2015-03-04 15:08:06',384839,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(460802,'2015-03-04 15:09:21',384840,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(460803,'2015-03-04 15:09:46',384841,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(460804,'2015-03-04 15:10:01',384842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460805,'2015-03-04 15:10:48',384843,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460806,'2015-03-04 15:11:51',384844,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(460807,'2015-03-04 15:12:00',384845,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460808,'2015-03-04 15:12:14',384846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460809,'2015-03-04 15:12:57',384847,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460810,'2015-03-04 15:13:17',337355,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(460811,'2015-03-04 15:13:49',384848,0,NULL,NULL,NULL,'desktop',NULL),
(460812,'2015-03-04 15:15:15',384849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460813,'2015-03-04 15:16:00',384850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460814,'2015-03-04 15:16:47',358970,1,NULL,NULL,NULL,'mobile',NULL),
(460815,'2015-03-04 15:17:36',384851,0,NULL,NULL,NULL,'mobile',NULL),
(460816,'2015-03-04 15:17:56',384852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460817,'2015-03-04 15:19:00',361358,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(460818,'2015-03-04 15:19:42',384853,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(460819,'2015-03-04 15:19:50',384854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460820,'2015-03-04 15:20:31',384855,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(460821,'2015-03-04 15:21:26',384856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460822,'2015-03-04 15:22:58',384857,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460823,'2015-03-04 15:23:32',384858,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460824,'2015-03-04 15:24:21',384859,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460825,'2015-03-04 15:24:32',348978,1,NULL,NULL,NULL,'mobile',NULL),
(460826,'2015-03-04 15:25:52',384860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460827,'2015-03-04 15:26:31',384861,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460828,'2015-03-04 15:26:33',384862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460829,'2015-03-04 15:27:16',345413,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(460830,'2015-03-04 15:27:52',384863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460831,'2015-03-04 15:30:23',384864,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460832,'2015-03-04 15:31:55',384865,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(460833,'2015-03-04 15:33:23',366623,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(460834,'2015-03-04 15:33:58',384866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460835,'2015-03-04 15:36:22',348823,1,NULL,NULL,NULL,'mobile',NULL),
(460836,'2015-03-04 15:36:51',384867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460837,'2015-03-04 15:37:23',384868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460838,'2015-03-04 15:37:31',384869,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(460839,'2015-03-04 15:38:04',384870,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(460840,'2015-03-04 15:39:35',384871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460841,'2015-03-04 15:39:37',384872,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(460842,'2015-03-04 15:40:13',384873,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(460843,'2015-03-04 15:40:59',370292,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(460844,'2015-03-04 15:41:52',350938,1,NULL,NULL,NULL,'mobile',NULL),
(460845,'2015-03-04 15:42:09',378782,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(460846,'2015-03-04 15:42:22',337688,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(460847,'2015-03-04 15:43:07',384874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460848,'2015-03-04 15:43:10',384875,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(460849,'2015-03-04 15:43:21',384876,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(460850,'2015-03-04 15:43:53',384877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460851,'2015-03-04 15:44:27',342805,1,NULL,NULL,NULL,'desktop',NULL),
(460852,'2015-03-04 15:44:31',378559,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(460853,'2015-03-04 15:45:01',369671,1,NULL,NULL,NULL,'mobile',NULL),
(460854,'2015-03-04 15:45:38',364882,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(460855,'2015-03-04 15:46:18',384878,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460856,'2015-03-04 15:46:25',384879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460857,'2015-03-04 15:46:39',384880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460858,'2015-03-04 15:46:54',355646,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(460859,'2015-03-04 15:47:47',377712,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(460860,'2015-03-04 15:48:29',384881,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460861,'2015-03-04 15:49:12',384882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460862,'2015-03-04 15:49:14',384883,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(460863,'2015-03-04 15:49:26',384884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460864,'2015-03-04 15:50:27',384885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460865,'2015-03-04 15:51:05',384886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460866,'2015-03-04 15:52:39',384887,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(460867,'2015-03-04 15:53:06',384888,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(460868,'2015-03-04 15:54:45',361989,1,NULL,NULL,NULL,'mobile',NULL),
(460869,'2015-03-04 15:58:07',361332,1,NULL,NULL,NULL,'desktop',NULL),
(460870,'2015-03-04 15:58:54',384889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460871,'2015-03-04 15:59:12',384890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460872,'2015-03-04 15:59:54',384891,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(460873,'2015-03-04 16:00:39',339356,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(460874,'2015-03-04 16:01:43',384892,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460875,'2015-03-04 16:01:52',384893,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460876,'2015-03-04 16:02:37',369293,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(460877,'2015-03-04 16:02:38',384894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460878,'2015-03-04 16:05:33',384895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460879,'2015-03-04 16:05:46',384896,0,NULL,NULL,NULL,'desktop',NULL),
(460880,'2015-03-04 16:05:57',384897,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(460881,'2015-03-04 16:06:37',384898,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460882,'2015-03-04 16:06:44',384899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460883,'2015-03-04 16:06:45',341938,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(460884,'2015-03-04 16:07:23',384900,0,NULL,NULL,NULL,'desktop',NULL),
(460885,'2015-03-04 16:07:48',384901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460886,'2015-03-04 16:08:24',384902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460887,'2015-03-04 16:08:45',309234,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(460888,'2015-03-04 16:08:47',384903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460889,'2015-03-04 16:10:05',384904,0,NULL,NULL,NULL,'desktop',NULL),
(460890,'2015-03-04 16:10:26',384905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460891,'2015-03-04 16:10:27',338513,1,NULL,NULL,NULL,'mobile',NULL),
(460892,'2015-03-04 16:10:47',384906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460893,'2015-03-04 16:10:56',384907,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460894,'2015-03-04 16:11:43',368889,1,NULL,NULL,NULL,'mobile',NULL),
(460895,'2015-03-04 16:13:11',375047,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(460896,'2015-03-04 16:13:30',384908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460897,'2015-03-04 16:14:05',384909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460898,'2015-03-04 16:14:57',351447,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(460899,'2015-03-04 16:15:46',384910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460900,'2015-03-04 16:15:54',379088,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(460901,'2015-03-04 16:15:58',384911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460902,'2015-03-04 16:16:21',384912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460903,'2015-03-04 16:16:38',379633,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(460904,'2015-03-04 16:17:32',384913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460905,'2015-03-04 16:18:08',384914,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460906,'2015-03-04 16:19:59',384915,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(460907,'2015-03-04 16:21:45',380010,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(460908,'2015-03-04 16:23:26',384916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460909,'2015-03-04 16:25:29',384917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460910,'2015-03-04 16:25:38',384918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460911,'2015-03-04 16:25:49',384919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460912,'2015-03-04 16:26:55',384920,0,NULL,NULL,NULL,'desktop',NULL),
(460913,'2015-03-04 16:27:06',384921,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(460914,'2015-03-04 16:28:06',384922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460915,'2015-03-04 16:28:22',384923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460916,'2015-03-04 16:28:45',384924,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460917,'2015-03-04 16:29:41',384925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460918,'2015-03-04 16:30:33',384926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460919,'2015-03-04 16:31:51',384927,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460920,'2015-03-04 16:33:06',370410,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(460921,'2015-03-04 16:33:30',384928,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460922,'2015-03-04 16:34:03',384929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460923,'2015-03-04 16:36:25',384930,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(460924,'2015-03-04 16:39:11',384931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460925,'2015-03-04 16:40:05',350677,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(460926,'2015-03-04 16:40:22',384932,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(460927,'2015-03-04 16:42:21',384933,0,NULL,NULL,NULL,'mobile',NULL),
(460928,'2015-03-04 16:42:34',384934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460929,'2015-03-04 16:44:30',384935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460930,'2015-03-04 16:45:10',384936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460931,'2015-03-04 16:47:31',384937,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(460932,'2015-03-04 16:47:32',357614,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(460933,'2015-03-04 16:48:54',384938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460934,'2015-03-04 16:49:09',384939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460935,'2015-03-04 16:50:00',384940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460936,'2015-03-04 16:51:28',384941,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(460937,'2015-03-04 16:51:56',384942,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460938,'2015-03-04 16:52:46',384943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460939,'2015-03-04 16:53:11',384944,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(460940,'2015-03-04 16:54:23',384945,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(460941,'2015-03-04 16:55:18',384946,0,NULL,NULL,NULL,'mobile',NULL),
(460942,'2015-03-04 16:55:27',378954,1,NULL,NULL,NULL,'desktop',NULL),
(460943,'2015-03-04 16:57:09',384947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460944,'2015-03-04 16:57:47',384948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460945,'2015-03-04 16:59:28',384949,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460946,'2015-03-04 17:00:25',384950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460947,'2015-03-04 17:02:39',320404,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(460948,'2015-03-04 17:03:16',384951,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460949,'2015-03-04 17:04:30',384952,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460950,'2015-03-04 17:05:33',384953,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460951,'2015-03-04 17:05:38',384954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460952,'2015-03-04 17:08:25',384955,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460953,'2015-03-04 17:08:33',384956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460954,'2015-03-04 17:08:47',384957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460955,'2015-03-04 17:10:10',384958,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460956,'2015-03-04 17:10:26',384959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460957,'2015-03-04 17:10:42',384960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460958,'2015-03-04 17:12:44',384961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460959,'2015-03-04 17:13:20',375279,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(460960,'2015-03-04 17:14:45',384962,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(460961,'2015-03-04 17:14:58',384963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460962,'2015-03-04 17:15:56',384964,0,NULL,NULL,NULL,'mobile',NULL),
(460963,'2015-03-04 17:16:16',332543,1,NULL,NULL,NULL,'mobile',NULL),
(460964,'2015-03-04 17:16:36',384965,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460965,'2015-03-04 17:16:40',343584,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(460966,'2015-03-04 17:17:13',384966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460967,'2015-03-04 17:17:59',384967,0,NULL,NULL,NULL,'mobile',NULL),
(460968,'2015-03-04 17:18:54',384968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460969,'2015-03-04 17:19:12',384969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460970,'2015-03-04 17:22:01',363511,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(460971,'2015-03-04 17:23:07',384970,0,NULL,NULL,NULL,'mobile',NULL),
(460972,'2015-03-04 17:23:54',327973,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(460973,'2015-03-04 17:24:07',376844,1,NULL,NULL,NULL,'desktop',NULL),
(460974,'2015-03-04 17:25:02',357777,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(460975,'2015-03-04 17:28:28',384971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460976,'2015-03-04 17:28:56',367348,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(460977,'2015-03-04 17:30:39',384972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460978,'2015-03-04 17:34:21',384973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460979,'2015-03-04 17:34:26',310066,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(460980,'2015-03-04 17:34:52',384974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460981,'2015-03-04 17:35:44',355487,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(460982,'2015-03-04 17:35:57',384975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460983,'2015-03-04 17:36:20',364734,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(460984,'2015-03-04 17:36:21',384976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460985,'2015-03-04 17:37:05',384977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460986,'2015-03-04 17:38:03',384978,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(460987,'2015-03-04 17:38:30',384979,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460988,'2015-03-04 17:41:12',384980,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(460989,'2015-03-04 17:42:21',384981,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(460990,'2015-03-04 17:43:03',368770,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(460991,'2015-03-04 17:44:15',384982,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(460992,'2015-03-04 17:46:43',384983,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(460993,'2015-03-04 17:48:26',384984,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(460994,'2015-03-04 17:48:32',384985,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460995,'2015-03-04 17:51:48',384986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(460996,'2015-03-04 17:52:45',384987,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460997,'2015-03-04 17:52:59',384988,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(460998,'2015-03-04 17:53:26',347128,1,NULL,NULL,NULL,'mobile',NULL),
(460999,'2015-03-04 17:54:47',384989,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461000,'2015-03-04 17:56:47',384990,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(461001,'2015-03-04 17:56:49',355527,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(461002,'2015-03-04 17:56:58',384991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461003,'2015-03-04 17:56:59',384992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461004,'2015-03-04 17:57:02',384993,0,NULL,NULL,NULL,'mobile',NULL),
(461005,'2015-03-04 17:59:33',384994,0,NULL,NULL,NULL,'mobile',NULL),
(461006,'2015-03-04 17:59:35',384995,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461007,'2015-03-04 17:59:53',384996,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(461008,'2015-03-04 18:02:39',384997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461009,'2015-03-04 18:04:04',351175,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(461010,'2015-03-04 18:05:29',384998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461011,'2015-03-04 18:08:47',384999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461012,'2015-03-04 18:10:04',385000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461013,'2015-03-04 18:10:57',385001,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(461014,'2015-03-04 18:11:27',333482,1,NULL,NULL,NULL,'mobile',NULL),
(461015,'2015-03-04 18:13:40',322160,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(461016,'2015-03-04 18:14:05',385002,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(461017,'2015-03-04 18:14:10',385003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461018,'2015-03-04 18:17:46',385004,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461019,'2015-03-04 18:20:38',385005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461020,'2015-03-04 18:21:17',385006,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(461021,'2015-03-04 18:21:17',385007,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(461022,'2015-03-04 18:23:45',355927,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(461023,'2015-03-04 18:25:59',385008,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(461024,'2015-03-04 18:27:08',352678,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(461025,'2015-03-04 18:29:34',344285,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(461026,'2015-03-04 18:29:43',353923,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(461027,'2015-03-04 18:32:46',385009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461028,'2015-03-04 18:33:27',385010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461029,'2015-03-04 18:34:28',385011,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(461030,'2015-03-04 18:34:29',385012,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461031,'2015-03-04 18:35:05',385013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461032,'2015-03-04 18:38:26',385014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461033,'2015-03-04 18:38:30',385015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461034,'2015-03-04 18:38:42',347103,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(461035,'2015-03-04 18:39:13',352611,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(461036,'2015-03-04 18:39:22',385016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461037,'2015-03-04 18:40:47',385017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461038,'2015-03-04 18:41:16',385018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461039,'2015-03-04 18:43:28',385019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461040,'2015-03-04 18:43:45',339591,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(461041,'2015-03-04 18:43:48',381176,1,NULL,NULL,NULL,'mobile',NULL),
(461042,'2015-03-04 18:47:42',385020,0,NULL,NULL,NULL,'mobile',NULL),
(461043,'2015-03-04 18:47:59',385021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461044,'2015-03-04 18:48:19',385022,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461045,'2015-03-04 18:48:30',385023,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(461046,'2015-03-04 18:49:48',365099,1,NULL,NULL,NULL,'mobile',NULL),
(461047,'2015-03-04 18:50:20',385024,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461048,'2015-03-04 18:50:22',385025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461049,'2015-03-04 18:52:40',385026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461050,'2015-03-04 18:52:52',385027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461051,'2015-03-04 18:53:31',335856,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(461052,'2015-03-04 18:54:05',385028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461053,'2015-03-04 18:54:14',361785,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(461054,'2015-03-04 18:54:20',377545,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(461055,'2015-03-04 18:55:51',385029,0,NULL,NULL,NULL,'desktop',NULL),
(461056,'2015-03-04 18:56:03',385030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461057,'2015-03-04 18:56:59',385031,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(461058,'2015-03-04 18:58:44',385032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461059,'2015-03-04 19:00:15',333682,1,NULL,NULL,NULL,'desktop',NULL),
(461060,'2015-03-04 19:06:47',385033,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(461061,'2015-03-04 19:08:53',385034,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(461062,'2015-03-04 19:11:42',385035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461063,'2015-03-04 19:12:13',385036,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(461064,'2015-03-04 19:14:34',385037,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(461065,'2015-03-04 19:16:27',385038,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461066,'2015-03-04 19:16:29',385039,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461067,'2015-03-04 19:17:00',385040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461068,'2015-03-04 19:17:22',382156,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(461069,'2015-03-04 19:18:44',385041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461070,'2015-03-04 19:20:28',385042,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461071,'2015-03-04 19:20:58',385043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461072,'2015-03-04 19:30:20',363971,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(461073,'2015-03-04 19:32:12',385044,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461074,'2015-03-04 19:34:06',385045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461075,'2015-03-04 19:35:35',353842,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(461076,'2015-03-04 19:37:19',385046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461077,'2015-03-04 19:37:20',357279,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(461078,'2015-03-04 19:40:21',382236,1,NULL,NULL,NULL,'mobile',NULL),
(461079,'2015-03-04 19:40:51',351718,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(461080,'2015-03-04 19:44:18',385047,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(461081,'2015-03-04 19:45:49',366783,1,NULL,NULL,NULL,'mobile',NULL),
(461082,'2015-03-04 19:46:13',385048,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(461083,'2015-03-04 19:46:50',385049,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461084,'2015-03-04 19:51:36',359564,1,NULL,NULL,NULL,'desktop',NULL),
(461085,'2015-03-04 19:52:08',385050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461086,'2015-03-04 19:52:11',385051,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461087,'2015-03-04 19:53:36',385052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461088,'2015-03-04 19:56:01',385053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461089,'2015-03-04 19:56:35',343596,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(461090,'2015-03-04 19:56:44',385054,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(461091,'2015-03-04 19:58:02',385055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461092,'2015-03-04 19:58:26',374449,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(461093,'2015-03-04 20:01:23',385056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461094,'2015-03-04 20:06:36',343524,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(461095,'2015-03-04 20:16:17',385057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461096,'2015-03-04 20:16:36',385058,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461097,'2015-03-04 20:17:02',385059,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(461098,'2015-03-04 20:18:19',371597,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(461099,'2015-03-04 20:19:56',385060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461100,'2015-03-04 20:20:49',368445,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(461101,'2015-03-04 20:21:33',352364,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(461102,'2015-03-04 20:24:08',344484,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(461103,'2015-03-04 20:24:19',385061,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461104,'2015-03-04 20:27:16',385062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461105,'2015-03-04 20:29:05',345651,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(461106,'2015-03-04 20:31:01',385063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461107,'2015-03-04 20:34:38',385064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461108,'2015-03-04 20:34:46',332078,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(461109,'2015-03-04 20:35:44',385065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461110,'2015-03-04 20:36:17',354949,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(461111,'2015-03-04 20:37:58',385066,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(461112,'2015-03-04 20:38:12',385067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461113,'2015-03-04 20:41:42',385068,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461114,'2015-03-04 20:43:00',385069,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(461115,'2015-03-04 20:43:15',318256,1,NULL,NULL,NULL,'mobile',NULL),
(461116,'2015-03-04 20:44:22',385070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461117,'2015-03-04 20:44:47',385071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461118,'2015-03-04 20:45:03',385072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461119,'2015-03-04 20:45:23',363195,1,NULL,NULL,NULL,'mobile',NULL),
(461120,'2015-03-04 20:47:03',378912,1,NULL,NULL,NULL,'mobile',NULL),
(461121,'2015-03-04 20:47:09',385073,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(461122,'2015-03-04 20:47:18',385074,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(461123,'2015-03-04 20:50:04',385075,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(461124,'2015-03-04 20:50:51',385076,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461125,'2015-03-04 20:52:06',385077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461126,'2015-03-04 20:54:52',385078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461127,'2015-03-04 20:54:54',369471,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(461128,'2015-03-04 20:55:16',385079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461129,'2015-03-04 20:55:31',385080,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(461130,'2015-03-04 20:57:10',385081,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(461131,'2015-03-04 20:58:50',385082,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(461132,'2015-03-04 20:59:24',385083,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461133,'2015-03-04 21:01:17',385084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461134,'2015-03-04 21:02:29',368588,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(461135,'2015-03-04 21:03:25',385085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461136,'2015-03-04 21:04:08',385086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461137,'2015-03-04 21:06:41',385087,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461138,'2015-03-04 21:07:12',385088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461139,'2015-03-04 21:09:21',385089,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461140,'2015-03-04 21:12:13',385090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461141,'2015-03-04 21:12:33',385091,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461142,'2015-03-04 21:12:42',342082,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(461143,'2015-03-04 21:14:35',385092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461144,'2015-03-04 21:18:34',385093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461145,'2015-03-04 21:19:05',385094,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(461146,'2015-03-04 21:20:52',385095,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461147,'2015-03-04 21:22:41',385096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461148,'2015-03-04 21:23:06',385097,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461149,'2015-03-04 21:24:17',385098,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(461150,'2015-03-04 21:24:29',385099,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(461151,'2015-03-04 21:25:12',364321,1,NULL,NULL,NULL,'desktop',NULL),
(461152,'2015-03-04 21:25:26',374602,1,NULL,NULL,NULL,'mobile',NULL),
(461153,'2015-03-04 21:26:31',345025,1,NULL,NULL,NULL,'mobile',NULL),
(461154,'2015-03-04 21:27:01',385100,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461155,'2015-03-04 21:28:41',335394,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(461156,'2015-03-04 21:29:18',385101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461157,'2015-03-04 21:29:25',385102,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(461158,'2015-03-04 21:29:35',385103,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(461159,'2015-03-04 21:33:04',385104,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461160,'2015-03-04 21:37:08',385105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461161,'2015-03-04 21:38:04',342988,1,NULL,NULL,NULL,'desktop',NULL),
(461162,'2015-03-04 21:38:59',385106,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461163,'2015-03-04 21:45:50',355908,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(461164,'2015-03-04 21:49:02',374088,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(461165,'2015-03-04 21:50:19',385107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461166,'2015-03-04 21:50:35',385108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461167,'2015-03-04 21:55:51',385109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461168,'2015-03-04 21:57:46',385110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461169,'2015-03-04 21:58:34',385111,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(461170,'2015-03-04 22:00:13',385112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461171,'2015-03-04 22:02:37',385113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461172,'2015-03-04 22:02:52',385114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461173,'2015-03-04 22:05:15',374533,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(461174,'2015-03-04 22:08:38',385115,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(461175,'2015-03-04 22:09:44',354940,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(461176,'2015-03-04 22:10:26',385116,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(461177,'2015-03-04 22:11:00',385117,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461178,'2015-03-04 22:11:58',385118,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(461179,'2015-03-04 22:14:39',373669,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(461180,'2015-03-04 22:15:04',385119,0,NULL,NULL,NULL,'desktop',NULL),
(461181,'2015-03-04 22:15:17',385120,0,NULL,NULL,NULL,'desktop',NULL),
(461182,'2015-03-04 22:20:39',376832,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(461183,'2015-03-04 22:21:14',318431,1,NULL,NULL,NULL,'desktop',NULL),
(461184,'2015-03-04 22:24:36',385121,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461185,'2015-03-04 22:25:10',385122,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(461186,'2015-03-04 22:29:13',362022,1,NULL,NULL,NULL,'desktop',NULL),
(461187,'2015-03-04 22:34:07',344593,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(461188,'2015-03-04 22:34:23',385123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461189,'2015-03-04 22:43:04',385124,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461190,'2015-03-04 22:43:14',385125,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(461191,'2015-03-04 22:47:10',347051,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(461192,'2015-03-04 22:47:46',385126,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(461193,'2015-03-04 22:51:46',385127,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(461194,'2015-03-04 22:52:50',385128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461195,'2015-03-04 22:53:35',385129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461196,'2015-03-04 22:53:48',385130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461197,'2015-03-04 22:55:42',385131,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461198,'2015-03-04 23:00:00',385132,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(461199,'2015-03-04 23:02:39',385133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461200,'2015-03-04 23:03:24',385134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461201,'2015-03-04 23:05:45',385135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461202,'2015-03-04 23:05:49',385136,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461203,'2015-03-04 23:07:04',385137,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(461204,'2015-03-04 23:09:57',377125,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(461205,'2015-03-04 23:13:27',385138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461206,'2015-03-04 23:14:25',385139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461207,'2015-03-04 23:14:30',357063,1,NULL,NULL,NULL,'mobile',NULL),
(461208,'2015-03-04 23:15:29',385140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461209,'2015-03-04 23:16:47',385141,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(461210,'2015-03-04 23:17:36',385142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461211,'2015-03-04 23:18:52',385143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461212,'2015-03-04 23:21:19',356920,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(461213,'2015-03-04 23:21:28',385144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461214,'2015-03-04 23:26:00',385145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461215,'2015-03-04 23:32:01',385146,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461216,'2015-03-04 23:33:59',385147,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461217,'2015-03-04 23:35:37',385148,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461218,'2015-03-04 23:36:38',385149,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(461219,'2015-03-04 23:37:28',385150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461220,'2015-03-04 23:44:02',385151,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461221,'2015-03-04 23:48:22',385152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461222,'2015-03-04 23:54:52',385153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461223,'2015-03-04 23:58:11',385154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461224,'2015-03-04 23:58:44',385155,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461225,'2015-03-04 23:58:52',385156,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461226,'2015-03-04 23:59:53',385157,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(461227,'2015-03-05 00:02:30',385158,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(461228,'2015-03-05 00:06:07',385159,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(461229,'2015-03-05 00:06:36',385160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461230,'2015-03-05 00:06:38',385161,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(461231,'2015-03-05 00:07:07',385162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461232,'2015-03-05 00:07:26',385163,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(461233,'2015-03-05 00:10:06',385164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461234,'2015-03-05 00:10:58',385165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461235,'2015-03-05 00:11:33',385166,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461236,'2015-03-05 00:14:16',385167,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461237,'2015-03-05 00:20:11',385168,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461238,'2015-03-05 00:21:46',385169,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(461239,'2015-03-05 00:22:01',385170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461240,'2015-03-05 00:22:08',385171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461241,'2015-03-05 00:25:20',352422,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(461242,'2015-03-05 00:26:26',385172,0,NULL,NULL,NULL,'desktop',NULL),
(461243,'2015-03-05 00:31:44',385173,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(461244,'2015-03-05 00:36:21',385174,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(461245,'2015-03-05 00:36:22',385175,0,NULL,NULL,NULL,'desktop',NULL),
(461246,'2015-03-05 00:39:05',385176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461247,'2015-03-05 00:40:24',385177,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(461248,'2015-03-05 00:40:57',385178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461249,'2015-03-05 00:41:49',385179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461250,'2015-03-05 00:43:16',354979,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(461251,'2015-03-05 00:46:02',385180,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461252,'2015-03-05 00:47:24',356940,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(461253,'2015-03-05 00:48:43',385181,0,NULL,NULL,NULL,'desktop',NULL),
(461254,'2015-03-05 00:50:44',385182,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(461255,'2015-03-05 00:52:02',385183,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(461256,'2015-03-05 00:56:27',385184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461257,'2015-03-05 00:59:11',385185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461258,'2015-03-05 01:01:01',360682,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(461259,'2015-03-05 01:03:20',385186,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461260,'2015-03-05 01:05:44',343152,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(461261,'2015-03-05 01:08:00',338043,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(461262,'2015-03-05 01:08:43',329327,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(461263,'2015-03-05 01:08:56',385187,0,NULL,NULL,NULL,'mobile',NULL),
(461264,'2015-03-05 01:12:18',385188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461265,'2015-03-05 01:12:50',372285,1,NULL,NULL,NULL,'desktop',NULL),
(461266,'2015-03-05 01:23:08',385189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461267,'2015-03-05 01:23:42',385190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461268,'2015-03-05 01:25:01',385191,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461269,'2015-03-05 01:29:06',343029,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(461270,'2015-03-05 01:30:40',355981,1,NULL,NULL,NULL,'mobile',NULL),
(461271,'2015-03-05 01:31:28',385192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461272,'2015-03-05 01:33:28',385193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461273,'2015-03-05 01:35:12',385194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461274,'2015-03-05 01:45:00',385195,0,NULL,NULL,NULL,'desktop',NULL),
(461275,'2015-03-05 01:45:20',370001,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(461276,'2015-03-05 01:47:54',358367,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(461277,'2015-03-05 01:49:48',349825,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(461278,'2015-03-05 01:51:09',385196,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(461279,'2015-03-05 02:03:59',385197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461280,'2015-03-05 02:12:13',385198,0,NULL,NULL,NULL,'desktop',NULL),
(461281,'2015-03-05 02:12:35',385199,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(461282,'2015-03-05 02:25:36',385200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461283,'2015-03-05 02:28:54',385201,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461284,'2015-03-05 02:32:03',385202,0,NULL,NULL,NULL,'mobile',NULL),
(461285,'2015-03-05 02:34:58',372966,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(461286,'2015-03-05 02:36:31',350826,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(461287,'2015-03-05 02:36:34',305545,1,NULL,NULL,NULL,'desktop',NULL),
(461288,'2015-03-05 02:52:40',385203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461289,'2015-03-05 02:54:17',385204,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461290,'2015-03-05 02:59:23',385205,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(461291,'2015-03-05 03:01:35',385206,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(461292,'2015-03-05 03:05:19',385207,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(461293,'2015-03-05 03:08:01',385208,0,NULL,NULL,NULL,'desktop',NULL),
(461294,'2015-03-05 03:13:00',385209,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461295,'2015-03-05 03:21:15',351968,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(461296,'2015-03-05 03:21:17',385210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461297,'2015-03-05 03:21:52',385211,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(461298,'2015-03-05 03:28:45',318231,1,NULL,NULL,NULL,'mobile',NULL),
(461299,'2015-03-05 03:31:52',385212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461300,'2015-03-05 03:32:08',385213,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(461301,'2015-03-05 03:32:39',352264,1,NULL,NULL,NULL,'desktop',NULL),
(461302,'2015-03-05 03:32:49',321965,1,NULL,NULL,NULL,'desktop',NULL),
(461303,'2015-03-05 03:33:45',385214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461304,'2015-03-05 03:34:30',385215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461305,'2015-03-05 03:39:15',358206,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(461306,'2015-03-05 03:39:40',385216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461307,'2015-03-05 03:42:41',385217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461308,'2015-03-05 03:45:28',385218,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(461309,'2015-03-05 03:45:44',385219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461310,'2015-03-05 03:47:29',385220,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461311,'2015-03-05 03:47:52',385221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461312,'2015-03-05 03:51:25',329526,1,NULL,NULL,NULL,'mobile',NULL),
(461313,'2015-03-05 03:51:41',385222,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(461314,'2015-03-05 04:00:34',385223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461315,'2015-03-05 04:06:14',385224,0,NULL,NULL,NULL,'mobile',NULL),
(461316,'2015-03-05 04:12:13',385225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461317,'2015-03-05 04:20:25',385226,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(461318,'2015-03-05 04:32:07',385227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461319,'2015-03-05 04:32:47',385228,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461320,'2015-03-05 04:34:14',385229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461321,'2015-03-05 04:41:13',385230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461322,'2015-03-05 04:44:39',385231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461323,'2015-03-05 04:51:32',368549,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(461324,'2015-03-05 04:52:10',385232,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(461325,'2015-03-05 04:52:15',385233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461326,'2015-03-05 04:52:42',355970,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(461327,'2015-03-05 04:56:23',385234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461328,'2015-03-05 05:03:13',385235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461329,'2015-03-05 05:03:14',385236,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(461330,'2015-03-05 05:07:08',385237,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(461331,'2015-03-05 05:07:21',354302,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(461332,'2015-03-05 05:07:53',385238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461333,'2015-03-05 05:11:31',385239,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461334,'2015-03-05 05:22:02',385240,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(461335,'2015-03-05 05:24:13',385241,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461336,'2015-03-05 05:26:26',385242,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(461337,'2015-03-05 05:28:06',385243,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(461338,'2015-03-05 05:33:07',385244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461339,'2015-03-05 05:33:14',385245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461340,'2015-03-05 05:33:28',385246,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461341,'2015-03-05 05:35:49',385247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461342,'2015-03-05 05:37:35',385248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461343,'2015-03-05 05:41:10',358120,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(461344,'2015-03-05 05:41:36',385249,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(461345,'2015-03-05 05:43:19',385250,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461346,'2015-03-05 05:45:02',385251,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(461347,'2015-03-05 05:46:33',385252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461348,'2015-03-05 05:47:11',385253,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(461349,'2015-03-05 05:47:20',385254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461350,'2015-03-05 05:48:16',385255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461351,'2015-03-05 05:49:09',322595,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(461352,'2015-03-05 05:51:27',385256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461353,'2015-03-05 05:52:18',385257,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(461354,'2015-03-05 05:53:05',385258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461355,'2015-03-05 05:55:29',385259,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461356,'2015-03-05 05:56:28',346708,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(461357,'2015-03-05 05:57:43',385260,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461358,'2015-03-05 06:06:54',385261,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461359,'2015-03-05 06:10:59',385262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461360,'2015-03-05 06:13:25',385263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461361,'2015-03-05 06:20:02',385264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461362,'2015-03-05 06:27:30',385265,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461363,'2015-03-05 06:29:01',385266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461364,'2015-03-05 06:33:20',385267,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(461365,'2015-03-05 06:39:45',376638,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(461366,'2015-03-05 06:42:22',385268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461367,'2015-03-05 06:42:37',385269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461368,'2015-03-05 06:50:04',385270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461369,'2015-03-05 06:55:58',385271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461370,'2015-03-05 06:56:49',385272,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461371,'2015-03-05 06:58:23',385273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461372,'2015-03-05 06:59:04',366615,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(461373,'2015-03-05 07:01:20',385274,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(461374,'2015-03-05 07:03:54',385275,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461375,'2015-03-05 07:04:35',385276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461376,'2015-03-05 07:05:05',366983,1,NULL,NULL,NULL,'desktop',NULL),
(461377,'2015-03-05 07:05:33',385277,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461378,'2015-03-05 07:06:13',385278,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461379,'2015-03-05 07:08:52',332393,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(461380,'2015-03-05 07:11:21',341525,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(461381,'2015-03-05 07:11:32',385279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461382,'2015-03-05 07:11:41',385280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461383,'2015-03-05 07:18:13',385281,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461384,'2015-03-05 07:19:23',385282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461385,'2015-03-05 07:24:35',385283,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461386,'2015-03-05 07:30:24',385284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461387,'2015-03-05 07:33:52',385285,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(461388,'2015-03-05 07:37:20',385286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461389,'2015-03-05 07:39:23',385287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461390,'2015-03-05 07:40:04',385288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461391,'2015-03-05 07:42:47',385289,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461392,'2015-03-05 07:43:45',385290,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461393,'2015-03-05 07:44:03',385291,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(461394,'2015-03-05 07:44:40',339639,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(461395,'2015-03-05 07:46:39',385292,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(461396,'2015-03-05 07:48:03',364480,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(461397,'2015-03-05 07:49:16',385293,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(461398,'2015-03-05 07:52:38',385294,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(461399,'2015-03-05 07:53:20',357727,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(461400,'2015-03-05 07:55:05',385295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461401,'2015-03-05 07:55:31',385296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461402,'2015-03-05 07:56:55',385297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461403,'2015-03-05 07:59:21',385298,0,NULL,NULL,NULL,'desktop',NULL),
(461404,'2015-03-05 07:59:31',385299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461405,'2015-03-05 08:00:49',385300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461406,'2015-03-05 08:01:22',330764,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(461407,'2015-03-05 08:02:25',385301,0,NULL,NULL,NULL,'mobile',NULL),
(461408,'2015-03-05 08:02:32',385302,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461409,'2015-03-05 08:02:36',335754,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(461410,'2015-03-05 08:04:16',329091,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(461411,'2015-03-05 08:05:16',385303,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(461412,'2015-03-05 08:08:21',385304,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(461413,'2015-03-05 08:08:39',359334,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(461414,'2015-03-05 08:09:44',357277,1,NULL,NULL,NULL,'mobile',NULL),
(461415,'2015-03-05 08:11:47',344495,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(461416,'2015-03-05 08:12:28',385305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461417,'2015-03-05 08:14:25',385306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461418,'2015-03-05 08:14:35',363588,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(461419,'2015-03-05 08:16:52',385307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461420,'2015-03-05 08:17:41',385308,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(461421,'2015-03-05 08:20:11',367477,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(461422,'2015-03-05 08:21:57',385309,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(461423,'2015-03-05 08:23:15',385310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461424,'2015-03-05 08:28:06',385311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461425,'2015-03-05 08:29:17',385312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461426,'2015-03-05 08:29:29',385313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461427,'2015-03-05 08:32:16',385314,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461428,'2015-03-05 08:34:48',355157,1,NULL,NULL,NULL,'mobile',NULL),
(461429,'2015-03-05 08:38:41',385315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461430,'2015-03-05 08:38:52',385316,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461431,'2015-03-05 08:38:54',385317,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(461432,'2015-03-05 08:39:07',385318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461433,'2015-03-05 08:43:34',385319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461434,'2015-03-05 08:43:52',385320,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461435,'2015-03-05 08:44:57',362088,1,NULL,NULL,NULL,'desktop',NULL),
(461436,'2015-03-05 08:45:49',385321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461437,'2015-03-05 08:49:19',385322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461438,'2015-03-05 08:50:17',385323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461439,'2015-03-05 08:50:59',369950,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(461440,'2015-03-05 08:54:42',371711,1,NULL,NULL,NULL,'mobile',NULL),
(461441,'2015-03-05 08:55:27',385324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461442,'2015-03-05 09:00:25',364342,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(461443,'2015-03-05 09:00:31',359124,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(461444,'2015-03-05 09:00:33',385325,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(461445,'2015-03-05 09:00:51',385326,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(461446,'2015-03-05 09:01:05',346753,1,NULL,NULL,NULL,'desktop',NULL),
(461447,'2015-03-05 09:01:53',353587,1,NULL,NULL,NULL,'desktop',NULL),
(461448,'2015-03-05 09:02:59',385327,0,NULL,NULL,NULL,'desktop',NULL),
(461449,'2015-03-05 09:04:00',385328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461450,'2015-03-05 09:04:15',385329,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(461451,'2015-03-05 09:05:56',385330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461452,'2015-03-05 09:07:03',385331,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(461453,'2015-03-05 09:07:08',385332,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461454,'2015-03-05 09:07:18',385333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461455,'2015-03-05 09:07:21',385334,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(461456,'2015-03-05 09:08:15',330323,1,NULL,NULL,NULL,'desktop',NULL),
(461457,'2015-03-05 09:08:20',385335,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461458,'2015-03-05 09:09:12',385336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461459,'2015-03-05 09:14:18',341853,1,NULL,NULL,NULL,'desktop',NULL),
(461460,'2015-03-05 09:14:34',357246,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(461461,'2015-03-05 09:15:23',370939,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(461462,'2015-03-05 09:16:13',385337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461463,'2015-03-05 09:16:40',385338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461464,'2015-03-05 09:17:28',385339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461465,'2015-03-05 09:19:24',385340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461466,'2015-03-05 09:20:12',385341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461467,'2015-03-05 09:20:30',385342,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(461468,'2015-03-05 09:21:46',385343,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(461469,'2015-03-05 09:24:57',385344,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461470,'2015-03-05 09:25:41',336461,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(461471,'2015-03-05 09:28:29',385345,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461472,'2015-03-05 09:30:48',385346,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461473,'2015-03-05 09:31:10',350543,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(461474,'2015-03-05 09:34:26',385347,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(461475,'2015-03-05 09:34:38',350626,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(461476,'2015-03-05 09:35:06',385348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461477,'2015-03-05 09:35:14',385349,0,NULL,NULL,NULL,'mobile',NULL),
(461478,'2015-03-05 09:38:37',385350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461479,'2015-03-05 09:39:41',385351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461480,'2015-03-05 09:40:10',385352,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461481,'2015-03-05 09:40:30',385353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461482,'2015-03-05 09:42:04',385354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461483,'2015-03-05 09:42:45',385355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461484,'2015-03-05 09:43:00',385356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461485,'2015-03-05 09:45:53',385357,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461486,'2015-03-05 09:45:57',335555,1,NULL,NULL,NULL,'desktop',NULL),
(461487,'2015-03-05 09:46:07',385358,0,NULL,NULL,NULL,'mobile',NULL),
(461488,'2015-03-05 09:46:19',385359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461489,'2015-03-05 09:46:21',385360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461490,'2015-03-05 09:47:32',385361,0,NULL,NULL,NULL,'desktop',NULL),
(461491,'2015-03-05 09:47:34',385362,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(461492,'2015-03-05 09:48:27',381431,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(461493,'2015-03-05 09:49:43',385363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461494,'2015-03-05 09:50:22',385364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461495,'2015-03-05 09:52:38',363810,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(461496,'2015-03-05 09:52:56',385365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461497,'2015-03-05 09:53:23',385366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461498,'2015-03-05 09:54:29',385367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461499,'2015-03-05 09:54:39',385368,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(461500,'2015-03-05 09:54:45',385369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461501,'2015-03-05 09:55:20',385370,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461502,'2015-03-05 09:55:30',353858,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(461503,'2015-03-05 09:56:36',349749,1,NULL,NULL,NULL,'mobile',NULL),
(461504,'2015-03-05 09:57:06',385371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461505,'2015-03-05 09:58:01',356125,1,NULL,NULL,NULL,'desktop',NULL),
(461506,'2015-03-05 09:58:02',385372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461507,'2015-03-05 09:58:03',385373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461508,'2015-03-05 09:59:25',385374,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461509,'2015-03-05 10:01:33',357694,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(461510,'2015-03-05 10:01:35',385375,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(461511,'2015-03-05 10:01:41',369828,1,NULL,NULL,NULL,'mobile',NULL),
(461512,'2015-03-05 10:02:01',385376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461513,'2015-03-05 10:02:11',358435,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(461514,'2015-03-05 10:02:28',385377,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(461515,'2015-03-05 10:03:22',385378,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461516,'2015-03-05 10:04:05',356201,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(461517,'2015-03-05 10:08:26',385379,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(461518,'2015-03-05 10:09:36',385380,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(461519,'2015-03-05 10:11:00',385381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461520,'2015-03-05 10:11:37',385382,0,NULL,NULL,NULL,'mobile',NULL),
(461521,'2015-03-05 10:11:57',385383,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461522,'2015-03-05 10:13:16',385384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461523,'2015-03-05 10:14:32',385385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461524,'2015-03-05 10:14:46',385386,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(461525,'2015-03-05 10:15:53',385387,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(461526,'2015-03-05 10:16:19',357886,1,NULL,NULL,NULL,'desktop',NULL),
(461527,'2015-03-05 10:18:11',356673,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(461528,'2015-03-05 10:18:41',385388,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461529,'2015-03-05 10:19:02',385389,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(461530,'2015-03-05 10:20:22',385390,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461531,'2015-03-05 10:21:47',385391,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461532,'2015-03-05 10:26:03',385392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461533,'2015-03-05 10:26:37',385393,0,NULL,NULL,NULL,'desktop',NULL),
(461534,'2015-03-05 10:28:03',385394,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(461535,'2015-03-05 10:30:27',366871,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(461536,'2015-03-05 10:30:38',385395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461537,'2015-03-05 10:32:03',329054,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(461538,'2015-03-05 10:32:33',385396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461539,'2015-03-05 10:33:19',385397,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(461540,'2015-03-05 10:33:45',385398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461541,'2015-03-05 10:33:50',385399,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461542,'2015-03-05 10:38:56',385400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461543,'2015-03-05 10:39:35',356545,1,NULL,NULL,NULL,'desktop',NULL),
(461544,'2015-03-05 10:40:41',385401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461545,'2015-03-05 10:40:43',347741,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(461546,'2015-03-05 10:40:56',385402,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461547,'2015-03-05 10:41:27',385403,0,NULL,NULL,NULL,'mobile',NULL),
(461548,'2015-03-05 10:41:58',385404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461549,'2015-03-05 10:43:10',385405,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461550,'2015-03-05 10:44:19',385406,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(461551,'2015-03-05 10:44:22',385407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461552,'2015-03-05 10:44:37',352336,1,NULL,NULL,NULL,'mobile',NULL),
(461553,'2015-03-05 10:44:43',385408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461554,'2015-03-05 10:46:49',385409,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461555,'2015-03-05 10:47:32',385410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461556,'2015-03-05 10:48:00',385411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461557,'2015-03-05 10:48:42',385412,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(461558,'2015-03-05 10:50:15',353852,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(461559,'2015-03-05 10:52:20',385413,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461560,'2015-03-05 10:53:00',348487,1,NULL,NULL,NULL,'desktop',NULL),
(461561,'2015-03-05 10:54:25',385414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461562,'2015-03-05 10:54:59',385415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461563,'2015-03-05 10:55:00',374381,1,NULL,NULL,NULL,'desktop',NULL),
(461564,'2015-03-05 10:55:19',385416,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461565,'2015-03-05 10:55:42',385417,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(461566,'2015-03-05 10:56:09',385418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461567,'2015-03-05 10:57:49',385419,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461568,'2015-03-05 10:58:37',385420,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461569,'2015-03-05 10:59:00',385421,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461570,'2015-03-05 10:59:09',385422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461571,'2015-03-05 11:00:45',385423,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461572,'2015-03-05 11:01:17',385424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461573,'2015-03-05 11:01:36',385425,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461574,'2015-03-05 11:01:37',377060,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(461575,'2015-03-05 11:01:56',385426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461576,'2015-03-05 11:02:23',385427,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(461577,'2015-03-05 11:03:05',385428,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461578,'2015-03-05 11:03:12',385429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461579,'2015-03-05 11:03:24',355718,1,NULL,NULL,NULL,'desktop',NULL),
(461580,'2015-03-05 11:03:39',347513,1,NULL,NULL,NULL,'desktop',NULL),
(461581,'2015-03-05 11:03:58',385430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461582,'2015-03-05 11:04:41',385431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461583,'2015-03-05 11:05:02',385432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461584,'2015-03-05 11:07:23',385433,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(461585,'2015-03-05 11:09:11',385434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461586,'2015-03-05 11:09:12',385435,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461587,'2015-03-05 11:10:26',385436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461588,'2015-03-05 11:10:48',385437,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(461589,'2015-03-05 11:11:11',385438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461590,'2015-03-05 11:11:25',385439,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(461591,'2015-03-05 11:13:49',352716,1,NULL,NULL,NULL,'mobile',NULL),
(461592,'2015-03-05 11:14:28',385440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461593,'2015-03-05 11:15:06',385441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461594,'2015-03-05 11:17:35',385442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461595,'2015-03-05 11:17:43',385443,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461596,'2015-03-05 11:20:32',385444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461597,'2015-03-05 11:21:00',385445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461598,'2015-03-05 11:21:27',385446,0,NULL,NULL,NULL,'desktop',NULL),
(461599,'2015-03-05 11:22:32',385447,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(461600,'2015-03-05 11:23:17',385448,0,NULL,NULL,NULL,'mobile',NULL),
(461601,'2015-03-05 11:24:20',362240,1,NULL,NULL,NULL,'desktop',NULL),
(461602,'2015-03-05 11:25:11',385449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461603,'2015-03-05 11:25:14',385450,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(461604,'2015-03-05 11:25:55',346726,1,NULL,NULL,NULL,'mobile',NULL),
(461605,'2015-03-05 11:26:08',385451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461606,'2015-03-05 11:27:11',345485,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(461607,'2015-03-05 11:27:25',349957,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(461608,'2015-03-05 11:30:23',385452,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461609,'2015-03-05 11:31:25',385453,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(461610,'2015-03-05 11:32:52',354569,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(461611,'2015-03-05 11:36:14',385454,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(461612,'2015-03-05 11:37:11',385455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461613,'2015-03-05 11:37:30',385456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461614,'2015-03-05 11:39:01',385457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461615,'2015-03-05 11:39:40',385458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461616,'2015-03-05 11:39:55',385459,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461617,'2015-03-05 11:42:11',385460,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(461618,'2015-03-05 11:42:50',385461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461619,'2015-03-05 11:43:35',385462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461620,'2015-03-05 11:44:11',385463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461621,'2015-03-05 11:45:41',385464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461622,'2015-03-05 11:46:58',372883,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(461623,'2015-03-05 11:47:12',385465,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461624,'2015-03-05 11:49:06',385466,0,NULL,NULL,NULL,'desktop',NULL),
(461625,'2015-03-05 11:49:34',385467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461626,'2015-03-05 11:50:48',385468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461627,'2015-03-05 11:50:57',320242,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(461628,'2015-03-05 11:52:22',385469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461629,'2015-03-05 11:54:20',385470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461630,'2015-03-05 11:55:04',385471,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(461631,'2015-03-05 11:55:35',385472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461632,'2015-03-05 11:56:17',385473,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(461633,'2015-03-05 11:56:35',385474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461634,'2015-03-05 11:57:29',358550,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(461635,'2015-03-05 11:57:37',385475,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(461636,'2015-03-05 11:58:28',385476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461637,'2015-03-05 12:00:54',385477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461638,'2015-03-05 12:01:55',385478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461639,'2015-03-05 12:02:07',362478,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(461640,'2015-03-05 12:02:28',385479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461641,'2015-03-05 12:02:42',362563,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(461642,'2015-03-05 12:03:00',373417,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(461643,'2015-03-05 12:04:13',385480,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(461644,'2015-03-05 12:05:16',385481,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461645,'2015-03-05 12:05:49',385482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461646,'2015-03-05 12:06:34',337614,1,NULL,NULL,NULL,'mobile',NULL),
(461647,'2015-03-05 12:06:46',385483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461648,'2015-03-05 12:08:10',385484,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(461649,'2015-03-05 12:09:05',385485,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461650,'2015-03-05 12:09:42',385486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461651,'2015-03-05 12:10:29',347069,1,NULL,NULL,NULL,'desktop',NULL),
(461652,'2015-03-05 12:11:00',385487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461653,'2015-03-05 12:12:02',385488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461654,'2015-03-05 12:14:05',385489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461655,'2015-03-05 12:16:02',364165,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(461656,'2015-03-05 12:18:02',385490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461657,'2015-03-05 12:18:05',385491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461658,'2015-03-05 12:18:50',385492,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461659,'2015-03-05 12:19:45',385493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461660,'2015-03-05 12:20:02',385494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461661,'2015-03-05 12:21:00',385495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461662,'2015-03-05 12:21:02',300015,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(461663,'2015-03-05 12:21:14',385496,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461664,'2015-03-05 12:21:30',385497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461665,'2015-03-05 12:21:43',385498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461666,'2015-03-05 12:22:25',385499,0,NULL,NULL,NULL,'desktop',NULL),
(461667,'2015-03-05 12:25:55',385500,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461668,'2015-03-05 12:26:32',385501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461669,'2015-03-05 12:27:11',385502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461670,'2015-03-05 12:29:12',350364,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(461671,'2015-03-05 12:30:45',385503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461672,'2015-03-05 12:30:45',385504,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(461673,'2015-03-05 12:31:43',385505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461674,'2015-03-05 12:31:53',385506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461675,'2015-03-05 12:32:20',385507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461676,'2015-03-05 12:32:42',385508,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(461677,'2015-03-05 12:32:53',385509,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461678,'2015-03-05 12:32:55',385510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461679,'2015-03-05 12:35:02',385511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461680,'2015-03-05 12:36:41',385512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461681,'2015-03-05 12:37:58',385513,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461682,'2015-03-05 12:39:15',354691,1,NULL,NULL,NULL,'desktop',NULL),
(461683,'2015-03-05 12:39:16',385514,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(461684,'2015-03-05 12:40:03',385515,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461685,'2015-03-05 12:44:02',385516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461686,'2015-03-05 12:45:13',385517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461687,'2015-03-05 12:45:25',385518,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(461688,'2015-03-05 12:45:57',354767,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(461689,'2015-03-05 12:46:18',358353,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(461690,'2015-03-05 12:46:46',385519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461691,'2015-03-05 12:48:12',385520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461692,'2015-03-05 12:48:34',385521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461693,'2015-03-05 12:48:50',385522,0,NULL,NULL,NULL,'desktop',NULL),
(461694,'2015-03-05 12:49:11',357109,1,NULL,NULL,NULL,'desktop',NULL),
(461695,'2015-03-05 12:49:12',385523,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(461696,'2015-03-05 12:49:31',385524,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461697,'2015-03-05 12:51:52',385525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461698,'2015-03-05 12:53:28',385526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461699,'2015-03-05 12:53:36',363128,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(461700,'2015-03-05 12:54:45',385527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461701,'2015-03-05 12:56:33',385528,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(461702,'2015-03-05 12:58:19',385529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461703,'2015-03-05 12:58:25',385530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461704,'2015-03-05 13:00:53',385531,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461705,'2015-03-05 13:01:02',385532,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461706,'2015-03-05 13:01:21',385533,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(461707,'2015-03-05 13:01:23',385534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461708,'2015-03-05 13:01:30',358614,1,NULL,NULL,NULL,'mobile',NULL),
(461709,'2015-03-05 13:01:31',385535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461710,'2015-03-05 13:01:31',385536,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(461711,'2015-03-05 13:01:37',369312,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(461712,'2015-03-05 13:02:39',351336,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(461713,'2015-03-05 13:02:50',385537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461714,'2015-03-05 13:02:54',385538,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(461715,'2015-03-05 13:03:15',385539,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(461716,'2015-03-05 13:03:52',385540,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(461717,'2015-03-05 13:05:59',385541,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(461718,'2015-03-05 13:06:12',385542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461719,'2015-03-05 13:06:36',385543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461720,'2015-03-05 13:08:48',385544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461721,'2015-03-05 13:08:53',385545,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(461722,'2015-03-05 13:09:06',385546,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(461723,'2015-03-05 13:09:49',385547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461724,'2015-03-05 13:10:04',342283,1,NULL,NULL,NULL,'desktop',NULL),
(461725,'2015-03-05 13:10:14',385548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461726,'2015-03-05 13:10:49',385549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461727,'2015-03-05 13:11:18',385550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461728,'2015-03-05 13:11:33',347041,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(461729,'2015-03-05 13:12:05',385551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461730,'2015-03-05 13:12:40',385552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461731,'2015-03-05 13:16:03',361803,1,NULL,NULL,NULL,'desktop',NULL),
(461732,'2015-03-05 13:16:29',385553,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(461733,'2015-03-05 13:18:51',385554,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(461734,'2015-03-05 13:21:12',357088,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(461735,'2015-03-05 13:21:53',369085,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(461736,'2015-03-05 13:22:13',385555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461737,'2015-03-05 13:23:40',385556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461738,'2015-03-05 13:24:10',355890,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(461739,'2015-03-05 13:26:38',385557,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(461740,'2015-03-05 13:26:47',385558,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(461741,'2015-03-05 13:27:57',358447,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(461742,'2015-03-05 13:29:15',344034,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(461743,'2015-03-05 13:29:42',360623,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(461744,'2015-03-05 13:31:48',385559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461745,'2015-03-05 13:31:54',385560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461746,'2015-03-05 13:33:12',385561,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461747,'2015-03-05 13:34:12',385562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461748,'2015-03-05 13:35:05',385563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461749,'2015-03-05 13:35:36',385564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461750,'2015-03-05 13:35:57',358565,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(461751,'2015-03-05 13:36:14',385565,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(461752,'2015-03-05 13:36:34',378230,1,NULL,NULL,NULL,'desktop',NULL),
(461753,'2015-03-05 13:36:57',358726,1,NULL,NULL,NULL,'desktop',NULL),
(461754,'2015-03-05 13:37:33',385566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461755,'2015-03-05 13:39:54',385567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461756,'2015-03-05 13:43:33',385568,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(461757,'2015-03-05 13:43:51',385569,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(461758,'2015-03-05 13:44:20',385570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461759,'2015-03-05 13:45:35',385571,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461760,'2015-03-05 13:46:00',385572,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461761,'2015-03-05 13:46:54',385573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461762,'2015-03-05 13:47:47',362555,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(461763,'2015-03-05 13:47:47',385574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461764,'2015-03-05 13:49:31',385575,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(461765,'2015-03-05 13:50:14',385576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461766,'2015-03-05 13:50:24',385577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461767,'2015-03-05 13:50:30',385578,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(461768,'2015-03-05 13:51:52',385579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461769,'2015-03-05 13:51:52',385580,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(461770,'2015-03-05 13:52:04',385581,0,NULL,NULL,NULL,'mobile',NULL),
(461771,'2015-03-05 13:52:10',385582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461772,'2015-03-05 13:52:15',385583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461773,'2015-03-05 13:52:22',339965,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(461774,'2015-03-05 13:53:07',385584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461775,'2015-03-05 13:54:13',385585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461776,'2015-03-05 13:55:28',385586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461777,'2015-03-05 13:56:14',385587,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461778,'2015-03-05 13:58:00',385588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461779,'2015-03-05 13:58:01',354490,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(461780,'2015-03-05 13:58:28',385589,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(461781,'2015-03-05 13:58:45',385590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461782,'2015-03-05 14:02:29',351656,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(461783,'2015-03-05 14:02:33',311861,1,NULL,NULL,NULL,'mobile',NULL),
(461784,'2015-03-05 14:02:56',358172,1,NULL,NULL,NULL,'mobile',NULL),
(461785,'2015-03-05 14:05:44',385591,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(461786,'2015-03-05 14:06:00',385592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461787,'2015-03-05 14:09:12',385593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461788,'2015-03-05 14:09:43',337483,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(461789,'2015-03-05 14:10:41',385594,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461790,'2015-03-05 14:10:57',385595,0,NULL,NULL,NULL,'desktop',NULL),
(461791,'2015-03-05 14:11:26',385596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461792,'2015-03-05 14:12:11',344546,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(461793,'2015-03-05 14:12:36',385597,0,NULL,NULL,NULL,'desktop',NULL),
(461794,'2015-03-05 14:13:06',385598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461795,'2015-03-05 14:13:53',385599,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461796,'2015-03-05 14:14:17',380620,1,NULL,NULL,NULL,'mobile',NULL),
(461797,'2015-03-05 14:15:07',385600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461798,'2015-03-05 14:15:30',385601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461799,'2015-03-05 14:15:58',385602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461800,'2015-03-05 14:16:21',385603,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(461801,'2015-03-05 14:16:36',385604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461802,'2015-03-05 14:16:50',385605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461803,'2015-03-05 14:17:24',385606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461804,'2015-03-05 14:17:41',385607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461805,'2015-03-05 14:18:10',362395,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(461806,'2015-03-05 14:18:58',385608,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(461807,'2015-03-05 14:19:07',385609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461808,'2015-03-05 14:22:16',385610,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(461809,'2015-03-05 14:23:38',385611,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461810,'2015-03-05 14:23:38',385612,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(461811,'2015-03-05 14:24:12',385613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461812,'2015-03-05 14:25:52',385614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461813,'2015-03-05 14:26:21',385615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461814,'2015-03-05 14:28:47',385616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461815,'2015-03-05 14:29:04',361768,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(461816,'2015-03-05 14:30:40',385617,0,NULL,NULL,NULL,'desktop',NULL),
(461817,'2015-03-05 14:31:19',385618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461818,'2015-03-05 14:31:44',385619,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(461819,'2015-03-05 14:32:03',349081,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(461820,'2015-03-05 14:33:43',385620,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(461821,'2015-03-05 14:34:33',385621,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(461822,'2015-03-05 14:34:38',385622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461823,'2015-03-05 14:38:03',377783,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(461824,'2015-03-05 14:38:33',385623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461825,'2015-03-05 14:43:04',385624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461826,'2015-03-05 14:43:07',385625,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(461827,'2015-03-05 14:43:34',362430,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(461828,'2015-03-05 14:44:26',375196,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(461829,'2015-03-05 14:44:58',347086,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(461830,'2015-03-05 14:45:06',385626,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461831,'2015-03-05 14:46:25',362848,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(461832,'2015-03-05 14:46:52',385627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461833,'2015-03-05 14:47:52',385628,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461834,'2015-03-05 14:48:50',385629,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(461835,'2015-03-05 14:49:04',385630,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(461836,'2015-03-05 14:49:38',385631,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(461837,'2015-03-05 14:50:36',385632,0,NULL,NULL,NULL,'desktop',NULL),
(461838,'2015-03-05 14:52:08',343346,1,NULL,NULL,NULL,'desktop',NULL),
(461839,'2015-03-05 14:53:00',385633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461840,'2015-03-05 14:55:15',385634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461841,'2015-03-05 14:55:40',385635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461842,'2015-03-05 14:56:30',385636,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461843,'2015-03-05 14:57:02',385637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461844,'2015-03-05 15:01:35',385638,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(461845,'2015-03-05 15:01:49',321456,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(461846,'2015-03-05 15:02:55',385639,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461847,'2015-03-05 15:02:58',339733,1,NULL,NULL,NULL,'desktop',NULL),
(461848,'2015-03-05 15:03:09',385640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461849,'2015-03-05 15:03:39',385641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461850,'2015-03-05 15:06:33',385642,0,NULL,NULL,NULL,'mobile',NULL),
(461851,'2015-03-05 15:06:48',354943,1,NULL,NULL,NULL,'mobile',NULL),
(461852,'2015-03-05 15:06:55',351913,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(461853,'2015-03-05 15:06:57',385643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461854,'2015-03-05 15:07:44',362726,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(461855,'2015-03-05 15:08:07',337277,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(461856,'2015-03-05 15:08:29',385644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461857,'2015-03-05 15:10:02',385645,0,NULL,NULL,NULL,'desktop',NULL),
(461858,'2015-03-05 15:10:21',385646,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461859,'2015-03-05 15:10:41',385647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461860,'2015-03-05 15:12:02',385648,0,NULL,NULL,NULL,'desktop',NULL),
(461861,'2015-03-05 15:12:11',385649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461862,'2015-03-05 15:12:14',385650,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461863,'2015-03-05 15:13:08',363633,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(461864,'2015-03-05 15:13:37',385651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461865,'2015-03-05 15:15:48',385652,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461866,'2015-03-05 15:16:34',361083,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(461867,'2015-03-05 15:17:58',385653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461868,'2015-03-05 15:18:08',385654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461869,'2015-03-05 15:18:20',385655,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(461870,'2015-03-05 15:18:49',385656,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461871,'2015-03-05 15:18:57',350669,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(461872,'2015-03-05 15:19:54',385657,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(461873,'2015-03-05 15:20:31',385658,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461874,'2015-03-05 15:20:44',385659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461875,'2015-03-05 15:21:57',385660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461876,'2015-03-05 15:22:01',385661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461877,'2015-03-05 15:22:26',385662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461878,'2015-03-05 15:22:56',385663,0,NULL,NULL,NULL,'mobile',NULL),
(461879,'2015-03-05 15:26:58',385664,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461880,'2015-03-05 15:27:06',385665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461881,'2015-03-05 15:27:47',385666,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(461882,'2015-03-05 15:27:51',385667,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461883,'2015-03-05 15:27:52',385668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461884,'2015-03-05 15:28:24',385669,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(461885,'2015-03-05 15:29:03',385670,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461886,'2015-03-05 15:29:20',385671,0,NULL,NULL,NULL,'desktop',NULL),
(461887,'2015-03-05 15:29:36',385672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461888,'2015-03-05 15:30:35',344751,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(461889,'2015-03-05 15:31:05',385673,0,NULL,NULL,NULL,'desktop',NULL),
(461890,'2015-03-05 15:32:27',360806,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(461891,'2015-03-05 15:33:34',355561,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(461892,'2015-03-05 15:33:41',385674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461893,'2015-03-05 15:33:58',385675,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(461894,'2015-03-05 15:34:02',385676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461895,'2015-03-05 15:34:48',385677,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(461896,'2015-03-05 15:35:33',361859,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(461897,'2015-03-05 15:36:25',385678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461898,'2015-03-05 15:37:53',385679,0,NULL,NULL,NULL,'desktop',NULL),
(461899,'2015-03-05 15:39:45',385680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461900,'2015-03-05 15:40:02',385681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461901,'2015-03-05 15:42:44',385682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461902,'2015-03-05 15:43:04',323346,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(461903,'2015-03-05 15:43:48',385683,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461904,'2015-03-05 15:44:25',385684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461905,'2015-03-05 15:47:11',385685,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461906,'2015-03-05 15:47:30',385686,0,NULL,NULL,NULL,'desktop',NULL),
(461907,'2015-03-05 15:47:56',385687,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(461908,'2015-03-05 15:49:32',385688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461909,'2015-03-05 15:51:18',361745,1,NULL,NULL,NULL,'mobile',NULL),
(461910,'2015-03-05 15:53:24',385689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461911,'2015-03-05 15:57:47',385690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461912,'2015-03-05 15:59:32',385691,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461913,'2015-03-05 16:01:58',385692,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(461914,'2015-03-05 16:03:13',385693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461915,'2015-03-05 16:03:36',385694,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(461916,'2015-03-05 16:03:59',385695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461917,'2015-03-05 16:04:06',385696,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(461918,'2015-03-05 16:05:41',385697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461919,'2015-03-05 16:06:01',385698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461920,'2015-03-05 16:06:35',385699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461921,'2015-03-05 16:06:41',342577,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(461922,'2015-03-05 16:06:50',385700,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(461923,'2015-03-05 16:07:26',385701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461924,'2015-03-05 16:07:49',385702,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461925,'2015-03-05 16:07:58',360369,1,NULL,NULL,NULL,'desktop',NULL),
(461926,'2015-03-05 16:07:58',336799,1,NULL,NULL,NULL,'desktop',NULL),
(461927,'2015-03-05 16:08:26',315169,1,NULL,NULL,NULL,'mobile',NULL),
(461928,'2015-03-05 16:08:40',375216,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(461929,'2015-03-05 16:11:50',385703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461930,'2015-03-05 16:12:44',385704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461931,'2015-03-05 16:13:50',385705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461932,'2015-03-05 16:13:57',349980,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(461933,'2015-03-05 16:14:17',385706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461934,'2015-03-05 16:14:52',385707,0,NULL,NULL,NULL,'desktop',NULL),
(461935,'2015-03-05 16:15:28',309148,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(461936,'2015-03-05 16:15:59',385708,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461937,'2015-03-05 16:16:25',365680,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(461938,'2015-03-05 16:17:12',385709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461939,'2015-03-05 16:17:32',385710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461940,'2015-03-05 16:20:07',349736,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(461941,'2015-03-05 16:20:19',385711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461942,'2015-03-05 16:20:23',385712,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(461943,'2015-03-05 16:20:36',385713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461944,'2015-03-05 16:20:57',385714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461945,'2015-03-05 16:21:48',385715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461946,'2015-03-05 16:22:47',385716,0,NULL,NULL,NULL,'desktop',NULL),
(461947,'2015-03-05 16:24:00',385717,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(461948,'2015-03-05 16:24:08',385718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461949,'2015-03-05 16:24:41',385719,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461950,'2015-03-05 16:25:42',385720,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(461951,'2015-03-05 16:25:54',385721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461952,'2015-03-05 16:26:37',385722,0,NULL,NULL,NULL,'desktop',NULL),
(461953,'2015-03-05 16:26:53',385723,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(461954,'2015-03-05 16:28:20',385724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461955,'2015-03-05 16:29:36',385725,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461956,'2015-03-05 16:32:58',385726,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(461957,'2015-03-05 16:33:16',385727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461958,'2015-03-05 16:36:23',385728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461959,'2015-03-05 16:39:28',385729,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(461960,'2015-03-05 16:40:15',320676,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(461961,'2015-03-05 16:41:11',385730,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461962,'2015-03-05 16:42:29',371377,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(461963,'2015-03-05 16:44:49',385731,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461964,'2015-03-05 16:46:08',385732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461965,'2015-03-05 16:46:48',346900,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(461966,'2015-03-05 16:48:30',385733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461967,'2015-03-05 16:48:47',385734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461968,'2015-03-05 16:49:43',385735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461969,'2015-03-05 16:49:56',385736,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461970,'2015-03-05 16:50:30',385737,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(461971,'2015-03-05 16:50:39',385738,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461972,'2015-03-05 16:54:17',385739,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(461973,'2015-03-05 16:54:27',345735,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(461974,'2015-03-05 16:55:01',345757,1,NULL,NULL,NULL,'desktop',NULL),
(461975,'2015-03-05 16:55:35',385740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461976,'2015-03-05 16:55:45',358420,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(461977,'2015-03-05 16:56:34',385741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461978,'2015-03-05 16:56:40',385742,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(461979,'2015-03-05 16:57:10',385743,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461980,'2015-03-05 16:57:11',385744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461981,'2015-03-05 16:57:36',385745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461982,'2015-03-05 17:00:13',385746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461983,'2015-03-05 17:00:54',385747,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(461984,'2015-03-05 17:01:34',385748,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(461985,'2015-03-05 17:01:36',385749,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(461986,'2015-03-05 17:02:46',385750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461987,'2015-03-05 17:03:48',385751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461988,'2015-03-05 17:03:49',385752,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461989,'2015-03-05 17:03:55',385753,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(461990,'2015-03-05 17:06:21',356246,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(461991,'2015-03-05 17:06:29',346177,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(461992,'2015-03-05 17:06:41',385754,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(461993,'2015-03-05 17:07:16',385755,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(461994,'2015-03-05 17:07:24',354412,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(461995,'2015-03-05 17:07:54',385756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461996,'2015-03-05 17:08:53',385757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461997,'2015-03-05 17:09:21',379329,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(461998,'2015-03-05 17:09:50',385758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(461999,'2015-03-05 17:12:42',363600,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(462000,'2015-03-05 17:13:22',385759,0,NULL,NULL,NULL,'desktop',NULL),
(462001,'2015-03-05 17:16:49',385760,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(462002,'2015-03-05 17:17:18',385761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462003,'2015-03-05 17:19:30',385762,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462004,'2015-03-05 17:20:12',385763,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(462005,'2015-03-05 17:22:58',385764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462006,'2015-03-05 17:23:56',385765,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462007,'2015-03-05 17:25:30',376743,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(462008,'2015-03-05 17:25:37',385766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462009,'2015-03-05 17:27:09',385767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462010,'2015-03-05 17:27:36',342418,1,NULL,NULL,NULL,'desktop',NULL),
(462011,'2015-03-05 17:29:19',385768,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462012,'2015-03-05 17:30:05',385769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462013,'2015-03-05 17:30:41',385770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462014,'2015-03-05 17:30:42',363799,1,NULL,NULL,NULL,'mobile',NULL),
(462015,'2015-03-05 17:32:30',385771,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(462016,'2015-03-05 17:32:45',385772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462017,'2015-03-05 17:33:26',351733,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(462018,'2015-03-05 17:34:44',385773,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462019,'2015-03-05 17:35:24',385774,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(462020,'2015-03-05 17:35:36',385775,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462021,'2015-03-05 17:36:19',385776,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462022,'2015-03-05 17:36:26',385777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462023,'2015-03-05 17:38:46',385778,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462024,'2015-03-05 17:39:14',385779,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462025,'2015-03-05 17:39:31',379929,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(462026,'2015-03-05 17:40:41',385780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462027,'2015-03-05 17:42:20',385781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462028,'2015-03-05 17:43:00',356549,1,NULL,NULL,NULL,'desktop',NULL),
(462029,'2015-03-05 17:43:50',385782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462030,'2015-03-05 17:43:56',385783,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462031,'2015-03-05 17:44:58',314798,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(462032,'2015-03-05 17:46:10',385784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462033,'2015-03-05 17:47:17',385785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462034,'2015-03-05 17:47:34',385786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462035,'2015-03-05 17:47:37',385787,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(462036,'2015-03-05 17:49:02',385788,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462037,'2015-03-05 17:51:39',385789,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(462038,'2015-03-05 17:52:12',385790,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462039,'2015-03-05 17:54:12',368390,1,NULL,NULL,NULL,'desktop',NULL),
(462040,'2015-03-05 17:54:56',371916,1,NULL,NULL,NULL,'mobile',NULL),
(462041,'2015-03-05 17:58:34',385791,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(462042,'2015-03-05 17:58:41',385792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462043,'2015-03-05 17:59:59',385793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462044,'2015-03-05 18:01:14',385794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462045,'2015-03-05 18:01:14',385795,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(462046,'2015-03-05 18:01:35',367868,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(462047,'2015-03-05 18:02:00',385796,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(462048,'2015-03-05 18:02:56',385797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462049,'2015-03-05 18:03:31',385798,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(462050,'2015-03-05 18:04:01',347478,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(462051,'2015-03-05 18:05:21',385799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462052,'2015-03-05 18:07:56',385800,0,NULL,NULL,NULL,'mobile',NULL),
(462053,'2015-03-05 18:08:33',385801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462054,'2015-03-05 18:09:34',385802,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462055,'2015-03-05 18:11:39',385803,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(462056,'2015-03-05 18:12:44',385804,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462057,'2015-03-05 18:13:02',385805,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462058,'2015-03-05 18:14:10',385806,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(462059,'2015-03-05 18:14:17',385807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462060,'2015-03-05 18:15:49',385808,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(462061,'2015-03-05 18:17:40',385809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462062,'2015-03-05 18:17:49',343914,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(462063,'2015-03-05 18:19:15',385810,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(462064,'2015-03-05 18:20:05',385811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462065,'2015-03-05 18:20:47',385812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462066,'2015-03-05 18:20:48',385813,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462067,'2015-03-05 18:25:12',385814,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(462068,'2015-03-05 18:25:20',385815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462069,'2015-03-05 18:25:36',385816,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(462070,'2015-03-05 18:25:43',385817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462071,'2015-03-05 18:26:07',385818,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462072,'2015-03-05 18:26:11',385819,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462073,'2015-03-05 18:26:20',385820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462074,'2015-03-05 18:28:34',374595,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(462075,'2015-03-05 18:28:39',385821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462076,'2015-03-05 18:29:36',385822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462077,'2015-03-05 18:32:00',385823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462078,'2015-03-05 18:34:03',385824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462079,'2015-03-05 18:37:42',385825,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(462080,'2015-03-05 18:37:54',385826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462081,'2015-03-05 18:41:18',385827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462082,'2015-03-05 18:42:03',385828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462083,'2015-03-05 18:42:51',385829,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(462084,'2015-03-05 18:44:17',347616,1,NULL,NULL,NULL,'desktop',NULL),
(462085,'2015-03-05 18:44:39',385830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462086,'2015-03-05 18:46:44',385831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462087,'2015-03-05 18:47:06',385832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462088,'2015-03-05 18:49:42',385833,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(462089,'2015-03-05 18:49:42',385834,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(462090,'2015-03-05 18:50:30',385835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462091,'2015-03-05 18:52:24',385836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462092,'2015-03-05 18:53:04',325682,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(462093,'2015-03-05 18:53:30',385837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462094,'2015-03-05 18:54:04',385838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462095,'2015-03-05 18:54:10',385839,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(462096,'2015-03-05 18:54:17',385840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462097,'2015-03-05 18:55:26',385841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462098,'2015-03-05 18:56:13',372804,1,NULL,NULL,NULL,'mobile',NULL),
(462099,'2015-03-05 18:57:07',385842,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(462100,'2015-03-05 18:58:37',385843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462101,'2015-03-05 19:01:06',385844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462102,'2015-03-05 19:01:20',385845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462103,'2015-03-05 19:01:55',385846,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(462104,'2015-03-05 19:05:24',385847,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(462105,'2015-03-05 19:06:29',385848,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(462106,'2015-03-05 19:08:03',385849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462107,'2015-03-05 19:10:13',385850,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(462108,'2015-03-05 19:12:45',385851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462109,'2015-03-05 19:13:03',385852,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(462110,'2015-03-05 19:13:24',385853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462111,'2015-03-05 19:14:12',385854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462112,'2015-03-05 19:14:24',385855,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462113,'2015-03-05 19:15:11',385856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462114,'2015-03-05 19:17:05',385857,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462115,'2015-03-05 19:19:15',385858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462116,'2015-03-05 19:23:02',371005,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(462117,'2015-03-05 19:23:57',385859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462118,'2015-03-05 19:25:30',355619,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(462119,'2015-03-05 19:27:37',385860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462120,'2015-03-05 19:27:54',385861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462121,'2015-03-05 19:31:49',385862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462122,'2015-03-05 19:34:24',330057,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(462123,'2015-03-05 19:34:26',385863,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(462124,'2015-03-05 19:34:59',385864,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(462125,'2015-03-05 19:35:52',385865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462126,'2015-03-05 19:37:42',385866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462127,'2015-03-05 19:37:48',335614,1,NULL,NULL,NULL,'desktop',NULL),
(462128,'2015-03-05 19:39:09',385867,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462129,'2015-03-05 19:41:54',385868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462130,'2015-03-05 19:42:50',385869,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(462131,'2015-03-05 19:43:59',385870,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462132,'2015-03-05 19:44:32',346581,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(462133,'2015-03-05 19:44:49',357680,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(462134,'2015-03-05 19:48:08',385871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462135,'2015-03-05 19:48:14',385872,0,NULL,NULL,NULL,'mobile',NULL),
(462136,'2015-03-05 19:51:44',385873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462137,'2015-03-05 19:52:51',385874,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462138,'2015-03-05 19:56:15',385875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462139,'2015-03-05 19:57:08',385876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462140,'2015-03-05 20:00:06',385877,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(462141,'2015-03-05 20:04:34',322648,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(462142,'2015-03-05 20:04:41',385878,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(462143,'2015-03-05 20:05:18',385879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462144,'2015-03-05 20:05:29',385880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462145,'2015-03-05 20:07:23',385881,0,NULL,NULL,NULL,'desktop',NULL),
(462146,'2015-03-05 20:07:34',385882,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(462147,'2015-03-05 20:08:43',385883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462148,'2015-03-05 20:08:57',385884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462149,'2015-03-05 20:09:29',385885,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(462150,'2015-03-05 20:15:09',385886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462151,'2015-03-05 20:15:58',385887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462152,'2015-03-05 20:19:34',385888,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462153,'2015-03-05 20:20:26',385889,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(462154,'2015-03-05 20:21:44',385890,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(462155,'2015-03-05 20:23:49',376224,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(462156,'2015-03-05 20:26:42',385891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462157,'2015-03-05 20:27:52',385892,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(462158,'2015-03-05 20:31:50',385893,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462159,'2015-03-05 20:32:05',385894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462160,'2015-03-05 20:32:34',385895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462161,'2015-03-05 20:35:17',385896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462162,'2015-03-05 20:35:48',385897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462163,'2015-03-05 20:38:30',322895,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(462164,'2015-03-05 20:40:27',385898,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462165,'2015-03-05 20:42:35',385899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462166,'2015-03-05 20:50:06',385900,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462167,'2015-03-05 20:51:41',385901,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(462168,'2015-03-05 20:53:01',385902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462169,'2015-03-05 20:55:17',385903,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462170,'2015-03-05 20:57:07',385904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462171,'2015-03-05 20:58:04',361815,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(462172,'2015-03-05 20:58:30',385905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462173,'2015-03-05 21:00:16',385906,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462174,'2015-03-05 21:01:13',385907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462175,'2015-03-05 21:07:14',385908,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462176,'2015-03-05 21:13:07',385909,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462177,'2015-03-05 21:13:22',385910,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(462178,'2015-03-05 21:15:07',385911,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462179,'2015-03-05 21:16:48',385912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462180,'2015-03-05 21:17:19',359996,1,NULL,NULL,NULL,'desktop',NULL),
(462181,'2015-03-05 21:19:27',385913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462182,'2015-03-05 21:20:11',346504,1,NULL,NULL,NULL,'desktop',NULL),
(462183,'2015-03-05 21:23:09',385914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462184,'2015-03-05 21:26:16',336111,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(462185,'2015-03-05 21:26:52',385915,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(462186,'2015-03-05 21:27:07',321792,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(462187,'2015-03-05 21:31:27',385916,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462188,'2015-03-05 21:33:49',385917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462189,'2015-03-05 21:34:57',373332,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(462190,'2015-03-05 21:35:02',385918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462191,'2015-03-05 21:36:28',385919,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462192,'2015-03-05 21:40:08',385920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462193,'2015-03-05 21:45:06',385921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462194,'2015-03-05 21:47:14',385922,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(462195,'2015-03-05 21:47:53',385923,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(462196,'2015-03-05 21:55:19',385924,0,NULL,NULL,NULL,'desktop',NULL),
(462197,'2015-03-05 21:56:57',385925,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(462198,'2015-03-05 21:57:30',385926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462199,'2015-03-05 22:00:32',346720,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(462200,'2015-03-05 22:02:31',385927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462201,'2015-03-05 22:02:56',385928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462202,'2015-03-05 22:04:11',385929,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(462203,'2015-03-05 22:08:19',385930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462204,'2015-03-05 22:09:02',350554,1,NULL,NULL,NULL,'desktop',NULL),
(462205,'2015-03-05 22:13:27',385931,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462206,'2015-03-05 22:16:06',385932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462207,'2015-03-05 22:16:09',385933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462208,'2015-03-05 22:16:57',385934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462209,'2015-03-05 22:17:50',378637,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(462210,'2015-03-05 22:20:58',385935,0,NULL,NULL,NULL,'desktop',NULL),
(462211,'2015-03-05 22:21:56',385936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462212,'2015-03-05 22:21:57',349604,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(462213,'2015-03-05 22:23:53',385937,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(462214,'2015-03-05 22:28:35',385938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462215,'2015-03-05 22:32:17',385939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462216,'2015-03-05 22:35:33',338132,1,NULL,NULL,NULL,'mobile',NULL),
(462217,'2015-03-05 22:35:47',385940,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462218,'2015-03-05 22:38:34',385941,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(462219,'2015-03-05 22:39:01',308772,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(462220,'2015-03-05 22:39:40',385942,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462221,'2015-03-05 22:44:05',358027,1,NULL,NULL,NULL,'desktop',NULL),
(462222,'2015-03-05 22:44:19',350970,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(462223,'2015-03-05 22:52:13',385943,0,NULL,NULL,NULL,'mobile',NULL),
(462224,'2015-03-05 22:53:31',385944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462225,'2015-03-05 22:59:50',385945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462226,'2015-03-05 23:00:40',385946,0,NULL,NULL,NULL,'desktop',NULL),
(462227,'2015-03-05 23:00:41',385947,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(462228,'2015-03-05 23:01:26',385948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462229,'2015-03-05 23:02:54',349471,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(462230,'2015-03-05 23:07:23',380766,1,NULL,NULL,NULL,'mobile',NULL),
(462231,'2015-03-05 23:07:23',354908,1,NULL,NULL,NULL,'desktop',NULL),
(462232,'2015-03-05 23:09:53',338724,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(462233,'2015-03-05 23:13:41',385949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462234,'2015-03-05 23:17:54',338966,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(462235,'2015-03-05 23:19:00',385950,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(462236,'2015-03-05 23:21:34',385951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462237,'2015-03-05 23:22:59',385952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462238,'2015-03-05 23:26:48',379008,1,NULL,NULL,NULL,'desktop',NULL),
(462239,'2015-03-05 23:29:10',385953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462240,'2015-03-05 23:34:00',385954,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(462241,'2015-03-05 23:34:03',385955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462242,'2015-03-05 23:35:17',385956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462243,'2015-03-05 23:38:03',385957,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462244,'2015-03-05 23:39:41',385958,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(462245,'2015-03-05 23:39:45',345733,1,NULL,NULL,NULL,'mobile',NULL),
(462246,'2015-03-05 23:43:47',385959,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(462247,'2015-03-05 23:43:52',385960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462248,'2015-03-05 23:44:35',385961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462249,'2015-03-05 23:45:00',362973,1,NULL,NULL,NULL,'desktop',NULL),
(462250,'2015-03-05 23:46:44',385962,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462251,'2015-03-05 23:47:40',385963,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(462252,'2015-03-05 23:54:19',385964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462253,'2015-03-05 23:55:31',385965,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(462254,'2015-03-05 23:55:52',385966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462255,'2015-03-05 23:57:10',385967,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(462256,'2015-03-06 00:00:57',385968,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(462257,'2015-03-06 00:01:53',365370,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(462258,'2015-03-06 00:03:22',349714,1,NULL,NULL,NULL,'desktop',NULL),
(462259,'2015-03-06 00:07:01',385969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462260,'2015-03-06 00:07:05',385970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462261,'2015-03-06 00:07:41',360845,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(462262,'2015-03-06 00:09:47',360201,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(462263,'2015-03-06 00:18:39',350489,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(462264,'2015-03-06 00:21:26',360402,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(462265,'2015-03-06 00:22:08',385971,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462266,'2015-03-06 00:23:49',385972,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462267,'2015-03-06 00:27:09',385973,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462268,'2015-03-06 00:29:19',385974,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(462269,'2015-03-06 00:30:07',354484,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(462270,'2015-03-06 00:32:01',385975,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(462271,'2015-03-06 00:32:23',385976,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(462272,'2015-03-06 00:33:54',385977,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(462273,'2015-03-06 00:34:37',385978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462274,'2015-03-06 00:40:23',385979,0,NULL,NULL,NULL,'mobile',NULL),
(462275,'2015-03-06 00:43:36',385980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462276,'2015-03-06 00:44:04',385981,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(462277,'2015-03-06 00:50:23',385982,0,NULL,NULL,NULL,'desktop',NULL),
(462278,'2015-03-06 00:52:00',385983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462279,'2015-03-06 01:00:10',385984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462280,'2015-03-06 01:12:44',312994,1,NULL,NULL,NULL,'mobile',NULL),
(462281,'2015-03-06 01:13:45',385985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462282,'2015-03-06 01:14:18',385986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462283,'2015-03-06 01:18:37',385987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462284,'2015-03-06 01:19:07',385988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462285,'2015-03-06 01:20:06',367654,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(462286,'2015-03-06 01:22:03',354337,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(462287,'2015-03-06 01:22:45',385989,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(462288,'2015-03-06 01:25:48',385990,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(462289,'2015-03-06 01:26:46',385991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462290,'2015-03-06 01:28:57',385992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462291,'2015-03-06 01:39:44',385993,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462292,'2015-03-06 01:39:46',356433,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(462293,'2015-03-06 01:41:22',385994,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(462294,'2015-03-06 01:43:45',353735,1,NULL,NULL,NULL,'mobile',NULL),
(462295,'2015-03-06 01:48:27',385995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462296,'2015-03-06 01:51:46',385996,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462297,'2015-03-06 01:52:57',385997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462298,'2015-03-06 01:53:26',385998,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(462299,'2015-03-06 01:55:50',385999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462300,'2015-03-06 02:00:32',386000,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(462301,'2015-03-06 02:02:59',386001,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(462302,'2015-03-06 02:04:48',376366,1,NULL,NULL,NULL,'desktop',NULL),
(462303,'2015-03-06 02:09:55',386002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462304,'2015-03-06 02:16:13',386003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462305,'2015-03-06 02:18:52',386004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462306,'2015-03-06 02:19:33',386005,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(462307,'2015-03-06 02:21:02',386006,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(462308,'2015-03-06 02:22:38',386007,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462309,'2015-03-06 02:34:01',386008,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(462310,'2015-03-06 02:34:22',386009,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462311,'2015-03-06 02:38:24',386010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462312,'2015-03-06 02:39:41',354854,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(462313,'2015-03-06 02:40:51',386011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462314,'2015-03-06 02:47:20',386012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462315,'2015-03-06 02:49:55',386013,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(462316,'2015-03-06 02:51:29',353613,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(462317,'2015-03-06 02:53:10',360154,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(462318,'2015-03-06 02:54:33',386014,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462319,'2015-03-06 03:04:34',386015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462320,'2015-03-06 03:05:04',386016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462321,'2015-03-06 03:06:34',334609,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(462322,'2015-03-06 03:08:07',386017,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(462323,'2015-03-06 03:10:01',386018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462324,'2015-03-06 03:20:41',386019,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(462325,'2015-03-06 03:28:00',386020,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462326,'2015-03-06 03:28:32',386021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462327,'2015-03-06 03:28:48',386022,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(462328,'2015-03-06 03:36:35',386023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462329,'2015-03-06 03:41:50',366677,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(462330,'2015-03-06 03:58:35',375841,1,NULL,NULL,NULL,'mobile',NULL),
(462331,'2015-03-06 03:59:52',351939,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(462332,'2015-03-06 04:14:04',386024,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(462333,'2015-03-06 04:24:07',373663,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(462334,'2015-03-06 04:26:56',386025,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462335,'2015-03-06 04:32:45',386026,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462336,'2015-03-06 04:36:56',386027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462337,'2015-03-06 04:39:48',386028,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462338,'2015-03-06 04:43:46',386029,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462339,'2015-03-06 04:44:24',386030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462340,'2015-03-06 04:50:16',386031,0,NULL,NULL,NULL,'mobile',NULL),
(462341,'2015-03-06 04:50:51',386032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462342,'2015-03-06 05:00:59',372806,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(462343,'2015-03-06 05:03:41',386033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462344,'2015-03-06 05:06:44',386034,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462345,'2015-03-06 05:14:02',386035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462346,'2015-03-06 05:15:27',386036,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(462347,'2015-03-06 05:19:13',386037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462348,'2015-03-06 05:26:22',351707,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(462349,'2015-03-06 05:27:35',386038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462350,'2015-03-06 05:28:13',386039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462351,'2015-03-06 05:40:09',347779,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(462352,'2015-03-06 05:44:33',386040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462353,'2015-03-06 05:46:52',362442,1,NULL,NULL,NULL,'desktop',NULL),
(462354,'2015-03-06 05:47:48',386041,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462355,'2015-03-06 05:47:49',338752,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(462356,'2015-03-06 05:50:03',386042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462357,'2015-03-06 05:57:25',386043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462358,'2015-03-06 06:02:01',386044,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462359,'2015-03-06 06:05:38',386045,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(462360,'2015-03-06 06:06:35',386046,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462361,'2015-03-06 06:08:27',386047,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(462362,'2015-03-06 06:08:59',386048,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(462363,'2015-03-06 06:09:18',386049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462364,'2015-03-06 06:10:01',386050,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(462365,'2015-03-06 06:17:35',386051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462366,'2015-03-06 06:17:54',363398,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(462367,'2015-03-06 06:18:55',386052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462368,'2015-03-06 06:24:14',345246,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(462369,'2015-03-06 06:24:46',353248,1,NULL,NULL,NULL,'desktop',NULL),
(462370,'2015-03-06 06:31:57',386053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462371,'2015-03-06 06:33:51',364100,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(462372,'2015-03-06 06:36:16',344125,1,NULL,NULL,NULL,'mobile',NULL),
(462373,'2015-03-06 06:40:55',386054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462374,'2015-03-06 06:41:51',386055,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(462375,'2015-03-06 06:45:16',386056,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462376,'2015-03-06 06:50:26',386057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462377,'2015-03-06 06:52:14',386058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462378,'2015-03-06 06:57:14',386059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462379,'2015-03-06 06:57:53',386060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462380,'2015-03-06 07:00:51',386061,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(462381,'2015-03-06 07:02:37',386062,0,NULL,NULL,NULL,'mobile',NULL),
(462382,'2015-03-06 07:06:21',386063,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(462383,'2015-03-06 07:12:20',386064,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(462384,'2015-03-06 07:20:17',386065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462385,'2015-03-06 07:22:34',386066,0,NULL,NULL,NULL,'desktop',NULL),
(462386,'2015-03-06 07:23:53',386067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462387,'2015-03-06 07:25:03',386068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462388,'2015-03-06 07:28:31',386069,0,NULL,NULL,NULL,'desktop',NULL),
(462389,'2015-03-06 07:32:34',386070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462390,'2015-03-06 07:33:36',386071,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(462391,'2015-03-06 07:36:56',386072,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(462392,'2015-03-06 07:39:28',386073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462393,'2015-03-06 07:40:25',386074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462394,'2015-03-06 07:40:55',386075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462395,'2015-03-06 07:41:26',386076,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(462396,'2015-03-06 07:44:14',386077,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462397,'2015-03-06 07:45:09',386078,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462398,'2015-03-06 07:45:58',386079,0,NULL,NULL,NULL,'desktop',NULL),
(462399,'2015-03-06 07:47:31',386080,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(462400,'2015-03-06 07:50:33',316141,1,NULL,NULL,NULL,'mobile',NULL),
(462401,'2015-03-06 07:51:42',386081,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(462402,'2015-03-06 07:54:31',386082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462403,'2015-03-06 07:55:14',386083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462404,'2015-03-06 07:56:03',386084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462405,'2015-03-06 07:56:08',386085,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462406,'2015-03-06 08:01:56',366685,1,NULL,NULL,NULL,'desktop',NULL),
(462407,'2015-03-06 08:03:08',386086,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462408,'2015-03-06 08:03:50',352206,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(462409,'2015-03-06 08:04:01',386087,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(462410,'2015-03-06 08:06:40',386088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462411,'2015-03-06 08:07:48',386089,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462412,'2015-03-06 08:10:09',344324,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(462413,'2015-03-06 08:10:49',386090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462414,'2015-03-06 08:11:15',386091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462415,'2015-03-06 08:15:37',367243,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(462416,'2015-03-06 08:16:19',386092,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(462417,'2015-03-06 08:20:17',386093,0,NULL,NULL,NULL,'desktop',NULL),
(462418,'2015-03-06 08:21:58',386094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462419,'2015-03-06 08:22:09',386095,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462420,'2015-03-06 08:28:26',327020,1,NULL,NULL,NULL,'mobile',NULL),
(462421,'2015-03-06 08:28:57',359738,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(462422,'2015-03-06 08:30:00',386096,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(462423,'2015-03-06 08:31:39',386097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462424,'2015-03-06 08:33:05',386098,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462425,'2015-03-06 08:36:56',386099,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462426,'2015-03-06 08:37:58',386100,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462427,'2015-03-06 08:38:59',386101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462428,'2015-03-06 08:39:05',386102,0,NULL,NULL,NULL,'desktop',NULL),
(462429,'2015-03-06 08:40:37',386103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462430,'2015-03-06 08:41:56',386104,0,NULL,NULL,NULL,'desktop',NULL),
(462431,'2015-03-06 08:42:21',386105,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(462432,'2015-03-06 08:43:17',386106,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(462433,'2015-03-06 08:44:08',386107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462434,'2015-03-06 08:44:19',386108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462435,'2015-03-06 08:47:32',331207,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(462436,'2015-03-06 08:49:11',362281,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(462437,'2015-03-06 08:50:14',386109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462438,'2015-03-06 08:51:40',386110,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462439,'2015-03-06 08:55:30',348181,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(462440,'2015-03-06 08:56:31',386111,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(462441,'2015-03-06 08:57:08',386112,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462442,'2015-03-06 08:57:29',386113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462443,'2015-03-06 09:01:29',386114,0,NULL,NULL,NULL,'desktop',NULL),
(462444,'2015-03-06 09:02:04',386115,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(462445,'2015-03-06 09:02:34',386116,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(462446,'2015-03-06 09:03:10',386117,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462447,'2015-03-06 09:03:48',386118,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(462448,'2015-03-06 09:04:17',386119,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(462449,'2015-03-06 09:05:21',313336,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(462450,'2015-03-06 09:06:09',386120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462451,'2015-03-06 09:06:38',386121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462452,'2015-03-06 09:07:13',360414,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(462453,'2015-03-06 09:07:58',386122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462454,'2015-03-06 09:08:13',386123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462455,'2015-03-06 09:11:58',386124,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(462456,'2015-03-06 09:12:12',386125,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(462457,'2015-03-06 09:12:17',386126,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462458,'2015-03-06 09:13:06',352006,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(462459,'2015-03-06 09:17:00',386127,0,NULL,NULL,NULL,'mobile',NULL),
(462460,'2015-03-06 09:18:21',386128,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(462461,'2015-03-06 09:20:51',341995,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(462462,'2015-03-06 09:21:04',341109,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(462463,'2015-03-06 09:22:29',369281,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(462464,'2015-03-06 09:22:56',386129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462465,'2015-03-06 09:25:25',386130,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462466,'2015-03-06 09:25:44',386131,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462467,'2015-03-06 09:27:20',386132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462468,'2015-03-06 09:27:28',386133,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(462469,'2015-03-06 09:27:52',386134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462470,'2015-03-06 09:28:17',386135,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462471,'2015-03-06 09:28:31',331440,1,NULL,NULL,NULL,'desktop',NULL),
(462472,'2015-03-06 09:29:16',386136,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462473,'2015-03-06 09:29:23',348346,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(462474,'2015-03-06 09:29:59',386137,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462475,'2015-03-06 09:30:10',386138,0,NULL,NULL,NULL,'mobile',NULL),
(462476,'2015-03-06 09:30:48',343896,1,NULL,NULL,NULL,'desktop',NULL),
(462477,'2015-03-06 09:32:06',386139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462478,'2015-03-06 09:32:27',386140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462479,'2015-03-06 09:34:24',359858,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(462480,'2015-03-06 09:34:33',386141,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(462481,'2015-03-06 09:35:22',386142,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(462482,'2015-03-06 09:35:24',386143,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462483,'2015-03-06 09:37:50',386144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462484,'2015-03-06 09:39:18',386145,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(462485,'2015-03-06 09:39:39',386146,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(462486,'2015-03-06 09:40:43',386147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462487,'2015-03-06 09:40:51',386148,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462488,'2015-03-06 09:41:58',386149,0,NULL,NULL,NULL,'mobile',NULL),
(462489,'2015-03-06 09:42:30',386150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462490,'2015-03-06 09:42:43',386151,0,NULL,NULL,NULL,'desktop',NULL),
(462491,'2015-03-06 09:42:55',386152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462492,'2015-03-06 09:43:07',386153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462493,'2015-03-06 09:44:11',333703,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(462494,'2015-03-06 09:45:48',386154,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(462495,'2015-03-06 09:46:21',386155,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462496,'2015-03-06 09:47:27',386156,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(462497,'2015-03-06 09:47:53',386157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462498,'2015-03-06 09:48:14',386158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462499,'2015-03-06 09:49:59',386159,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462500,'2015-03-06 09:50:09',380348,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(462501,'2015-03-06 09:50:43',354812,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(462502,'2015-03-06 09:51:09',386160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462503,'2015-03-06 09:51:10',386161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462504,'2015-03-06 09:52:45',386162,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(462505,'2015-03-06 09:52:53',386163,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(462506,'2015-03-06 09:53:08',386164,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(462507,'2015-03-06 09:53:27',386165,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462508,'2015-03-06 09:54:03',386166,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(462509,'2015-03-06 09:55:12',386167,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462510,'2015-03-06 09:56:46',369990,1,NULL,NULL,NULL,'desktop',NULL),
(462511,'2015-03-06 09:57:23',386168,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(462512,'2015-03-06 09:57:52',386169,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(462513,'2015-03-06 10:00:44',374737,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(462514,'2015-03-06 10:00:56',386170,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(462515,'2015-03-06 10:01:18',339331,1,NULL,NULL,NULL,'desktop',NULL),
(462516,'2015-03-06 10:01:25',386171,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462517,'2015-03-06 10:01:27',386172,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(462518,'2015-03-06 10:01:51',386173,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462519,'2015-03-06 10:01:57',386174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462520,'2015-03-06 10:03:43',386175,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(462521,'2015-03-06 10:03:49',386176,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(462522,'2015-03-06 10:04:10',386177,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(462523,'2015-03-06 10:04:27',386178,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(462524,'2015-03-06 10:05:15',386179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462525,'2015-03-06 10:05:24',386180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462526,'2015-03-06 10:06:09',356479,1,NULL,NULL,NULL,'desktop',NULL),
(462527,'2015-03-06 10:08:00',386181,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(462528,'2015-03-06 10:08:56',386182,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462529,'2015-03-06 10:09:06',386183,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(462530,'2015-03-06 10:09:13',386184,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(462531,'2015-03-06 10:09:14',386185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462532,'2015-03-06 10:09:19',386186,0,NULL,NULL,NULL,'desktop',NULL),
(462533,'2015-03-06 10:09:44',386187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462534,'2015-03-06 10:09:48',386188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462535,'2015-03-06 10:09:57',386189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462536,'2015-03-06 10:12:16',386190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462537,'2015-03-06 10:12:55',376918,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(462538,'2015-03-06 10:12:58',386191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462539,'2015-03-06 10:15:07',343931,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(462540,'2015-03-06 10:17:20',386192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462541,'2015-03-06 10:17:34',361639,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(462542,'2015-03-06 10:19:00',371030,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(462543,'2015-03-06 10:19:21',386193,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(462544,'2015-03-06 10:21:15',363239,1,NULL,NULL,NULL,'desktop',NULL),
(462545,'2015-03-06 10:21:27',386194,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462546,'2015-03-06 10:21:34',361839,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(462547,'2015-03-06 10:22:10',386195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462548,'2015-03-06 10:23:21',386196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462549,'2015-03-06 10:24:14',386197,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462550,'2015-03-06 10:24:15',303157,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(462551,'2015-03-06 10:24:54',353060,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(462552,'2015-03-06 10:24:59',386198,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462553,'2015-03-06 10:25:00',386199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462554,'2015-03-06 10:25:21',352896,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(462555,'2015-03-06 10:26:04',386200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462556,'2015-03-06 10:26:38',386201,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(462557,'2015-03-06 10:26:51',386202,0,NULL,NULL,NULL,'mobile',NULL),
(462558,'2015-03-06 10:26:59',386203,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462559,'2015-03-06 10:27:49',348679,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(462560,'2015-03-06 10:29:04',371816,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(462561,'2015-03-06 10:29:57',386204,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(462562,'2015-03-06 10:30:13',386205,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462563,'2015-03-06 10:30:49',386206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462564,'2015-03-06 10:31:02',349125,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(462565,'2015-03-06 10:31:15',386207,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(462566,'2015-03-06 10:32:38',386208,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462567,'2015-03-06 10:33:51',386209,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(462568,'2015-03-06 10:34:22',365101,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(462569,'2015-03-06 10:34:26',386210,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(462570,'2015-03-06 10:35:09',386211,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(462571,'2015-03-06 10:35:40',386212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462572,'2015-03-06 10:35:58',386213,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(462573,'2015-03-06 10:35:59',386214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462574,'2015-03-06 10:36:54',386215,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(462575,'2015-03-06 10:37:02',386216,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(462576,'2015-03-06 10:37:24',386217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462577,'2015-03-06 10:37:24',386218,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(462578,'2015-03-06 10:37:35',386219,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(462579,'2015-03-06 10:37:46',386220,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(462580,'2015-03-06 10:38:30',386221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462581,'2015-03-06 10:38:45',386222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462582,'2015-03-06 10:41:14',386223,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(462583,'2015-03-06 10:43:10',386224,0,NULL,NULL,NULL,'mobile',NULL),
(462584,'2015-03-06 10:46:15',386225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462585,'2015-03-06 10:47:59',334202,1,NULL,NULL,NULL,'desktop',NULL),
(462586,'2015-03-06 10:49:08',386226,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462587,'2015-03-06 10:49:19',316904,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(462588,'2015-03-06 10:50:27',386227,0,NULL,NULL,NULL,'mobile',NULL),
(462589,'2015-03-06 10:51:19',386228,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(462590,'2015-03-06 10:53:00',343738,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(462591,'2015-03-06 10:53:34',386229,0,NULL,NULL,NULL,'desktop',NULL),
(462592,'2015-03-06 10:54:02',386230,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462593,'2015-03-06 10:55:38',386231,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(462594,'2015-03-06 10:55:54',386232,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(462595,'2015-03-06 10:56:36',355738,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(462596,'2015-03-06 10:57:41',386233,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462597,'2015-03-06 10:59:49',386234,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(462598,'2015-03-06 11:00:03',386235,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462599,'2015-03-06 11:02:46',386236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462600,'2015-03-06 11:03:44',386237,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(462601,'2015-03-06 11:03:53',354352,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(462602,'2015-03-06 11:06:00',352360,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(462603,'2015-03-06 11:08:37',386238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462604,'2015-03-06 11:09:12',386239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462605,'2015-03-06 11:09:38',357348,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(462606,'2015-03-06 11:10:02',367301,1,NULL,NULL,NULL,'desktop',NULL),
(462607,'2015-03-06 11:10:12',386240,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462608,'2015-03-06 11:11:44',386241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462609,'2015-03-06 11:14:00',386242,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462610,'2015-03-06 11:14:42',386243,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(462611,'2015-03-06 11:14:53',386244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462612,'2015-03-06 11:16:10',386245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462613,'2015-03-06 11:17:28',386246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462614,'2015-03-06 11:17:36',369588,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(462615,'2015-03-06 11:18:39',386247,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462616,'2015-03-06 11:19:26',386248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462617,'2015-03-06 11:19:52',386249,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(462618,'2015-03-06 11:21:48',386250,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(462619,'2015-03-06 11:21:50',386251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462620,'2015-03-06 11:23:22',386252,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(462621,'2015-03-06 11:23:48',386253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462622,'2015-03-06 11:24:49',386254,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(462623,'2015-03-06 11:27:05',386255,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(462624,'2015-03-06 11:27:13',386256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462625,'2015-03-06 11:27:32',386257,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462626,'2015-03-06 11:28:36',386258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462627,'2015-03-06 11:29:38',386259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462628,'2015-03-06 11:29:44',386260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462629,'2015-03-06 11:30:18',386261,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(462630,'2015-03-06 11:31:42',342644,1,NULL,NULL,NULL,'mobile',NULL),
(462631,'2015-03-06 11:33:53',386262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462632,'2015-03-06 11:34:01',367614,1,NULL,NULL,NULL,'mobile',NULL),
(462633,'2015-03-06 11:34:49',349733,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(462634,'2015-03-06 11:37:12',346591,1,NULL,NULL,NULL,'desktop',NULL),
(462635,'2015-03-06 11:37:33',386263,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(462636,'2015-03-06 11:38:47',386264,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(462637,'2015-03-06 11:40:12',353726,1,NULL,NULL,NULL,'mobile',NULL),
(462638,'2015-03-06 11:42:35',386265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462639,'2015-03-06 11:46:05',332020,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(462640,'2015-03-06 11:46:29',386266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462641,'2015-03-06 11:47:25',386267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462642,'2015-03-06 11:48:26',386268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462643,'2015-03-06 11:48:52',380196,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(462644,'2015-03-06 11:49:09',386269,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462645,'2015-03-06 11:49:16',351322,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(462646,'2015-03-06 11:49:53',386270,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(462647,'2015-03-06 11:49:54',349285,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(462648,'2015-03-06 11:50:45',386271,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462649,'2015-03-06 11:50:48',386272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462650,'2015-03-06 11:51:20',342685,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(462651,'2015-03-06 11:51:38',386273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462652,'2015-03-06 11:52:20',373111,1,NULL,NULL,NULL,'desktop',NULL),
(462653,'2015-03-06 11:56:48',386274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462654,'2015-03-06 11:57:03',386275,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462655,'2015-03-06 11:57:08',386276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462656,'2015-03-06 11:57:45',373395,1,NULL,NULL,NULL,'mobile',NULL),
(462657,'2015-03-06 11:59:04',357958,1,NULL,NULL,NULL,'desktop',NULL),
(462658,'2015-03-06 11:59:50',369443,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(462659,'2015-03-06 12:01:11',386277,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(462660,'2015-03-06 12:01:33',334922,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(462661,'2015-03-06 12:02:51',386278,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462662,'2015-03-06 12:03:23',351657,1,NULL,NULL,NULL,'desktop',NULL),
(462663,'2015-03-06 12:03:54',386279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462664,'2015-03-06 12:04:09',386280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462665,'2015-03-06 12:06:30',386281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462666,'2015-03-06 12:06:48',386282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462667,'2015-03-06 12:07:01',386283,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(462668,'2015-03-06 12:10:19',386284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462669,'2015-03-06 12:11:47',386285,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(462670,'2015-03-06 12:14:01',386286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462671,'2015-03-06 12:14:31',386287,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(462672,'2015-03-06 12:15:22',386288,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(462673,'2015-03-06 12:18:10',386289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462674,'2015-03-06 12:19:40',386290,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(462675,'2015-03-06 12:19:51',368007,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(462676,'2015-03-06 12:23:58',386291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462677,'2015-03-06 12:24:56',386292,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462678,'2015-03-06 12:26:21',386293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462679,'2015-03-06 12:26:23',386294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462680,'2015-03-06 12:28:01',386295,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(462681,'2015-03-06 12:28:09',386296,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462682,'2015-03-06 12:28:51',354642,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(462683,'2015-03-06 12:30:39',365809,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(462684,'2015-03-06 12:32:17',386297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462685,'2015-03-06 12:32:49',386298,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(462686,'2015-03-06 12:36:11',355354,1,NULL,NULL,NULL,'desktop',NULL),
(462687,'2015-03-06 12:37:38',378851,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(462688,'2015-03-06 12:38:02',386299,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462689,'2015-03-06 12:38:58',386300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462690,'2015-03-06 12:39:28',355859,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(462691,'2015-03-06 12:40:23',386301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462692,'2015-03-06 12:40:49',386302,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462693,'2015-03-06 12:41:17',386303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462694,'2015-03-06 12:41:36',386304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462695,'2015-03-06 12:42:23',386305,0,NULL,NULL,NULL,'desktop',NULL),
(462696,'2015-03-06 12:43:15',339734,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(462697,'2015-03-06 12:43:30',386306,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(462698,'2015-03-06 12:45:30',330855,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(462699,'2015-03-06 12:45:43',386307,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(462700,'2015-03-06 12:45:57',386308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462701,'2015-03-06 12:46:01',386309,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462702,'2015-03-06 12:48:39',386310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462703,'2015-03-06 12:48:55',386311,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462704,'2015-03-06 12:49:05',386312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462705,'2015-03-06 12:50:52',386313,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(462706,'2015-03-06 12:51:26',386314,0,NULL,NULL,NULL,'desktop',NULL),
(462707,'2015-03-06 12:51:57',356148,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(462708,'2015-03-06 12:52:30',386315,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462709,'2015-03-06 12:52:35',380667,1,NULL,NULL,NULL,'mobile',NULL),
(462710,'2015-03-06 12:53:56',386316,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(462711,'2015-03-06 12:55:02',386317,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(462712,'2015-03-06 12:55:26',386318,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(462713,'2015-03-06 12:56:34',386319,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(462714,'2015-03-06 12:56:58',386320,0,NULL,NULL,NULL,'mobile',NULL),
(462715,'2015-03-06 12:57:10',386321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462716,'2015-03-06 12:57:20',376159,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(462717,'2015-03-06 12:58:37',386322,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(462718,'2015-03-06 12:59:26',386323,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462719,'2015-03-06 13:01:29',386324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462720,'2015-03-06 13:01:42',386325,0,NULL,NULL,NULL,'desktop',NULL),
(462721,'2015-03-06 13:02:42',386326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462722,'2015-03-06 13:03:20',386327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462723,'2015-03-06 13:03:53',356780,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(462724,'2015-03-06 13:04:00',337233,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(462725,'2015-03-06 13:04:12',386328,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(462726,'2015-03-06 13:04:17',386329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462727,'2015-03-06 13:04:30',386330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462728,'2015-03-06 13:06:39',386331,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462729,'2015-03-06 13:08:10',376826,1,NULL,NULL,NULL,'desktop',NULL),
(462730,'2015-03-06 13:08:13',386332,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462731,'2015-03-06 13:08:17',386333,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462732,'2015-03-06 13:11:22',343952,1,NULL,NULL,NULL,'desktop',NULL),
(462733,'2015-03-06 13:11:38',386334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462734,'2015-03-06 13:11:45',386335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462735,'2015-03-06 13:11:53',386336,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462736,'2015-03-06 13:12:22',373056,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(462737,'2015-03-06 13:15:14',329980,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(462738,'2015-03-06 13:16:18',386337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462739,'2015-03-06 13:16:41',386338,0,NULL,NULL,NULL,'desktop',NULL),
(462740,'2015-03-06 13:17:37',386339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462741,'2015-03-06 13:18:32',386340,0,NULL,NULL,NULL,'desktop',NULL),
(462742,'2015-03-06 13:19:01',345516,1,NULL,NULL,NULL,'desktop',NULL),
(462743,'2015-03-06 13:19:12',386341,0,NULL,NULL,NULL,'mobile',NULL),
(462744,'2015-03-06 13:19:29',386342,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462745,'2015-03-06 13:19:44',386343,0,NULL,NULL,NULL,'desktop',NULL),
(462746,'2015-03-06 13:20:55',386344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462747,'2015-03-06 13:21:32',386345,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462748,'2015-03-06 13:23:32',386346,0,NULL,NULL,NULL,'mobile',NULL),
(462749,'2015-03-06 13:25:10',378062,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(462750,'2015-03-06 13:26:51',386347,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(462751,'2015-03-06 13:26:59',386348,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(462752,'2015-03-06 13:27:47',386349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462753,'2015-03-06 13:29:33',386350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462754,'2015-03-06 13:30:48',386351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462755,'2015-03-06 13:30:49',386352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462756,'2015-03-06 13:31:47',386353,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462757,'2015-03-06 13:31:53',386354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462758,'2015-03-06 13:32:08',386355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462759,'2015-03-06 13:33:31',386356,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462760,'2015-03-06 13:34:09',386357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462761,'2015-03-06 13:35:25',386358,0,NULL,NULL,NULL,'desktop',NULL),
(462762,'2015-03-06 13:35:56',386359,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462763,'2015-03-06 13:36:24',380118,1,NULL,NULL,NULL,'mobile',NULL),
(462764,'2015-03-06 13:37:56',386360,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(462765,'2015-03-06 13:38:26',386361,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462766,'2015-03-06 13:40:29',386362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462767,'2015-03-06 13:40:38',386363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462768,'2015-03-06 13:41:04',386364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462769,'2015-03-06 13:41:20',386365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462770,'2015-03-06 13:43:51',364105,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(462771,'2015-03-06 13:45:41',386366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462772,'2015-03-06 13:46:50',379279,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(462773,'2015-03-06 13:47:29',386367,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(462774,'2015-03-06 13:50:19',386368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462775,'2015-03-06 13:50:41',386369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462776,'2015-03-06 13:51:43',360510,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(462777,'2015-03-06 13:52:09',386370,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462778,'2015-03-06 13:52:41',386371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462779,'2015-03-06 13:53:47',386372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462780,'2015-03-06 13:53:55',386373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462781,'2015-03-06 13:55:32',386374,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462782,'2015-03-06 13:55:48',386375,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(462783,'2015-03-06 13:56:40',356718,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(462784,'2015-03-06 13:58:26',386376,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462785,'2015-03-06 13:59:48',386377,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(462786,'2015-03-06 14:01:21',386378,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462787,'2015-03-06 14:02:21',386379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462788,'2015-03-06 14:02:41',376461,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(462789,'2015-03-06 14:04:45',386380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462790,'2015-03-06 14:04:49',386381,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(462791,'2015-03-06 14:05:53',304374,1,NULL,NULL,NULL,'mobile',NULL),
(462792,'2015-03-06 14:07:21',380945,1,NULL,NULL,NULL,'mobile',NULL),
(462793,'2015-03-06 14:08:04',350502,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(462794,'2015-03-06 14:08:04',386382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462795,'2015-03-06 14:08:23',386383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462796,'2015-03-06 14:09:35',386384,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462797,'2015-03-06 14:09:52',386385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462798,'2015-03-06 14:10:32',386386,0,NULL,NULL,NULL,'desktop',NULL),
(462799,'2015-03-06 14:10:50',386387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462800,'2015-03-06 14:13:00',386388,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(462801,'2015-03-06 14:13:48',386389,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(462802,'2015-03-06 14:14:19',386390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462803,'2015-03-06 14:15:09',386391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462804,'2015-03-06 14:15:11',386392,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(462805,'2015-03-06 14:16:16',386393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462806,'2015-03-06 14:16:45',386394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462807,'2015-03-06 14:17:30',386395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462808,'2015-03-06 14:20:58',386396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462809,'2015-03-06 14:22:01',386397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462810,'2015-03-06 14:23:24',386398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462811,'2015-03-06 14:24:39',386399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462812,'2015-03-06 14:24:45',350089,1,NULL,NULL,NULL,'desktop',NULL),
(462813,'2015-03-06 14:24:53',360264,1,NULL,NULL,NULL,'desktop',NULL),
(462814,'2015-03-06 14:25:06',386400,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(462815,'2015-03-06 14:25:44',386401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462816,'2015-03-06 14:28:48',345947,1,NULL,NULL,NULL,'mobile',NULL),
(462817,'2015-03-06 14:28:58',386402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462818,'2015-03-06 14:29:44',332457,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(462819,'2015-03-06 14:31:10',386403,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462820,'2015-03-06 14:33:00',359466,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(462821,'2015-03-06 14:34:01',386404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462822,'2015-03-06 14:34:53',386405,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462823,'2015-03-06 14:34:56',386406,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(462824,'2015-03-06 14:35:46',386407,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(462825,'2015-03-06 14:36:03',386408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462826,'2015-03-06 14:36:45',386409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462827,'2015-03-06 14:38:20',386410,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462828,'2015-03-06 14:39:43',327761,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(462829,'2015-03-06 14:40:04',386411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462830,'2015-03-06 14:41:56',386412,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462831,'2015-03-06 14:43:35',386413,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462832,'2015-03-06 14:44:03',386414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462833,'2015-03-06 14:44:24',386415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462834,'2015-03-06 14:44:26',386416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462835,'2015-03-06 14:45:30',386417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462836,'2015-03-06 14:46:18',386418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462837,'2015-03-06 14:46:35',386419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462838,'2015-03-06 14:46:55',386420,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462839,'2015-03-06 14:48:29',324553,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(462840,'2015-03-06 14:49:15',386421,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(462841,'2015-03-06 14:49:49',361113,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(462842,'2015-03-06 14:50:08',386422,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(462843,'2015-03-06 14:50:48',386423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462844,'2015-03-06 14:50:58',386424,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(462845,'2015-03-06 14:53:49',386425,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462846,'2015-03-06 14:54:30',386426,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462847,'2015-03-06 14:54:59',340047,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(462848,'2015-03-06 14:57:04',386427,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(462849,'2015-03-06 14:57:14',353473,1,NULL,NULL,NULL,'desktop',NULL),
(462850,'2015-03-06 14:57:15',386428,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(462851,'2015-03-06 14:58:25',386429,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462852,'2015-03-06 14:58:55',354561,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(462853,'2015-03-06 14:59:08',386430,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(462854,'2015-03-06 14:59:38',353421,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(462855,'2015-03-06 15:00:23',338130,1,NULL,NULL,NULL,'desktop',NULL),
(462856,'2015-03-06 15:00:26',338475,1,NULL,NULL,NULL,'mobile',NULL),
(462857,'2015-03-06 15:02:10',386431,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(462858,'2015-03-06 15:02:12',357610,1,NULL,NULL,NULL,'desktop',NULL),
(462859,'2015-03-06 15:02:18',386432,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462860,'2015-03-06 15:02:51',363147,1,NULL,NULL,NULL,'mobile',NULL),
(462861,'2015-03-06 15:03:33',386433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462862,'2015-03-06 15:05:50',386434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462863,'2015-03-06 15:06:39',386435,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(462864,'2015-03-06 15:08:44',386436,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(462865,'2015-03-06 15:08:52',386437,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(462866,'2015-03-06 15:10:26',386438,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462867,'2015-03-06 15:11:38',386439,0,NULL,NULL,NULL,'desktop',NULL),
(462868,'2015-03-06 15:11:56',353402,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(462869,'2015-03-06 15:12:32',386440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462870,'2015-03-06 15:12:39',386441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462871,'2015-03-06 15:13:06',386442,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(462872,'2015-03-06 15:14:40',386443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462873,'2015-03-06 15:14:45',386444,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(462874,'2015-03-06 15:15:07',386445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462875,'2015-03-06 15:15:25',386446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462876,'2015-03-06 15:16:17',386447,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(462877,'2015-03-06 15:16:26',386448,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462878,'2015-03-06 15:18:02',386449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462879,'2015-03-06 15:19:27',345493,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(462880,'2015-03-06 15:20:29',386450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462881,'2015-03-06 15:20:39',356511,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(462882,'2015-03-06 15:23:07',349804,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(462883,'2015-03-06 15:23:30',386451,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462884,'2015-03-06 15:25:00',386452,0,NULL,NULL,NULL,'desktop',NULL),
(462885,'2015-03-06 15:25:37',386453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462886,'2015-03-06 15:25:59',386454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462887,'2015-03-06 15:26:13',373411,1,NULL,NULL,NULL,'desktop',NULL),
(462888,'2015-03-06 15:27:16',386455,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462889,'2015-03-06 15:27:29',355920,1,NULL,NULL,NULL,'mobile',NULL),
(462890,'2015-03-06 15:28:49',357491,1,NULL,NULL,NULL,'desktop',NULL),
(462891,'2015-03-06 15:29:35',386456,0,NULL,NULL,NULL,'desktop',NULL),
(462892,'2015-03-06 15:29:44',386457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462893,'2015-03-06 15:30:01',386458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462894,'2015-03-06 15:31:00',360841,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(462895,'2015-03-06 15:31:12',386459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462896,'2015-03-06 15:32:02',386460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462897,'2015-03-06 15:33:24',386461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462898,'2015-03-06 15:34:27',338495,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(462899,'2015-03-06 15:36:44',386462,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462900,'2015-03-06 15:37:12',386463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462901,'2015-03-06 15:37:29',386464,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(462902,'2015-03-06 15:37:43',386465,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(462903,'2015-03-06 15:37:49',386466,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462904,'2015-03-06 15:39:18',386467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462905,'2015-03-06 15:39:59',386468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462906,'2015-03-06 15:41:35',386469,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462907,'2015-03-06 15:42:10',386470,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(462908,'2015-03-06 15:42:28',386471,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462909,'2015-03-06 15:46:46',386472,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462910,'2015-03-06 15:47:46',359736,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(462911,'2015-03-06 15:48:13',386473,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462912,'2015-03-06 15:48:39',386474,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462913,'2015-03-06 15:49:13',386475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462914,'2015-03-06 15:49:24',386476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462915,'2015-03-06 15:49:50',346480,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(462916,'2015-03-06 15:51:04',386477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462917,'2015-03-06 15:51:29',386478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462918,'2015-03-06 15:54:05',386479,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(462919,'2015-03-06 15:55:00',386480,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462920,'2015-03-06 15:55:30',386481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462921,'2015-03-06 15:56:20',386482,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(462922,'2015-03-06 15:56:38',386483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462923,'2015-03-06 15:58:00',386484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462924,'2015-03-06 15:59:00',386485,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(462925,'2015-03-06 15:59:33',381848,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(462926,'2015-03-06 15:59:39',386486,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462927,'2015-03-06 15:59:51',386487,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(462928,'2015-03-06 16:00:27',386488,0,NULL,NULL,NULL,'desktop',NULL),
(462929,'2015-03-06 16:01:11',386489,0,NULL,NULL,NULL,'mobile',NULL),
(462930,'2015-03-06 16:02:00',386490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462931,'2015-03-06 16:02:28',386491,0,NULL,NULL,NULL,'desktop',NULL),
(462932,'2015-03-06 16:02:55',386492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462933,'2015-03-06 16:03:02',386493,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(462934,'2015-03-06 16:05:53',386494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462935,'2015-03-06 16:05:57',386495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462936,'2015-03-06 16:06:08',386496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462937,'2015-03-06 16:06:23',386497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462938,'2015-03-06 16:06:32',386498,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(462939,'2015-03-06 16:08:04',386499,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462940,'2015-03-06 16:08:24',366999,1,NULL,NULL,NULL,'mobile',NULL),
(462941,'2015-03-06 16:08:26',386500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462942,'2015-03-06 16:10:17',386501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462943,'2015-03-06 16:13:49',386502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462944,'2015-03-06 16:14:18',386503,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(462945,'2015-03-06 16:14:51',359864,1,NULL,NULL,NULL,'desktop',NULL),
(462946,'2015-03-06 16:15:57',349068,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(462947,'2015-03-06 16:16:10',386504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462948,'2015-03-06 16:17:25',386505,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(462949,'2015-03-06 16:17:43',386506,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(462950,'2015-03-06 16:20:01',343766,1,NULL,NULL,NULL,'mobile',NULL),
(462951,'2015-03-06 16:20:09',386507,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(462952,'2015-03-06 16:20:14',386508,0,NULL,NULL,NULL,'desktop',NULL),
(462953,'2015-03-06 16:21:10',386509,0,NULL,NULL,NULL,'desktop',NULL),
(462954,'2015-03-06 16:22:20',386510,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(462955,'2015-03-06 16:23:11',386511,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(462956,'2015-03-06 16:23:38',386512,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(462957,'2015-03-06 16:24:34',386513,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462958,'2015-03-06 16:25:20',386514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462959,'2015-03-06 16:27:13',386515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462960,'2015-03-06 16:30:00',386516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462961,'2015-03-06 16:30:16',369975,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(462962,'2015-03-06 16:33:05',386517,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(462963,'2015-03-06 16:33:44',386518,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(462964,'2015-03-06 16:35:19',386519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462965,'2015-03-06 16:36:59',386520,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(462966,'2015-03-06 16:38:26',386521,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462967,'2015-03-06 16:38:34',313070,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(462968,'2015-03-06 16:40:54',341234,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(462969,'2015-03-06 16:42:38',354135,1,NULL,NULL,NULL,'mobile',NULL),
(462970,'2015-03-06 16:44:21',346122,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(462971,'2015-03-06 16:44:24',386522,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(462972,'2015-03-06 16:45:29',386523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462973,'2015-03-06 16:46:08',386524,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462974,'2015-03-06 16:48:00',386525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462975,'2015-03-06 16:48:55',386526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462976,'2015-03-06 16:49:45',386527,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(462977,'2015-03-06 16:49:53',386528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462978,'2015-03-06 16:51:28',386529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462979,'2015-03-06 16:51:50',386530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462980,'2015-03-06 16:53:57',386531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462981,'2015-03-06 16:55:25',386532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462982,'2015-03-06 16:56:28',386533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462983,'2015-03-06 16:57:29',386534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462984,'2015-03-06 16:58:11',386535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462985,'2015-03-06 16:58:12',356604,1,NULL,NULL,NULL,'desktop',NULL),
(462986,'2015-03-06 16:58:35',386536,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(462987,'2015-03-06 16:59:26',386537,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462988,'2015-03-06 16:59:41',386538,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462989,'2015-03-06 17:00:39',386539,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(462990,'2015-03-06 17:00:59',386540,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(462991,'2015-03-06 17:01:30',386541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462992,'2015-03-06 17:02:00',386542,0,NULL,NULL,NULL,'desktop',NULL),
(462993,'2015-03-06 17:02:03',386543,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(462994,'2015-03-06 17:03:27',386544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462995,'2015-03-06 17:03:57',386545,0,NULL,NULL,NULL,'mobile',NULL),
(462996,'2015-03-06 17:09:38',386546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462997,'2015-03-06 17:12:24',386547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(462998,'2015-03-06 17:12:32',359306,1,NULL,NULL,NULL,'mobile',NULL),
(462999,'2015-03-06 17:17:11',386548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463000,'2015-03-06 17:17:34',386549,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463001,'2015-03-06 17:18:21',386550,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463002,'2015-03-06 17:19:18',386551,0,NULL,NULL,NULL,'desktop',NULL),
(463003,'2015-03-06 17:19:27',386552,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(463004,'2015-03-06 17:20:15',386553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463005,'2015-03-06 17:20:36',359891,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(463006,'2015-03-06 17:22:19',386554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463007,'2015-03-06 17:22:39',362591,1,NULL,NULL,NULL,'desktop',NULL),
(463008,'2015-03-06 17:23:38',386555,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463009,'2015-03-06 17:26:26',386556,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463010,'2015-03-06 17:30:56',386557,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(463011,'2015-03-06 17:31:06',386558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463012,'2015-03-06 17:32:15',386559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463013,'2015-03-06 17:34:20',386560,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(463014,'2015-03-06 17:34:49',386561,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(463015,'2015-03-06 17:35:17',386562,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463016,'2015-03-06 17:36:09',386563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463017,'2015-03-06 17:36:46',386564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463018,'2015-03-06 17:37:01',371727,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(463019,'2015-03-06 17:37:23',386565,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(463020,'2015-03-06 17:38:04',344688,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(463021,'2015-03-06 17:38:35',343488,1,NULL,NULL,NULL,'desktop',NULL),
(463022,'2015-03-06 17:39:04',386566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463023,'2015-03-06 17:39:23',386567,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463024,'2015-03-06 17:40:06',386568,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(463025,'2015-03-06 17:40:10',330397,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(463026,'2015-03-06 17:41:59',386569,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(463027,'2015-03-06 17:43:27',352177,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(463028,'2015-03-06 17:44:41',386570,0,NULL,NULL,NULL,'desktop',NULL),
(463029,'2015-03-06 17:46:47',386571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463030,'2015-03-06 17:47:54',386572,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463031,'2015-03-06 17:48:01',386573,0,NULL,NULL,NULL,'desktop',NULL),
(463032,'2015-03-06 17:48:32',386574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463033,'2015-03-06 17:52:00',386575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463034,'2015-03-06 17:52:37',386576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463035,'2015-03-06 17:53:16',386577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463036,'2015-03-06 17:55:08',386578,0,NULL,NULL,NULL,'desktop',NULL),
(463037,'2015-03-06 17:55:37',386579,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(463038,'2015-03-06 17:57:16',386580,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463039,'2015-03-06 17:57:17',386581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463040,'2015-03-06 17:59:11',333594,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(463041,'2015-03-06 17:59:22',386582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463042,'2015-03-06 17:59:54',386583,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(463043,'2015-03-06 18:01:37',386584,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(463044,'2015-03-06 18:05:45',386585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463045,'2015-03-06 18:10:49',379337,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(463046,'2015-03-06 18:11:51',375378,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(463047,'2015-03-06 18:13:27',386586,0,NULL,NULL,NULL,'desktop',NULL),
(463048,'2015-03-06 18:17:53',373952,1,NULL,NULL,NULL,'mobile',NULL),
(463049,'2015-03-06 18:18:35',386587,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463050,'2015-03-06 18:19:02',386588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463051,'2015-03-06 18:19:46',386589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463052,'2015-03-06 18:19:52',386590,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(463053,'2015-03-06 18:20:36',379644,1,NULL,NULL,NULL,'desktop',NULL),
(463054,'2015-03-06 18:25:06',386591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463055,'2015-03-06 18:29:06',386592,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463056,'2015-03-06 18:29:47',386593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463057,'2015-03-06 18:30:58',342570,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(463058,'2015-03-06 18:32:38',386594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463059,'2015-03-06 18:37:09',370285,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(463060,'2015-03-06 18:37:15',386595,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(463061,'2015-03-06 18:38:33',386596,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463062,'2015-03-06 18:40:07',386597,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(463063,'2015-03-06 18:40:18',386598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463064,'2015-03-06 18:41:59',341333,1,NULL,NULL,NULL,'desktop',NULL),
(463065,'2015-03-06 18:45:12',386599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463066,'2015-03-06 18:50:16',338692,1,NULL,NULL,NULL,'desktop',NULL),
(463067,'2015-03-06 18:50:48',386600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463068,'2015-03-06 18:52:27',375553,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(463069,'2015-03-06 18:54:42',386601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463070,'2015-03-06 18:55:35',386602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463071,'2015-03-06 18:57:49',386603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463072,'2015-03-06 18:58:19',386604,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463073,'2015-03-06 18:59:05',386605,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463074,'2015-03-06 19:01:12',386606,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463075,'2015-03-06 19:05:25',386607,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(463076,'2015-03-06 19:05:42',386608,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(463077,'2015-03-06 19:06:58',367503,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(463078,'2015-03-06 19:09:29',386609,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(463079,'2015-03-06 19:10:04',386610,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(463080,'2015-03-06 19:10:59',360538,1,NULL,NULL,NULL,'mobile',NULL),
(463081,'2015-03-06 19:11:50',386611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463082,'2015-03-06 19:13:18',386612,0,NULL,NULL,NULL,'desktop',NULL),
(463083,'2015-03-06 19:15:49',333348,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(463084,'2015-03-06 19:16:02',386613,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(463085,'2015-03-06 19:16:51',386614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463086,'2015-03-06 19:17:47',386615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463087,'2015-03-06 19:18:32',386616,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(463088,'2015-03-06 19:19:52',343856,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(463089,'2015-03-06 19:20:59',386617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463090,'2015-03-06 19:21:40',386618,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(463091,'2015-03-06 19:21:44',386619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463092,'2015-03-06 19:22:52',365814,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(463093,'2015-03-06 19:23:26',386620,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(463094,'2015-03-06 19:26:21',386621,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(463095,'2015-03-06 19:29:02',386622,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463096,'2015-03-06 19:29:25',362560,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(463097,'2015-03-06 19:30:08',386623,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(463098,'2015-03-06 19:30:53',371769,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(463099,'2015-03-06 19:31:13',373042,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(463100,'2015-03-06 19:32:25',386624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463101,'2015-03-06 19:37:22',386625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463102,'2015-03-06 19:37:46',386626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463103,'2015-03-06 19:39:21',386627,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(463104,'2015-03-06 19:39:41',386628,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463105,'2015-03-06 19:40:38',386629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463106,'2015-03-06 19:42:45',386630,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(463107,'2015-03-06 19:44:36',386631,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(463108,'2015-03-06 19:45:09',386632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463109,'2015-03-06 19:46:40',386633,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463110,'2015-03-06 19:46:45',386634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463111,'2015-03-06 19:47:35',386635,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463112,'2015-03-06 19:48:21',345248,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(463113,'2015-03-06 19:48:46',386636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463114,'2015-03-06 19:48:48',361169,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(463115,'2015-03-06 19:49:58',386637,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(463116,'2015-03-06 19:52:04',386638,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(463117,'2015-03-06 19:57:31',386639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463118,'2015-03-06 19:57:58',369658,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(463119,'2015-03-06 20:00:49',379087,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(463120,'2015-03-06 20:01:52',386640,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463121,'2015-03-06 20:02:10',375482,1,NULL,NULL,NULL,'desktop',NULL),
(463122,'2015-03-06 20:03:52',386641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463123,'2015-03-06 20:06:51',386642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463124,'2015-03-06 20:07:30',370620,1,NULL,NULL,NULL,'desktop',NULL),
(463125,'2015-03-06 20:08:37',386643,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(463126,'2015-03-06 20:13:37',386644,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463127,'2015-03-06 20:13:50',386645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463128,'2015-03-06 20:13:52',386646,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(463129,'2015-03-06 20:14:30',320154,1,NULL,NULL,NULL,'mobile',NULL),
(463130,'2015-03-06 20:19:58',386647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463131,'2015-03-06 20:22:18',386648,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463132,'2015-03-06 20:22:23',328545,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(463133,'2015-03-06 20:23:03',386649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463134,'2015-03-06 20:24:33',386650,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(463135,'2015-03-06 20:26:19',386651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463136,'2015-03-06 20:26:57',386652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463137,'2015-03-06 20:28:50',386653,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(463138,'2015-03-06 20:28:53',386654,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(463139,'2015-03-06 20:30:04',386655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463140,'2015-03-06 20:35:31',386656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463141,'2015-03-06 20:35:43',386657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463142,'2015-03-06 20:36:32',386658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463143,'2015-03-06 20:36:46',386659,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(463144,'2015-03-06 20:39:33',386660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463145,'2015-03-06 20:44:04',347627,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(463146,'2015-03-06 20:49:15',386661,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463147,'2015-03-06 20:57:43',386662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463148,'2015-03-06 20:59:55',386663,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463149,'2015-03-06 21:05:44',386664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463150,'2015-03-06 21:09:46',386665,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(463151,'2015-03-06 21:10:53',386666,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463152,'2015-03-06 21:11:01',368423,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(463153,'2015-03-06 21:11:24',386667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463154,'2015-03-06 21:13:24',386668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463155,'2015-03-06 21:17:32',386669,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(463156,'2015-03-06 21:17:40',371298,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(463157,'2015-03-06 21:19:22',386670,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463158,'2015-03-06 21:20:24',326751,1,NULL,NULL,NULL,'mobile',NULL),
(463159,'2015-03-06 21:21:46',357580,1,NULL,NULL,NULL,'mobile',NULL),
(463160,'2015-03-06 21:22:55',386671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463161,'2015-03-06 21:22:56',386672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463162,'2015-03-06 21:23:11',330956,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(463163,'2015-03-06 21:24:11',386673,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(463164,'2015-03-06 21:26:23',386674,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463165,'2015-03-06 21:30:31',386675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463166,'2015-03-06 21:41:10',386676,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463167,'2015-03-06 21:43:17',386677,0,NULL,NULL,NULL,'desktop',NULL),
(463168,'2015-03-06 21:44:24',386678,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(463169,'2015-03-06 21:46:45',320292,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(463170,'2015-03-06 21:48:20',386679,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463171,'2015-03-06 21:48:57',356032,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(463172,'2015-03-06 21:53:11',386680,0,NULL,NULL,NULL,'mobile',NULL),
(463173,'2015-03-06 21:54:22',378621,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(463174,'2015-03-06 21:55:44',386681,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463175,'2015-03-06 21:58:48',360036,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(463176,'2015-03-06 21:58:58',368562,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(463177,'2015-03-06 22:00:58',386682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463178,'2015-03-06 22:03:21',386683,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463179,'2015-03-06 22:03:34',386684,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(463180,'2015-03-06 22:05:16',386685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463181,'2015-03-06 22:09:08',386686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463182,'2015-03-06 22:11:46',386687,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463183,'2015-03-06 22:16:52',386688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463184,'2015-03-06 22:19:09',386689,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(463185,'2015-03-06 22:24:57',386690,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463186,'2015-03-06 22:25:01',386691,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463187,'2015-03-06 22:26:14',359749,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(463188,'2015-03-06 22:28:50',386692,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(463189,'2015-03-06 22:29:04',386693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463190,'2015-03-06 22:29:18',332958,1,NULL,NULL,NULL,'desktop',NULL),
(463191,'2015-03-06 22:31:31',386694,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(463192,'2015-03-06 22:32:27',386695,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463193,'2015-03-06 22:37:28',353092,1,NULL,NULL,NULL,'desktop',NULL),
(463194,'2015-03-06 22:39:05',386696,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(463195,'2015-03-06 22:40:22',374837,1,NULL,NULL,NULL,'desktop',NULL),
(463196,'2015-03-06 22:43:28',386697,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463197,'2015-03-06 22:46:07',386698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463198,'2015-03-06 22:52:12',386699,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(463199,'2015-03-06 22:53:13',368223,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(463200,'2015-03-06 22:56:29',386700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463201,'2015-03-06 22:57:01',386701,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463202,'2015-03-06 23:02:52',386702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463203,'2015-03-06 23:03:25',386703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463204,'2015-03-06 23:08:07',386704,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463205,'2015-03-06 23:09:50',386705,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463206,'2015-03-06 23:11:19',350659,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(463207,'2015-03-06 23:12:13',386706,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(463208,'2015-03-06 23:12:19',386707,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(463209,'2015-03-06 23:20:11',386708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463210,'2015-03-06 23:23:44',355948,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(463211,'2015-03-06 23:25:23',311691,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(463212,'2015-03-06 23:28:33',386709,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463213,'2015-03-06 23:37:42',386710,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463214,'2015-03-06 23:48:28',386711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463215,'2015-03-06 23:49:56',386712,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(463216,'2015-03-06 23:50:31',386713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463217,'2015-03-06 23:50:57',386714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463218,'2015-03-06 23:51:28',386715,0,NULL,NULL,NULL,'desktop',NULL),
(463219,'2015-03-06 23:51:30',386716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463220,'2015-03-06 23:57:46',386717,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(463221,'2015-03-07 00:01:47',365253,1,NULL,NULL,NULL,'desktop',NULL),
(463222,'2015-03-07 00:02:13',386718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463223,'2015-03-07 00:06:20',386719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463224,'2015-03-07 00:09:47',386720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463225,'2015-03-07 00:11:57',386721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463226,'2015-03-07 00:13:44',386722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463227,'2015-03-07 00:20:45',386723,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463228,'2015-03-07 00:21:34',386724,0,NULL,NULL,NULL,'desktop',NULL),
(463229,'2015-03-07 00:25:55',386725,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463230,'2015-03-07 00:26:00',386726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463231,'2015-03-07 00:26:02',386727,0,NULL,NULL,NULL,'desktop',NULL),
(463232,'2015-03-07 00:27:57',386728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463233,'2015-03-07 00:37:01',386729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463234,'2015-03-07 00:40:19',386730,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(463235,'2015-03-07 00:40:48',386731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463236,'2015-03-07 00:47:40',361301,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(463237,'2015-03-07 00:53:37',386732,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(463238,'2015-03-07 00:57:07',386733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463239,'2015-03-07 01:04:15',386734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463240,'2015-03-07 01:05:26',386735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463241,'2015-03-07 01:07:17',386736,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463242,'2015-03-07 01:12:13',386737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463243,'2015-03-07 01:12:39',386738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463244,'2015-03-07 01:13:05',386739,0,NULL,NULL,NULL,'mobile',NULL),
(463245,'2015-03-07 01:16:10',386740,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(463246,'2015-03-07 01:16:46',386741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463247,'2015-03-07 01:18:18',386742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463248,'2015-03-07 01:20:17',386743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463249,'2015-03-07 01:23:31',386744,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(463250,'2015-03-07 01:26:02',386745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463251,'2015-03-07 01:28:41',386746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463252,'2015-03-07 01:33:04',386747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463253,'2015-03-07 01:40:58',386748,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(463254,'2015-03-07 01:41:40',386749,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463255,'2015-03-07 01:44:39',386750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463256,'2015-03-07 01:48:07',386751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463257,'2015-03-07 01:52:45',386752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463258,'2015-03-07 02:00:35',386753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463259,'2015-03-07 02:01:51',386754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463260,'2015-03-07 02:08:59',386755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463261,'2015-03-07 02:10:26',386756,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463262,'2015-03-07 02:11:35',386757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463263,'2015-03-07 02:13:01',357510,1,NULL,NULL,NULL,'desktop',NULL),
(463264,'2015-03-07 02:21:49',386758,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(463265,'2015-03-07 02:27:22',386759,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463266,'2015-03-07 02:30:49',386760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463267,'2015-03-07 02:31:05',386761,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(463268,'2015-03-07 02:34:10',386762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463269,'2015-03-07 02:36:47',386763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463270,'2015-03-07 02:50:02',335318,1,NULL,NULL,NULL,'mobile',NULL),
(463271,'2015-03-07 02:50:38',386764,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(463272,'2015-03-07 02:52:29',386765,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463273,'2015-03-07 02:53:25',386766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463274,'2015-03-07 03:10:39',375558,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(463275,'2015-03-07 03:11:50',377537,1,NULL,NULL,NULL,'desktop',NULL),
(463276,'2015-03-07 03:18:09',386767,0,NULL,NULL,NULL,'mobile',NULL),
(463277,'2015-03-07 03:18:22',386768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463278,'2015-03-07 04:10:40',344290,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(463279,'2015-03-07 04:11:11',386769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463280,'2015-03-07 04:13:15',386770,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(463281,'2015-03-07 04:17:11',386771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463282,'2015-03-07 04:44:04',386772,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(463283,'2015-03-07 04:46:27',386773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463284,'2015-03-07 04:47:29',342450,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(463285,'2015-03-07 04:55:46',386774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463286,'2015-03-07 04:57:29',386775,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(463287,'2015-03-07 05:07:53',386776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463288,'2015-03-07 05:09:47',358138,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(463289,'2015-03-07 05:09:49',386777,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(463290,'2015-03-07 05:23:31',386778,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463291,'2015-03-07 05:34:13',365231,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(463292,'2015-03-07 05:40:31',386779,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463293,'2015-03-07 05:41:37',386780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463294,'2015-03-07 05:57:03',386781,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463295,'2015-03-07 05:57:46',386782,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(463296,'2015-03-07 06:02:28',386783,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463297,'2015-03-07 06:07:53',386784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463298,'2015-03-07 06:09:47',386785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463299,'2015-03-07 06:13:56',386786,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463300,'2015-03-07 06:14:54',386787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463301,'2015-03-07 06:15:57',386788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463302,'2015-03-07 06:16:38',386789,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463303,'2015-03-07 06:25:47',386790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463304,'2015-03-07 06:28:02',386791,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463305,'2015-03-07 06:28:04',386792,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(463306,'2015-03-07 06:29:03',312754,1,NULL,NULL,NULL,'desktop',NULL),
(463307,'2015-03-07 06:33:03',386793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463308,'2015-03-07 06:34:19',386794,0,NULL,NULL,NULL,'desktop',NULL),
(463309,'2015-03-07 06:35:46',386795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463310,'2015-03-07 06:37:52',386796,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463311,'2015-03-07 06:37:53',386797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463312,'2015-03-07 06:39:27',386798,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(463313,'2015-03-07 06:52:47',345558,1,NULL,NULL,NULL,'desktop',NULL),
(463314,'2015-03-07 06:58:20',386799,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463315,'2015-03-07 07:03:48',386800,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463316,'2015-03-07 07:03:56',386801,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463317,'2015-03-07 07:03:59',386802,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(463318,'2015-03-07 07:06:27',304898,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(463319,'2015-03-07 07:07:38',327536,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(463320,'2015-03-07 07:09:05',386803,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(463321,'2015-03-07 07:21:46',386804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463322,'2015-03-07 07:25:38',386805,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(463323,'2015-03-07 07:26:13',386806,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(463324,'2015-03-07 07:26:39',341643,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(463325,'2015-03-07 07:27:34',353665,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(463326,'2015-03-07 07:29:56',386807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463327,'2015-03-07 07:33:10',386808,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463328,'2015-03-07 07:38:18',386809,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(463329,'2015-03-07 07:39:20',386810,0,NULL,NULL,NULL,'mobile',NULL),
(463330,'2015-03-07 07:39:36',386811,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(463331,'2015-03-07 07:45:07',386812,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(463332,'2015-03-07 07:50:37',386813,0,NULL,NULL,NULL,'desktop',NULL),
(463333,'2015-03-07 07:52:04',386814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463334,'2015-03-07 07:57:18',386815,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463335,'2015-03-07 07:58:34',386816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463336,'2015-03-07 08:10:39',386817,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(463337,'2015-03-07 08:13:00',386818,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463338,'2015-03-07 08:14:39',386819,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463339,'2015-03-07 08:25:41',337407,1,NULL,NULL,NULL,'desktop',NULL),
(463340,'2015-03-07 08:25:54',386820,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(463341,'2015-03-07 08:31:59',367825,1,NULL,NULL,NULL,'mobile',NULL),
(463342,'2015-03-07 08:32:14',386821,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463343,'2015-03-07 08:35:29',386822,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463344,'2015-03-07 08:35:35',386823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463345,'2015-03-07 08:39:56',386824,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463346,'2015-03-07 08:41:52',386825,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463347,'2015-03-07 08:42:54',386826,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463348,'2015-03-07 08:51:37',375720,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(463349,'2015-03-07 08:55:35',386827,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463350,'2015-03-07 08:57:36',354641,1,NULL,NULL,NULL,'desktop',NULL),
(463351,'2015-03-07 08:57:44',327133,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(463352,'2015-03-07 09:00:26',386828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463353,'2015-03-07 09:12:28',386829,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463354,'2015-03-07 09:12:48',386830,0,NULL,NULL,NULL,'desktop',NULL),
(463355,'2015-03-07 09:15:53',386831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463356,'2015-03-07 09:20:28',386832,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463357,'2015-03-07 09:20:58',386833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463358,'2015-03-07 09:21:40',386834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463359,'2015-03-07 09:22:58',386835,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463360,'2015-03-07 09:27:19',386836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463361,'2015-03-07 09:29:39',386837,0,NULL,NULL,NULL,'mobile',NULL),
(463362,'2015-03-07 09:35:40',365755,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(463363,'2015-03-07 09:45:08',386838,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463364,'2015-03-07 09:48:30',386839,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(463365,'2015-03-07 09:56:21',386840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463366,'2015-03-07 10:00:06',386841,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(463367,'2015-03-07 10:04:16',386842,0,NULL,NULL,NULL,'mobile',NULL),
(463368,'2015-03-07 10:05:15',386843,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463369,'2015-03-07 10:06:46',386844,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463370,'2015-03-07 10:08:45',386845,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(463371,'2015-03-07 10:09:09',386846,0,NULL,NULL,NULL,'desktop',NULL),
(463372,'2015-03-07 10:13:22',358056,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(463373,'2015-03-07 10:14:05',386847,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(463374,'2015-03-07 10:14:34',347593,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(463375,'2015-03-07 10:17:46',386848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463376,'2015-03-07 10:26:05',360002,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(463377,'2015-03-07 10:26:33',386849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463378,'2015-03-07 10:28:58',386850,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463379,'2015-03-07 10:29:30',386851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463380,'2015-03-07 10:29:40',386852,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463381,'2015-03-07 10:30:46',386853,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463382,'2015-03-07 10:32:14',386854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463383,'2015-03-07 10:32:47',386855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463384,'2015-03-07 10:36:17',386856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463385,'2015-03-07 10:37:26',371614,1,NULL,NULL,NULL,'mobile',NULL),
(463386,'2015-03-07 10:38:56',386857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463387,'2015-03-07 10:39:05',386858,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(463388,'2015-03-07 10:40:00',371368,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(463389,'2015-03-07 10:40:23',386859,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(463390,'2015-03-07 10:40:58',386860,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463391,'2015-03-07 10:44:18',386861,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463392,'2015-03-07 10:45:01',386862,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463393,'2015-03-07 10:48:40',386863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463394,'2015-03-07 10:50:35',386864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463395,'2015-03-07 10:52:10',386865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463396,'2015-03-07 10:55:15',386866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463397,'2015-03-07 10:55:19',386867,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(463398,'2015-03-07 11:01:31',386868,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(463399,'2015-03-07 11:05:25',386869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463400,'2015-03-07 11:06:21',386870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463401,'2015-03-07 11:14:15',386871,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(463402,'2015-03-07 11:15:50',386872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463403,'2015-03-07 11:26:34',386873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463404,'2015-03-07 11:27:22',386874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463405,'2015-03-07 11:28:28',386875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463406,'2015-03-07 11:28:51',386876,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(463407,'2015-03-07 11:29:02',386877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463408,'2015-03-07 11:30:07',386878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463409,'2015-03-07 11:36:50',386879,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(463410,'2015-03-07 11:37:16',386880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463411,'2015-03-07 11:39:43',386881,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463412,'2015-03-07 11:42:02',386882,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(463413,'2015-03-07 11:54:38',386883,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(463414,'2015-03-07 11:58:27',386884,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(463415,'2015-03-07 11:58:55',386885,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(463416,'2015-03-07 12:06:51',386886,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(463417,'2015-03-07 12:07:20',316174,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(463418,'2015-03-07 12:12:38',386887,0,NULL,NULL,NULL,'mobile',NULL),
(463419,'2015-03-07 12:14:36',386888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463420,'2015-03-07 12:19:34',386889,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463421,'2015-03-07 12:20:52',364977,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(463422,'2015-03-07 12:26:24',386890,0,NULL,NULL,NULL,'mobile',NULL),
(463423,'2015-03-07 12:28:08',386891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463424,'2015-03-07 12:28:19',386892,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463425,'2015-03-07 12:29:42',386893,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(463426,'2015-03-07 12:31:18',378619,1,NULL,NULL,NULL,'mobile',NULL),
(463427,'2015-03-07 12:31:34',386894,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463428,'2015-03-07 12:32:25',386895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463429,'2015-03-07 12:33:21',386896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463430,'2015-03-07 12:34:39',386897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463431,'2015-03-07 12:35:42',386898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463432,'2015-03-07 12:36:01',386899,0,NULL,NULL,NULL,'mobile',NULL),
(463433,'2015-03-07 12:36:10',386900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463434,'2015-03-07 12:36:29',386901,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463435,'2015-03-07 12:38:23',386902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463436,'2015-03-07 12:44:38',386903,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463437,'2015-03-07 12:48:02',386904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463438,'2015-03-07 12:48:25',386905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463439,'2015-03-07 12:50:36',386906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463440,'2015-03-07 12:52:02',386907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463441,'2015-03-07 12:55:16',386908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463442,'2015-03-07 12:57:03',386909,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(463443,'2015-03-07 13:00:03',386910,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463444,'2015-03-07 13:03:16',386911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463445,'2015-03-07 13:03:43',386912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463446,'2015-03-07 13:05:57',386913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463447,'2015-03-07 13:10:14',386914,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463448,'2015-03-07 13:11:57',375724,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(463449,'2015-03-07 13:16:32',354010,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(463450,'2015-03-07 13:17:20',339472,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(463451,'2015-03-07 13:20:46',386915,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(463452,'2015-03-07 13:24:02',362511,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(463453,'2015-03-07 13:24:51',351682,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(463454,'2015-03-07 13:30:09',345573,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(463455,'2015-03-07 13:32:15',309390,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(463456,'2015-03-07 13:33:46',386916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463457,'2015-03-07 13:34:01',386917,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(463458,'2015-03-07 13:34:55',386918,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(463459,'2015-03-07 13:34:58',365437,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(463460,'2015-03-07 13:35:55',386919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463461,'2015-03-07 13:39:44',386920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463462,'2015-03-07 13:42:52',386921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463463,'2015-03-07 13:43:32',386922,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(463464,'2015-03-07 13:45:16',386923,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(463465,'2015-03-07 13:52:03',386924,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463466,'2015-03-07 13:55:22',386925,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(463467,'2015-03-07 13:58:21',338751,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(463468,'2015-03-07 14:02:51',386926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463469,'2015-03-07 14:03:54',386927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463470,'2015-03-07 14:06:40',386928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463471,'2015-03-07 14:07:06',386929,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463472,'2015-03-07 14:08:59',386930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463473,'2015-03-07 14:10:58',386931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463474,'2015-03-07 14:15:22',386932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463475,'2015-03-07 14:17:18',386933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463476,'2015-03-07 14:21:26',386934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463477,'2015-03-07 14:24:05',386935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463478,'2015-03-07 14:31:44',386936,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(463479,'2015-03-07 14:37:00',386937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463480,'2015-03-07 14:37:53',386938,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463481,'2015-03-07 14:39:36',344979,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(463482,'2015-03-07 14:39:58',386939,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(463483,'2015-03-07 14:40:00',367399,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(463484,'2015-03-07 14:40:44',386940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463485,'2015-03-07 14:41:55',386941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463486,'2015-03-07 14:43:34',386942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463487,'2015-03-07 14:46:30',356605,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(463488,'2015-03-07 14:47:19',386943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463489,'2015-03-07 14:47:46',386944,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463490,'2015-03-07 14:52:39',386945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463491,'2015-03-07 14:53:45',386946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463492,'2015-03-07 14:55:53',386947,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(463493,'2015-03-07 14:56:20',386948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463494,'2015-03-07 15:05:12',386949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463495,'2015-03-07 15:06:23',386950,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463496,'2015-03-07 15:06:39',343472,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(463497,'2015-03-07 15:08:01',386951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463498,'2015-03-07 15:11:31',386952,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463499,'2015-03-07 15:12:20',386953,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(463500,'2015-03-07 15:12:33',386954,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(463501,'2015-03-07 15:26:37',386955,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(463502,'2015-03-07 15:27:55',386956,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(463503,'2015-03-07 15:28:18',386957,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463504,'2015-03-07 15:30:34',386958,0,NULL,NULL,NULL,'mobile',NULL),
(463505,'2015-03-07 15:31:24',386959,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(463506,'2015-03-07 15:33:27',386960,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(463507,'2015-03-07 15:34:32',386961,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(463508,'2015-03-07 15:37:10',386962,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(463509,'2015-03-07 15:40:51',359920,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(463510,'2015-03-07 15:41:03',329849,1,NULL,NULL,NULL,'desktop',NULL),
(463511,'2015-03-07 15:43:28',386963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463512,'2015-03-07 15:45:41',386964,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(463513,'2015-03-07 15:46:21',313972,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(463514,'2015-03-07 15:48:38',358898,1,NULL,NULL,NULL,'desktop',NULL),
(463515,'2015-03-07 15:49:29',386965,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463516,'2015-03-07 15:52:26',323277,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(463517,'2015-03-07 15:54:06',326219,1,NULL,NULL,NULL,'mobile',NULL),
(463518,'2015-03-07 15:54:30',386966,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(463519,'2015-03-07 15:54:37',386967,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463520,'2015-03-07 16:11:51',386968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463521,'2015-03-07 16:13:28',386969,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(463522,'2015-03-07 16:16:43',386970,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(463523,'2015-03-07 16:17:03',386971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463524,'2015-03-07 16:17:35',362302,1,NULL,NULL,NULL,'desktop',NULL),
(463525,'2015-03-07 16:21:55',360382,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(463526,'2015-03-07 16:23:26',386972,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463527,'2015-03-07 16:23:43',386973,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463528,'2015-03-07 16:24:43',386974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463529,'2015-03-07 16:28:08',386975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463530,'2015-03-07 16:31:02',386976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463531,'2015-03-07 16:31:49',365990,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(463532,'2015-03-07 16:32:58',353149,1,NULL,NULL,NULL,'desktop',NULL),
(463533,'2015-03-07 16:33:35',386977,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463534,'2015-03-07 16:42:14',386978,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(463535,'2015-03-07 16:47:14',386979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463536,'2015-03-07 16:49:22',386980,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(463537,'2015-03-07 16:51:15',333282,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(463538,'2015-03-07 16:51:47',386981,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(463539,'2015-03-07 16:54:40',386982,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463540,'2015-03-07 16:55:10',386983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463541,'2015-03-07 16:58:57',386984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463542,'2015-03-07 17:01:22',386985,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463543,'2015-03-07 17:02:52',386986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463544,'2015-03-07 17:07:02',386987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463545,'2015-03-07 17:07:42',386988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463546,'2015-03-07 17:08:31',386989,0,NULL,NULL,NULL,'mobile',NULL),
(463547,'2015-03-07 17:08:33',386990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463548,'2015-03-07 17:10:54',352282,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(463549,'2015-03-07 17:14:17',386991,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463550,'2015-03-07 17:15:05',386992,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463551,'2015-03-07 17:19:34',386993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463552,'2015-03-07 17:21:13',386994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463553,'2015-03-07 17:26:12',343984,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(463554,'2015-03-07 17:36:01',358506,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(463555,'2015-03-07 17:36:05',320028,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(463556,'2015-03-07 17:37:02',356747,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(463557,'2015-03-07 17:37:49',343851,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(463558,'2015-03-07 17:40:01',357106,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(463559,'2015-03-07 17:40:07',386995,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(463560,'2015-03-07 17:42:41',386996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463561,'2015-03-07 17:48:32',386997,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463562,'2015-03-07 17:51:53',352035,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(463563,'2015-03-07 17:55:32',386998,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(463564,'2015-03-07 18:00:53',353982,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(463565,'2015-03-07 18:03:19',386999,0,NULL,NULL,NULL,'desktop',NULL),
(463566,'2015-03-07 18:04:15',387000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463567,'2015-03-07 18:06:27',370893,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(463568,'2015-03-07 18:06:55',359090,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(463569,'2015-03-07 18:08:05',387001,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463570,'2015-03-07 18:08:42',387002,0,NULL,NULL,NULL,'mobile',NULL),
(463571,'2015-03-07 18:09:12',387003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463572,'2015-03-07 18:21:22',387004,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463573,'2015-03-07 18:22:15',387005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463574,'2015-03-07 18:29:52',387006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463575,'2015-03-07 18:33:37',387007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463576,'2015-03-07 18:34:28',387008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463577,'2015-03-07 18:39:49',387009,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(463578,'2015-03-07 18:41:19',370475,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(463579,'2015-03-07 18:41:31',387010,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(463580,'2015-03-07 18:42:05',381287,1,NULL,NULL,NULL,'desktop',NULL),
(463581,'2015-03-07 18:42:33',387011,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(463582,'2015-03-07 18:43:34',387012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463583,'2015-03-07 18:43:44',387013,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(463584,'2015-03-07 18:53:45',347677,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(463585,'2015-03-07 18:54:06',357430,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(463586,'2015-03-07 18:57:42',387014,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463587,'2015-03-07 18:57:47',387015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463588,'2015-03-07 18:58:41',387016,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(463589,'2015-03-07 19:03:09',387017,0,NULL,NULL,NULL,'mobile',NULL),
(463590,'2015-03-07 19:04:12',387018,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463591,'2015-03-07 19:05:05',387019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463592,'2015-03-07 19:08:41',387020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463593,'2015-03-07 19:12:09',387021,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(463594,'2015-03-07 19:15:44',387022,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(463595,'2015-03-07 19:22:21',387023,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463596,'2015-03-07 19:22:27',387024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463597,'2015-03-07 19:23:08',387025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463598,'2015-03-07 19:29:38',387026,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463599,'2015-03-07 19:31:50',387027,0,NULL,NULL,NULL,'desktop',NULL),
(463600,'2015-03-07 19:42:14',387028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463601,'2015-03-07 19:44:08',387029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463602,'2015-03-07 19:47:27',355495,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(463603,'2015-03-07 19:48:00',387030,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463604,'2015-03-07 19:48:51',379312,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(463605,'2015-03-07 19:52:09',363170,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(463606,'2015-03-07 19:54:36',387031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463607,'2015-03-07 19:55:09',387032,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463608,'2015-03-07 19:58:05',387033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463609,'2015-03-07 19:58:21',387034,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(463610,'2015-03-07 19:59:29',387035,0,NULL,NULL,NULL,'desktop',NULL),
(463611,'2015-03-07 20:02:51',343689,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(463612,'2015-03-07 20:07:27',387036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463613,'2015-03-07 20:11:25',387037,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(463614,'2015-03-07 20:13:38',387038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463615,'2015-03-07 20:21:33',387039,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(463616,'2015-03-07 20:22:20',387040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463617,'2015-03-07 20:24:49',387041,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463618,'2015-03-07 20:29:48',387042,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(463619,'2015-03-07 20:29:52',387043,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463620,'2015-03-07 20:30:38',387044,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(463621,'2015-03-07 20:32:59',373851,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(463622,'2015-03-07 20:33:55',387045,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(463623,'2015-03-07 20:35:52',387046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463624,'2015-03-07 20:36:10',318667,1,NULL,NULL,NULL,'desktop',NULL),
(463625,'2015-03-07 20:38:49',387047,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463626,'2015-03-07 20:39:18',387048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463627,'2015-03-07 20:41:57',387049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463628,'2015-03-07 20:49:27',387050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463629,'2015-03-07 20:58:06',387051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463630,'2015-03-07 20:58:10',353027,1,NULL,NULL,NULL,'mobile',NULL),
(463631,'2015-03-07 20:59:03',387052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463632,'2015-03-07 21:18:40',387053,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(463633,'2015-03-07 21:18:50',365936,1,NULL,NULL,NULL,'desktop',NULL),
(463634,'2015-03-07 21:24:14',387054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463635,'2015-03-07 21:29:51',387055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463636,'2015-03-07 21:30:01',387056,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463637,'2015-03-07 21:30:03',387057,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463638,'2015-03-07 21:31:15',387058,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463639,'2015-03-07 21:32:45',387059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463640,'2015-03-07 21:35:27',387060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463641,'2015-03-07 21:40:32',387061,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(463642,'2015-03-07 21:46:50',387062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463643,'2015-03-07 21:47:18',387063,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463644,'2015-03-07 21:48:53',387064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463645,'2015-03-07 21:51:14',387065,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463646,'2015-03-07 21:56:46',358070,1,NULL,NULL,NULL,'desktop',NULL),
(463647,'2015-03-07 21:57:47',387066,0,NULL,NULL,NULL,'mobile',NULL),
(463648,'2015-03-07 22:06:54',387067,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(463649,'2015-03-07 22:07:06',387068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463650,'2015-03-07 22:07:59',387069,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463651,'2015-03-07 22:08:07',387070,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(463652,'2015-03-07 22:17:26',387071,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463653,'2015-03-07 22:25:27',387072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463654,'2015-03-07 22:26:40',387073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463655,'2015-03-07 22:30:14',387074,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463656,'2015-03-07 22:30:58',387075,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(463657,'2015-03-07 22:33:11',387076,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(463658,'2015-03-07 22:39:39',387077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463659,'2015-03-07 22:39:46',387078,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463660,'2015-03-07 22:43:55',321805,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(463661,'2015-03-07 22:44:52',387079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463662,'2015-03-07 22:44:59',387080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463663,'2015-03-07 22:48:09',387081,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(463664,'2015-03-07 22:54:24',387082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463665,'2015-03-07 23:04:12',387083,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(463666,'2015-03-07 23:06:15',387084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463667,'2015-03-07 23:07:44',387085,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(463668,'2015-03-07 23:12:37',387086,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463669,'2015-03-07 23:14:09',349766,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(463670,'2015-03-07 23:14:45',387087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463671,'2015-03-07 23:16:22',387088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463672,'2015-03-07 23:17:58',387089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463673,'2015-03-07 23:18:27',387090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463674,'2015-03-07 23:19:17',387091,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(463675,'2015-03-07 23:21:40',387092,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(463676,'2015-03-07 23:22:08',339321,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(463677,'2015-03-07 23:22:22',361036,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(463678,'2015-03-07 23:23:24',387093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463679,'2015-03-07 23:27:24',387094,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463680,'2015-03-07 23:27:54',387095,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463681,'2015-03-07 23:33:43',387096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463682,'2015-03-07 23:33:50',387097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463683,'2015-03-07 23:36:59',341993,1,NULL,NULL,NULL,'mobile',NULL),
(463684,'2015-03-07 23:37:17',387098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463685,'2015-03-07 23:39:36',356145,1,NULL,NULL,NULL,'desktop',NULL),
(463686,'2015-03-07 23:40:11',360138,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(463687,'2015-03-07 23:48:55',387099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463688,'2015-03-07 23:50:26',387100,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(463689,'2015-03-07 23:52:01',387101,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463690,'2015-03-07 23:55:11',371113,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(463691,'2015-03-07 23:57:58',387102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463692,'2015-03-08 00:13:26',387103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463693,'2015-03-08 00:19:16',351694,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(463694,'2015-03-08 00:27:49',387104,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(463695,'2015-03-08 00:33:26',387105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463696,'2015-03-08 00:38:59',387106,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(463697,'2015-03-08 00:42:15',387107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463698,'2015-03-08 00:56:35',387108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463699,'2015-03-08 01:01:02',384578,1,NULL,NULL,NULL,'mobile',NULL),
(463700,'2015-03-08 01:05:53',368433,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(463701,'2015-03-08 01:07:08',387109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463702,'2015-03-08 01:09:55',387110,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(463703,'2015-03-08 01:12:43',333676,1,NULL,NULL,NULL,'desktop',NULL),
(463704,'2015-03-08 01:28:34',387111,0,NULL,NULL,NULL,'desktop',NULL),
(463705,'2015-03-08 01:30:43',387112,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463706,'2015-03-08 01:35:00',387113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463707,'2015-03-08 01:36:49',326324,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(463708,'2015-03-08 01:37:45',333066,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(463709,'2015-03-08 01:43:36',387114,0,NULL,NULL,NULL,'desktop',NULL),
(463710,'2015-03-08 01:52:21',387115,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463711,'2015-03-08 01:54:34',387116,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(463712,'2015-03-08 02:00:36',387117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463713,'2015-03-08 02:02:15',387118,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(463714,'2015-03-08 02:05:39',387119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463715,'2015-03-08 02:05:53',387120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463716,'2015-03-08 02:08:40',350441,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(463717,'2015-03-08 02:16:02',387121,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(463718,'2015-03-08 02:17:39',355667,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(463719,'2015-03-08 02:18:38',387122,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463720,'2015-03-08 02:32:42',387123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463721,'2015-03-08 02:39:57',387124,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(463722,'2015-03-08 02:50:35',387125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463723,'2015-03-08 03:07:01',352027,1,NULL,NULL,NULL,'desktop',NULL),
(463724,'2015-03-08 03:12:46',387126,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463725,'2015-03-08 03:26:40',387127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463726,'2015-03-08 03:33:14',379822,1,NULL,NULL,NULL,'desktop',NULL),
(463727,'2015-03-08 03:37:10',387128,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463728,'2015-03-08 03:38:52',387129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463729,'2015-03-08 03:44:30',387130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463730,'2015-03-08 03:45:56',387131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463731,'2015-03-08 03:50:54',387132,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(463732,'2015-03-08 03:54:57',387133,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(463733,'2015-03-08 04:01:10',335647,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(463734,'2015-03-08 04:03:17',387134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463735,'2015-03-08 04:09:54',383016,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(463736,'2015-03-08 04:10:38',387135,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(463737,'2015-03-08 04:12:49',387136,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(463738,'2015-03-08 04:23:30',387137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463739,'2015-03-08 04:27:14',352006,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(463740,'2015-03-08 04:28:34',387138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463741,'2015-03-08 04:33:21',387139,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(463742,'2015-03-08 04:35:42',387140,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(463743,'2015-03-08 04:55:42',357614,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(463744,'2015-03-08 05:06:37',357748,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(463745,'2015-03-08 05:17:36',363187,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(463746,'2015-03-08 05:19:40',387141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463747,'2015-03-08 05:19:53',387142,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463748,'2015-03-08 05:26:30',387143,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(463749,'2015-03-08 05:26:46',383998,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(463750,'2015-03-08 05:29:24',387144,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463751,'2015-03-08 05:32:27',387145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463752,'2015-03-08 05:35:00',387146,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463753,'2015-03-08 05:40:36',387147,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(463754,'2015-03-08 05:56:59',387148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463755,'2015-03-08 06:07:03',351723,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(463756,'2015-03-08 06:16:11',387149,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463757,'2015-03-08 06:19:54',387150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463758,'2015-03-08 06:31:46',387151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463759,'2015-03-08 06:32:43',376292,1,NULL,NULL,NULL,'desktop',NULL),
(463760,'2015-03-08 06:45:07',387152,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463761,'2015-03-08 06:46:53',387153,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463762,'2015-03-08 06:56:31',387154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463763,'2015-03-08 06:59:20',387155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463764,'2015-03-08 07:02:50',363320,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(463765,'2015-03-08 07:04:17',387156,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(463766,'2015-03-08 07:04:18',356605,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(463767,'2015-03-08 07:07:51',326010,1,NULL,NULL,NULL,'mobile',NULL),
(463768,'2015-03-08 07:24:28',386522,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(463769,'2015-03-08 07:25:16',387157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463770,'2015-03-08 07:29:31',387158,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463771,'2015-03-08 07:34:13',387159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463772,'2015-03-08 07:35:30',387160,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(463773,'2015-03-08 07:39:38',387161,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463774,'2015-03-08 08:04:59',387162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463775,'2015-03-08 08:10:21',387163,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463776,'2015-03-08 08:13:06',372670,1,NULL,NULL,NULL,'desktop',NULL),
(463777,'2015-03-08 08:19:28',387164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463778,'2015-03-08 08:20:28',351273,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(463779,'2015-03-08 08:22:25',363039,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(463780,'2015-03-08 08:30:56',387165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463781,'2015-03-08 08:33:50',387166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463782,'2015-03-08 08:35:38',362145,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(463783,'2015-03-08 08:47:22',387167,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463784,'2015-03-08 08:49:48',387168,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(463785,'2015-03-08 08:51:18',387169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463786,'2015-03-08 08:52:20',387170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463787,'2015-03-08 08:58:48',387171,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(463788,'2015-03-08 09:02:39',387172,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(463789,'2015-03-08 09:17:42',387173,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(463790,'2015-03-08 09:19:48',387174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463791,'2015-03-08 09:24:45',325591,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(463792,'2015-03-08 09:27:47',387175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463793,'2015-03-08 09:27:55',387176,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(463794,'2015-03-08 09:29:03',387177,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(463795,'2015-03-08 09:35:44',387178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463796,'2015-03-08 09:35:48',346475,1,NULL,NULL,NULL,'desktop',NULL),
(463797,'2015-03-08 09:36:07',387179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463798,'2015-03-08 09:37:24',364420,1,NULL,NULL,NULL,'desktop',NULL),
(463799,'2015-03-08 09:37:41',387180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463800,'2015-03-08 09:40:46',387181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463801,'2015-03-08 09:44:44',329157,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(463802,'2015-03-08 09:47:09',387182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463803,'2015-03-08 09:49:16',387183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463804,'2015-03-08 09:54:55',349452,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(463805,'2015-03-08 09:55:43',387184,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(463806,'2015-03-08 09:57:49',387185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463807,'2015-03-08 09:58:45',387186,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463808,'2015-03-08 10:01:02',387187,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(463809,'2015-03-08 10:03:04',387188,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463810,'2015-03-08 10:08:10',387189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463811,'2015-03-08 10:13:15',338752,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(463812,'2015-03-08 10:13:21',387190,0,NULL,NULL,NULL,'desktop',NULL),
(463813,'2015-03-08 10:17:48',356457,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(463814,'2015-03-08 10:18:00',362083,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(463815,'2015-03-08 10:20:17',387191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463816,'2015-03-08 10:22:17',387075,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(463817,'2015-03-08 10:25:07',387192,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(463818,'2015-03-08 10:25:44',387193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463819,'2015-03-08 10:26:49',352727,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(463820,'2015-03-08 10:29:46',373053,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(463821,'2015-03-08 10:33:48',386509,1,NULL,NULL,NULL,'desktop',NULL),
(463822,'2015-03-08 10:36:23',387194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463823,'2015-03-08 10:39:03',387195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463824,'2015-03-08 10:39:12',349427,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(463825,'2015-03-08 10:41:04',387196,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(463826,'2015-03-08 10:45:44',387197,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463827,'2015-03-08 10:52:55',316904,1,NULL,NULL,NULL,'mobile',NULL),
(463828,'2015-03-08 10:57:58',386472,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(463829,'2015-03-08 10:58:32',387198,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(463830,'2015-03-08 11:12:36',387199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463831,'2015-03-08 11:12:39',387200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463832,'2015-03-08 11:14:05',387201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463833,'2015-03-08 11:24:14',387202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463834,'2015-03-08 11:24:43',387203,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(463835,'2015-03-08 11:27:19',387204,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(463836,'2015-03-08 11:27:46',387205,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463837,'2015-03-08 11:31:45',376179,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(463838,'2015-03-08 11:37:26',387206,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463839,'2015-03-08 11:38:12',387207,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(463840,'2015-03-08 11:41:02',373242,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(463841,'2015-03-08 11:41:20',387208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463842,'2015-03-08 11:41:33',387209,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463843,'2015-03-08 11:45:47',387210,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463844,'2015-03-08 11:46:59',387211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463845,'2015-03-08 11:48:25',387212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463846,'2015-03-08 11:48:48',387213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463847,'2015-03-08 11:52:18',387214,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463848,'2015-03-08 11:52:45',387215,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463849,'2015-03-08 11:55:07',348483,1,NULL,NULL,NULL,'desktop',NULL),
(463850,'2015-03-08 11:58:28',387216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463851,'2015-03-08 11:58:45',387217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463852,'2015-03-08 12:00:22',387218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463853,'2015-03-08 12:02:04',387219,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(463854,'2015-03-08 12:03:08',387220,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463855,'2015-03-08 12:03:24',387221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463856,'2015-03-08 12:04:14',363177,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(463857,'2015-03-08 12:05:26',330238,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(463858,'2015-03-08 12:11:08',360769,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(463859,'2015-03-08 12:12:52',387222,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(463860,'2015-03-08 12:13:38',387223,0,NULL,NULL,NULL,'desktop',NULL),
(463861,'2015-03-08 12:17:05',387224,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463862,'2015-03-08 12:25:55',387225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463863,'2015-03-08 12:39:03',387226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463864,'2015-03-08 12:41:25',387227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463865,'2015-03-08 12:44:23',387228,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463866,'2015-03-08 12:50:41',387229,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463867,'2015-03-08 12:51:35',387230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463868,'2015-03-08 12:51:51',333965,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(463869,'2015-03-08 12:56:12',387231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463870,'2015-03-08 13:03:00',387232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463871,'2015-03-08 13:04:43',355837,1,NULL,NULL,NULL,'mobile',NULL),
(463872,'2015-03-08 13:05:42',387233,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463873,'2015-03-08 13:11:33',343683,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(463874,'2015-03-08 13:13:10',387234,0,NULL,NULL,NULL,'desktop',NULL),
(463875,'2015-03-08 13:16:14',387235,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(463876,'2015-03-08 13:17:28',367728,1,NULL,NULL,NULL,'desktop',NULL),
(463877,'2015-03-08 13:29:05',387236,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(463878,'2015-03-08 13:31:49',387237,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463879,'2015-03-08 13:33:10',359934,1,NULL,NULL,NULL,'desktop',NULL),
(463880,'2015-03-08 13:34:47',353200,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(463881,'2015-03-08 13:38:29',387238,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(463882,'2015-03-08 13:38:48',387239,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(463883,'2015-03-08 13:39:25',387240,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463884,'2015-03-08 13:41:06',377246,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(463885,'2015-03-08 13:54:49',387241,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(463886,'2015-03-08 13:56:26',387242,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463887,'2015-03-08 13:56:39',387243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463888,'2015-03-08 13:57:51',387244,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463889,'2015-03-08 14:01:09',309469,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(463890,'2015-03-08 14:01:37',387245,0,NULL,NULL,NULL,'desktop',NULL),
(463891,'2015-03-08 14:06:48',383306,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(463892,'2015-03-08 14:06:54',387246,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(463893,'2015-03-08 14:07:43',387247,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463894,'2015-03-08 14:07:47',387248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463895,'2015-03-08 14:08:53',376027,1,NULL,NULL,NULL,'desktop',NULL),
(463896,'2015-03-08 14:17:50',365554,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(463897,'2015-03-08 14:31:03',346162,1,NULL,NULL,NULL,'desktop',NULL),
(463898,'2015-03-08 14:32:21',387249,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463899,'2015-03-08 14:32:23',350608,1,NULL,NULL,NULL,'mobile',NULL),
(463900,'2015-03-08 14:37:29',387250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463901,'2015-03-08 14:38:24',387251,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463902,'2015-03-08 14:39:01',387252,0,NULL,NULL,NULL,'desktop',NULL),
(463903,'2015-03-08 14:39:25',329079,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(463904,'2015-03-08 14:44:18',387253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463905,'2015-03-08 14:51:43',387254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463906,'2015-03-08 14:51:45',387255,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463907,'2015-03-08 14:55:29',387256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463908,'2015-03-08 14:59:04',387257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463909,'2015-03-08 15:03:19',387258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463910,'2015-03-08 15:07:08',387259,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463911,'2015-03-08 15:07:59',387260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463912,'2015-03-08 15:08:11',348378,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(463913,'2015-03-08 15:10:58',387261,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463914,'2015-03-08 15:12:05',387262,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463915,'2015-03-08 15:14:01',369708,1,NULL,NULL,NULL,'mobile',NULL),
(463916,'2015-03-08 15:14:47',387263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463917,'2015-03-08 15:18:05',387264,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463918,'2015-03-08 15:18:42',387265,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(463919,'2015-03-08 15:19:18',387266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463920,'2015-03-08 15:20:39',387267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463921,'2015-03-08 15:21:56',387268,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(463922,'2015-03-08 15:22:34',387269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463923,'2015-03-08 15:26:48',387270,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(463924,'2015-03-08 15:27:57',387271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463925,'2015-03-08 15:31:47',378489,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(463926,'2015-03-08 15:32:14',387272,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463927,'2015-03-08 15:38:03',354804,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(463928,'2015-03-08 15:39:47',367409,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(463929,'2015-03-08 15:45:53',387273,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(463930,'2015-03-08 15:46:07',387274,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(463931,'2015-03-08 15:50:17',359706,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(463932,'2015-03-08 15:50:56',387275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463933,'2015-03-08 15:51:41',387276,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(463934,'2015-03-08 15:53:55',387277,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(463935,'2015-03-08 16:03:50',387278,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(463936,'2015-03-08 16:04:42',387279,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463937,'2015-03-08 16:04:58',338894,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(463938,'2015-03-08 16:07:16',387280,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(463939,'2015-03-08 16:10:31',387281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463940,'2015-03-08 16:11:05',387282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463941,'2015-03-08 16:11:27',387283,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(463942,'2015-03-08 16:12:25',387284,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463943,'2015-03-08 16:12:44',387285,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463944,'2015-03-08 16:15:37',387286,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(463945,'2015-03-08 16:15:48',382387,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(463946,'2015-03-08 16:16:12',387287,0,NULL,NULL,NULL,'mobile',NULL),
(463947,'2015-03-08 16:16:13',387288,0,NULL,NULL,NULL,'desktop',NULL),
(463948,'2015-03-08 16:16:38',387289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463949,'2015-03-08 16:21:24',387290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463950,'2015-03-08 16:23:39',387291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463951,'2015-03-08 16:26:26',387292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463952,'2015-03-08 16:37:00',387293,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(463953,'2015-03-08 16:38:28',387294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463954,'2015-03-08 16:42:24',387295,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(463955,'2015-03-08 16:43:02',328154,1,NULL,NULL,NULL,'desktop',NULL),
(463956,'2015-03-08 16:44:29',387296,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463957,'2015-03-08 16:50:48',387297,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463958,'2015-03-08 16:51:57',382066,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(463959,'2015-03-08 16:53:01',371382,1,NULL,NULL,NULL,'mobile',NULL),
(463960,'2015-03-08 16:54:05',387298,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(463961,'2015-03-08 16:55:22',387299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463962,'2015-03-08 17:02:05',387300,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463963,'2015-03-08 17:07:27',353227,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(463964,'2015-03-08 17:07:30',353807,1,NULL,NULL,NULL,'desktop',NULL),
(463965,'2015-03-08 17:08:26',387301,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463966,'2015-03-08 17:12:23',387302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463967,'2015-03-08 17:12:40',387303,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(463968,'2015-03-08 17:14:10',387304,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(463969,'2015-03-08 17:14:10',387305,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(463970,'2015-03-08 17:18:41',387306,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463971,'2015-03-08 17:19:07',356654,1,NULL,NULL,NULL,'mobile',NULL),
(463972,'2015-03-08 17:22:38',387307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463973,'2015-03-08 17:23:00',387308,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463974,'2015-03-08 17:27:06',374963,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(463975,'2015-03-08 17:27:30',387309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463976,'2015-03-08 17:31:27',387310,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(463977,'2015-03-08 17:37:48',387311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463978,'2015-03-08 17:39:27',387312,0,NULL,NULL,NULL,'desktop',NULL),
(463979,'2015-03-08 17:40:00',387313,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463980,'2015-03-08 17:40:13',387314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463981,'2015-03-08 17:43:04',387315,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(463982,'2015-03-08 18:01:37',387316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463983,'2015-03-08 18:03:12',370231,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(463984,'2015-03-08 18:12:41',387317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463985,'2015-03-08 18:13:42',387318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463986,'2015-03-08 18:15:22',369761,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(463987,'2015-03-08 18:17:19',387319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463988,'2015-03-08 18:18:04',363676,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(463989,'2015-03-08 18:23:14',387320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463990,'2015-03-08 18:27:02',341665,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(463991,'2015-03-08 18:27:14',387321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(463992,'2015-03-08 18:29:27',387322,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(463993,'2015-03-08 18:32:20',387323,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(463994,'2015-03-08 18:38:42',346670,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(463995,'2015-03-08 18:41:30',349646,1,NULL,NULL,NULL,'mobile',NULL),
(463996,'2015-03-08 18:42:40',387324,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(463997,'2015-03-08 18:44:49',377401,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(463998,'2015-03-08 18:46:56',387325,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(463999,'2015-03-08 18:46:59',387326,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(464000,'2015-03-08 18:49:42',387327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464001,'2015-03-08 18:53:40',381709,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(464002,'2015-03-08 18:56:49',387328,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464003,'2015-03-08 18:59:17',387329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464004,'2015-03-08 19:01:43',387330,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(464005,'2015-03-08 19:04:04',387331,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(464006,'2015-03-08 19:04:23',353634,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(464007,'2015-03-08 19:05:21',387332,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(464008,'2015-03-08 19:05:47',387333,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(464009,'2015-03-08 19:11:02',387334,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464010,'2015-03-08 19:13:02',387335,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(464011,'2015-03-08 19:21:19',387336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464012,'2015-03-08 19:29:17',382777,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(464013,'2015-03-08 19:29:26',387337,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(464014,'2015-03-08 19:35:41',387338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464015,'2015-03-08 19:36:20',387339,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464016,'2015-03-08 19:39:52',387340,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(464017,'2015-03-08 19:43:39',387341,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(464018,'2015-03-08 19:43:45',387342,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464019,'2015-03-08 19:44:16',387343,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(464020,'2015-03-08 19:45:08',387344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464021,'2015-03-08 19:46:58',387345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464022,'2015-03-08 19:51:19',335249,1,NULL,NULL,NULL,'mobile',NULL),
(464023,'2015-03-08 20:07:16',379251,1,NULL,NULL,NULL,'desktop',NULL),
(464024,'2015-03-08 20:08:36',385728,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(464025,'2015-03-08 20:10:45',387346,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(464026,'2015-03-08 20:11:40',387347,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(464027,'2015-03-08 20:12:59',383870,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(464028,'2015-03-08 20:16:41',387348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464029,'2015-03-08 20:19:37',387349,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464030,'2015-03-08 20:25:10',387350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464031,'2015-03-08 20:25:26',387351,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(464032,'2015-03-08 20:26:21',387352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464033,'2015-03-08 20:33:25',365853,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(464034,'2015-03-08 20:33:28',387353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464035,'2015-03-08 20:34:49',387354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464036,'2015-03-08 20:39:37',387355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464037,'2015-03-08 20:40:25',387356,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464038,'2015-03-08 20:41:58',387357,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464039,'2015-03-08 20:42:08',387358,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464040,'2015-03-08 20:43:08',387359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464041,'2015-03-08 20:44:04',387360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464042,'2015-03-08 20:47:12',349642,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(464043,'2015-03-08 20:48:22',387361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464044,'2015-03-08 20:48:36',387362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464045,'2015-03-08 20:50:15',387363,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464046,'2015-03-08 20:50:20',387364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464047,'2015-03-08 20:58:12',387365,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464048,'2015-03-08 20:59:28',387366,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(464049,'2015-03-08 20:59:29',387367,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464050,'2015-03-08 21:02:31',387368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464051,'2015-03-08 21:05:49',348147,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(464052,'2015-03-08 21:06:01',387369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464053,'2015-03-08 21:12:26',387370,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(464054,'2015-03-08 21:13:00',368127,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(464055,'2015-03-08 21:17:44',387371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464056,'2015-03-08 21:18:02',387372,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(464057,'2015-03-08 21:18:05',347168,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(464058,'2015-03-08 21:18:54',387373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464059,'2015-03-08 21:20:10',380326,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(464060,'2015-03-08 21:21:20',387374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464061,'2015-03-08 21:22:53',356258,1,NULL,NULL,NULL,'desktop',NULL),
(464062,'2015-03-08 21:24:24',387375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464063,'2015-03-08 21:24:31',366156,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(464064,'2015-03-08 21:28:46',387376,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(464065,'2015-03-08 21:31:34',346998,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(464066,'2015-03-08 21:32:29',387377,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(464067,'2015-03-08 21:34:07',387378,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(464068,'2015-03-08 21:38:20',353489,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(464069,'2015-03-08 21:39:28',387379,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464070,'2015-03-08 21:39:59',358029,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(464071,'2015-03-08 21:42:53',387380,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(464072,'2015-03-08 21:49:49',347883,1,NULL,NULL,NULL,'mobile',NULL),
(464073,'2015-03-08 21:59:28',387381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464074,'2015-03-08 21:59:41',387382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464075,'2015-03-08 22:00:16',387383,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464076,'2015-03-08 22:02:26',387384,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464077,'2015-03-08 22:04:40',375447,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(464078,'2015-03-08 22:04:51',387385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464079,'2015-03-08 22:05:16',387386,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464080,'2015-03-08 22:06:03',327528,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(464081,'2015-03-08 22:06:20',387387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464082,'2015-03-08 22:07:46',387388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464083,'2015-03-08 22:07:48',387389,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(464084,'2015-03-08 22:10:05',387390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464085,'2015-03-08 22:10:24',387391,0,NULL,NULL,NULL,'desktop',NULL),
(464086,'2015-03-08 22:12:46',363693,1,NULL,NULL,NULL,'desktop',NULL),
(464087,'2015-03-08 22:13:50',365747,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(464088,'2015-03-08 22:14:07',387392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464089,'2015-03-08 22:14:51',387393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464090,'2015-03-08 22:15:35',387394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464091,'2015-03-08 22:16:08',387395,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(464092,'2015-03-08 22:17:58',359458,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(464093,'2015-03-08 22:20:30',338418,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(464094,'2015-03-08 22:22:13',387396,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(464095,'2015-03-08 22:22:30',387397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464096,'2015-03-08 22:22:44',387398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464097,'2015-03-08 22:26:08',387399,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(464098,'2015-03-08 22:28:50',351229,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(464099,'2015-03-08 22:31:00',387400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464100,'2015-03-08 22:33:23',387401,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464101,'2015-03-08 22:34:06',387402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464102,'2015-03-08 22:35:09',387403,0,NULL,NULL,NULL,'mobile',NULL),
(464103,'2015-03-08 22:35:13',387404,0,NULL,NULL,NULL,'desktop',NULL),
(464104,'2015-03-08 22:36:16',364971,1,NULL,NULL,NULL,'mobile',NULL),
(464105,'2015-03-08 22:37:31',387405,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(464106,'2015-03-08 22:37:38',357693,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(464107,'2015-03-08 22:39:38',387406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464108,'2015-03-08 22:40:48',387407,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(464109,'2015-03-08 22:42:28',387408,0,NULL,NULL,NULL,'desktop',NULL),
(464110,'2015-03-08 22:45:21',387409,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464111,'2015-03-08 22:49:37',387410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464112,'2015-03-08 22:51:51',387411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464113,'2015-03-08 22:52:20',359605,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(464114,'2015-03-08 22:52:42',371122,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(464115,'2015-03-08 22:55:04',387412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464116,'2015-03-08 22:55:23',387413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464117,'2015-03-08 22:57:39',387414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464118,'2015-03-08 23:00:20',387415,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(464119,'2015-03-08 23:06:37',387416,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(464120,'2015-03-08 23:10:44',387417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464121,'2015-03-08 23:10:46',387418,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464122,'2015-03-08 23:21:13',386180,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(464123,'2015-03-08 23:21:37',387419,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(464124,'2015-03-08 23:22:00',387420,0,NULL,NULL,NULL,'desktop',NULL),
(464125,'2015-03-08 23:23:28',371189,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(464126,'2015-03-08 23:23:39',387421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464127,'2015-03-08 23:23:43',387422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464128,'2015-03-08 23:25:54',387423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464129,'2015-03-08 23:29:38',387424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464130,'2015-03-08 23:30:18',387425,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(464131,'2015-03-08 23:35:17',387426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464132,'2015-03-08 23:36:20',387427,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464133,'2015-03-08 23:39:53',387428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464134,'2015-03-08 23:40:30',342121,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(464135,'2015-03-08 23:40:41',387429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464136,'2015-03-08 23:41:51',387430,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(464137,'2015-03-08 23:42:23',384792,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(464138,'2015-03-08 23:42:51',387431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464139,'2015-03-08 23:43:09',387432,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464140,'2015-03-08 23:48:10',387433,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(464141,'2015-03-08 23:50:14',387434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464142,'2015-03-08 23:52:30',387435,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464143,'2015-03-08 23:58:58',387436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464144,'2015-03-09 00:02:29',387437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464145,'2015-03-09 00:02:56',387438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464146,'2015-03-09 00:04:03',387439,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464147,'2015-03-09 00:04:53',367882,1,NULL,NULL,NULL,'desktop',NULL),
(464148,'2015-03-09 00:09:42',387440,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464149,'2015-03-09 00:10:49',387441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464150,'2015-03-09 00:11:12',387442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464151,'2015-03-09 00:12:09',387443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464152,'2015-03-09 00:13:05',387444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464153,'2015-03-09 00:13:59',387445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464154,'2015-03-09 00:15:33',351331,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(464155,'2015-03-09 00:15:42',387446,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(464156,'2015-03-09 00:18:34',387447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464157,'2015-03-09 00:21:48',387448,0,NULL,NULL,NULL,'desktop',NULL),
(464158,'2015-03-09 00:31:03',387449,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(464159,'2015-03-09 00:32:46',387450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464160,'2015-03-09 00:33:07',387451,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(464161,'2015-03-09 00:34:04',387452,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(464162,'2015-03-09 00:35:19',310617,1,NULL,NULL,NULL,'mobile',NULL),
(464163,'2015-03-09 00:40:33',346321,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(464164,'2015-03-09 00:44:03',387453,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464165,'2015-03-09 00:46:16',387454,0,NULL,NULL,NULL,'desktop',NULL),
(464166,'2015-03-09 00:49:33',387455,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464167,'2015-03-09 00:49:57',365911,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(464168,'2015-03-09 00:50:06',387456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464169,'2015-03-09 00:51:10',387457,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464170,'2015-03-09 00:52:56',387458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464171,'2015-03-09 01:04:28',387459,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(464172,'2015-03-09 01:05:51',387460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464173,'2015-03-09 01:07:41',387461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464174,'2015-03-09 01:11:00',387462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464175,'2015-03-09 01:11:14',387463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464176,'2015-03-09 01:11:23',387464,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464177,'2015-03-09 01:16:28',387465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464178,'2015-03-09 01:19:33',387466,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(464179,'2015-03-09 01:24:16',387467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464180,'2015-03-09 01:29:07',387468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464181,'2015-03-09 01:32:37',387469,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464182,'2015-03-09 01:33:26',359176,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(464183,'2015-03-09 01:38:12',387470,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(464184,'2015-03-09 01:42:30',387471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464185,'2015-03-09 01:45:26',387472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464186,'2015-03-09 02:02:10',387473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464187,'2015-03-09 02:03:21',387474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464188,'2015-03-09 02:03:57',387475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464189,'2015-03-09 02:07:06',376173,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(464190,'2015-03-09 02:13:41',347938,1,NULL,NULL,NULL,'desktop',NULL),
(464191,'2015-03-09 02:14:19',387476,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(464192,'2015-03-09 02:22:28',387477,0,NULL,NULL,NULL,'desktop',NULL),
(464193,'2015-03-09 02:27:24',387478,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464194,'2015-03-09 02:27:41',347426,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(464195,'2015-03-09 02:27:48',352387,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(464196,'2015-03-09 02:32:38',387479,0,NULL,NULL,NULL,'desktop',NULL),
(464197,'2015-03-09 02:34:52',387480,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464198,'2015-03-09 02:37:35',385031,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(464199,'2015-03-09 02:47:09',387481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464200,'2015-03-09 02:47:25',387482,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(464201,'2015-03-09 02:51:30',387483,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464202,'2015-03-09 02:54:59',387484,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(464203,'2015-03-09 02:55:27',387485,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(464204,'2015-03-09 02:56:36',387486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464205,'2015-03-09 03:00:07',387487,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464206,'2015-03-09 03:00:42',387488,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464207,'2015-03-09 03:03:26',387489,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(464208,'2015-03-09 03:04:22',387490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464209,'2015-03-09 03:06:43',350089,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(464210,'2015-03-09 03:07:09',387491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464211,'2015-03-09 03:07:18',387492,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464212,'2015-03-09 03:08:02',387493,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(464213,'2015-03-09 03:08:27',387494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464214,'2015-03-09 03:09:58',385758,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(464215,'2015-03-09 03:13:10',350566,1,NULL,NULL,NULL,'desktop',NULL),
(464216,'2015-03-09 03:16:41',387495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464217,'2015-03-09 03:33:46',387496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464218,'2015-03-09 03:34:42',387497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464219,'2015-03-09 03:42:34',387498,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464220,'2015-03-09 03:44:54',387499,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464221,'2015-03-09 03:45:07',387500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464222,'2015-03-09 03:47:10',387501,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(464223,'2015-03-09 03:49:55',379620,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(464224,'2015-03-09 03:54:22',343766,1,NULL,NULL,NULL,'mobile',NULL),
(464225,'2015-03-09 04:00:18',387502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464226,'2015-03-09 04:14:35',387503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464227,'2015-03-09 04:18:31',387504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464228,'2015-03-09 04:19:03',387505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464229,'2015-03-09 04:22:50',387506,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(464230,'2015-03-09 04:22:53',366504,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(464231,'2015-03-09 04:31:37',387507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464232,'2015-03-09 04:43:12',356184,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(464233,'2015-03-09 04:43:15',387508,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464234,'2015-03-09 04:51:20',387509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464235,'2015-03-09 04:53:00',387510,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(464236,'2015-03-09 04:57:12',387511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464237,'2015-03-09 04:58:47',387512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464238,'2015-03-09 05:04:10',387513,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464239,'2015-03-09 05:04:29',387514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464240,'2015-03-09 05:05:28',387515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464241,'2015-03-09 05:07:59',387516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464242,'2015-03-09 05:15:49',387517,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(464243,'2015-03-09 05:18:56',378716,1,NULL,NULL,NULL,'mobile',NULL),
(464244,'2015-03-09 05:21:02',387518,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464245,'2015-03-09 05:21:44',387519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464246,'2015-03-09 05:27:49',387520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464247,'2015-03-09 05:31:31',387521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464248,'2015-03-09 05:35:12',387522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464249,'2015-03-09 05:35:48',386971,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(464250,'2015-03-09 05:36:17',387523,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(464251,'2015-03-09 05:43:33',379726,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(464252,'2015-03-09 05:46:30',350718,1,NULL,NULL,NULL,'desktop',NULL),
(464253,'2015-03-09 05:46:46',387524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464254,'2015-03-09 05:47:29',387525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464255,'2015-03-09 05:49:08',387526,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464256,'2015-03-09 05:49:47',387527,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464257,'2015-03-09 05:55:29',387528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464258,'2015-03-09 06:03:48',387529,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464259,'2015-03-09 06:06:14',387530,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464260,'2015-03-09 06:08:15',387531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464261,'2015-03-09 06:08:17',373714,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(464262,'2015-03-09 06:08:38',334435,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(464263,'2015-03-09 06:13:30',362102,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(464264,'2015-03-09 06:20:47',358552,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(464265,'2015-03-09 06:22:11',387532,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464266,'2015-03-09 06:25:46',387533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464267,'2015-03-09 06:29:42',387534,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464268,'2015-03-09 06:37:42',380214,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(464269,'2015-03-09 06:38:43',387535,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(464270,'2015-03-09 06:45:06',387536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464271,'2015-03-09 06:49:23',369209,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(464272,'2015-03-09 06:52:37',387537,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(464273,'2015-03-09 06:53:36',387538,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464274,'2015-03-09 06:54:09',387539,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464275,'2015-03-09 06:56:37',387540,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(464276,'2015-03-09 06:59:15',370006,1,NULL,NULL,NULL,'mobile',NULL),
(464277,'2015-03-09 07:00:31',387541,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464278,'2015-03-09 07:07:24',387542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464279,'2015-03-09 07:09:57',387543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464280,'2015-03-09 07:13:18',387544,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464281,'2015-03-09 07:14:39',387545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464282,'2015-03-09 07:15:32',387546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464283,'2015-03-09 07:17:29',387547,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464284,'2015-03-09 07:22:27',387548,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464285,'2015-03-09 07:24:12',387549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464286,'2015-03-09 07:25:39',387550,0,NULL,NULL,NULL,'desktop',NULL),
(464287,'2015-03-09 07:27:53',387551,0,NULL,NULL,NULL,'mobile',NULL),
(464288,'2015-03-09 07:32:24',387552,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(464289,'2015-03-09 07:35:13',387553,0,NULL,NULL,NULL,'mobile',NULL),
(464290,'2015-03-09 07:36:22',352546,1,NULL,NULL,NULL,'desktop',NULL),
(464291,'2015-03-09 07:37:16',387554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464292,'2015-03-09 07:37:38',387555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464293,'2015-03-09 07:39:12',379445,1,NULL,NULL,NULL,'desktop',NULL),
(464294,'2015-03-09 07:45:55',387556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464295,'2015-03-09 07:46:51',356479,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(464296,'2015-03-09 07:47:52',387557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464297,'2015-03-09 07:53:48',344087,1,NULL,NULL,NULL,'mobile',NULL),
(464298,'2015-03-09 07:54:07',337922,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(464299,'2015-03-09 07:54:19',387558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464300,'2015-03-09 07:54:26',387559,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464301,'2015-03-09 07:54:46',387560,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(464302,'2015-03-09 07:55:22',333535,1,NULL,NULL,NULL,'desktop',NULL),
(464303,'2015-03-09 07:57:15',387561,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(464304,'2015-03-09 07:57:26',387562,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464305,'2015-03-09 07:57:58',387563,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464306,'2015-03-09 07:58:49',387564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464307,'2015-03-09 08:00:42',387565,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464308,'2015-03-09 08:02:33',387566,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464309,'2015-03-09 08:03:49',387567,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(464310,'2015-03-09 08:05:12',387568,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464311,'2015-03-09 08:06:35',387569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464312,'2015-03-09 08:08:58',387570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464313,'2015-03-09 08:12:26',387571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464314,'2015-03-09 08:13:03',387572,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464315,'2015-03-09 08:13:39',387573,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464316,'2015-03-09 08:16:09',387574,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464317,'2015-03-09 08:18:50',387575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464318,'2015-03-09 08:18:56',387576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464319,'2015-03-09 08:20:12',375566,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(464320,'2015-03-09 08:20:47',346690,1,NULL,NULL,NULL,'desktop',NULL),
(464321,'2015-03-09 08:20:51',387577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464322,'2015-03-09 08:23:16',387578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464323,'2015-03-09 08:24:16',349700,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(464324,'2015-03-09 08:24:32',387579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464325,'2015-03-09 08:29:30',363100,1,NULL,NULL,NULL,'desktop',NULL),
(464326,'2015-03-09 08:33:19',387580,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464327,'2015-03-09 08:33:19',387581,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(464328,'2015-03-09 08:33:20',387582,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464329,'2015-03-09 08:34:42',387583,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464330,'2015-03-09 08:37:46',387584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464331,'2015-03-09 08:41:40',387585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464332,'2015-03-09 08:41:57',387586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464333,'2015-03-09 08:41:58',387587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464334,'2015-03-09 08:42:00',387588,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464335,'2015-03-09 08:42:42',387589,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(464336,'2015-03-09 08:46:15',387590,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464337,'2015-03-09 08:49:10',378574,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(464338,'2015-03-09 08:51:03',343067,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(464339,'2015-03-09 08:52:23',387591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464340,'2015-03-09 08:55:04',387592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464341,'2015-03-09 08:56:21',387593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464342,'2015-03-09 08:58:11',387594,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(464343,'2015-03-09 08:58:47',387595,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(464344,'2015-03-09 09:00:25',361485,1,NULL,NULL,NULL,'desktop',NULL),
(464345,'2015-03-09 09:00:45',309618,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(464346,'2015-03-09 09:00:51',387596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464347,'2015-03-09 09:01:25',387597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464348,'2015-03-09 09:02:01',387598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464349,'2015-03-09 09:02:30',387599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464350,'2015-03-09 09:06:34',368919,1,NULL,NULL,NULL,'mobile',NULL),
(464351,'2015-03-09 09:07:04',387600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464352,'2015-03-09 09:08:13',387601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464353,'2015-03-09 09:10:55',354373,1,NULL,NULL,NULL,'desktop',NULL),
(464354,'2015-03-09 09:11:11',345846,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(464355,'2015-03-09 09:11:18',387602,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464356,'2015-03-09 09:13:36',387603,0,NULL,NULL,NULL,'desktop',NULL),
(464357,'2015-03-09 09:13:54',387604,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464358,'2015-03-09 09:13:58',387605,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464359,'2015-03-09 09:14:01',346593,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(464360,'2015-03-09 09:14:19',387606,0,NULL,NULL,NULL,'mobile',NULL),
(464361,'2015-03-09 09:14:32',326972,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(464362,'2015-03-09 09:14:45',387607,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(464363,'2015-03-09 09:18:48',387608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464364,'2015-03-09 09:18:52',387609,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(464365,'2015-03-09 09:19:15',387610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464366,'2015-03-09 09:20:00',387611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464367,'2015-03-09 09:20:10',387612,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464368,'2015-03-09 09:21:55',387613,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(464369,'2015-03-09 09:22:33',387614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464370,'2015-03-09 09:23:35',387615,0,NULL,NULL,NULL,'desktop',NULL),
(464371,'2015-03-09 09:24:40',387616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464372,'2015-03-09 09:31:33',387617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464373,'2015-03-09 09:31:44',387618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464374,'2015-03-09 09:34:21',376196,1,NULL,NULL,NULL,'desktop',NULL),
(464375,'2015-03-09 09:34:23',387619,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(464376,'2015-03-09 09:34:24',387620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464377,'2015-03-09 09:34:32',387621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464378,'2015-03-09 09:39:59',387622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464379,'2015-03-09 09:40:03',387623,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464380,'2015-03-09 09:44:15',387624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464381,'2015-03-09 09:44:19',387625,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464382,'2015-03-09 09:44:32',378892,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(464383,'2015-03-09 09:45:17',370230,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(464384,'2015-03-09 09:47:14',387626,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(464385,'2015-03-09 09:47:47',381516,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(464386,'2015-03-09 09:48:47',387627,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464387,'2015-03-09 09:52:44',387628,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464388,'2015-03-09 09:53:45',387629,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(464389,'2015-03-09 09:55:48',387630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464390,'2015-03-09 09:56:25',387631,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464391,'2015-03-09 09:57:02',387632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464392,'2015-03-09 09:58:22',387633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464393,'2015-03-09 09:59:59',387634,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(464394,'2015-03-09 10:00:49',387635,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(464395,'2015-03-09 10:01:15',387636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464396,'2015-03-09 10:01:57',387637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464397,'2015-03-09 10:02:09',387638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464398,'2015-03-09 10:04:39',387639,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(464399,'2015-03-09 10:06:00',387640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464400,'2015-03-09 10:06:13',387641,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(464401,'2015-03-09 10:06:53',387642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464402,'2015-03-09 10:07:59',387643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464403,'2015-03-09 10:08:38',387644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464404,'2015-03-09 10:09:32',387645,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(464405,'2015-03-09 10:09:54',387646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464406,'2015-03-09 10:10:03',387647,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464407,'2015-03-09 10:10:12',387648,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464408,'2015-03-09 10:11:50',387649,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(464409,'2015-03-09 10:12:58',339287,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(464410,'2015-03-09 10:14:31',387650,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464411,'2015-03-09 10:15:08',362924,1,NULL,NULL,NULL,'desktop',NULL),
(464412,'2015-03-09 10:15:47',387651,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464413,'2015-03-09 10:15:55',387652,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(464414,'2015-03-09 10:16:01',387653,0,NULL,NULL,NULL,'mobile',NULL),
(464415,'2015-03-09 10:17:36',387654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464416,'2015-03-09 10:17:52',358315,1,NULL,NULL,NULL,'desktop',NULL),
(464417,'2015-03-09 10:17:55',387655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464418,'2015-03-09 10:19:55',387656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464419,'2015-03-09 10:20:09',387657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464420,'2015-03-09 10:21:38',387658,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464421,'2015-03-09 10:22:11',370687,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(464422,'2015-03-09 10:23:24',353180,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(464423,'2015-03-09 10:23:47',371596,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(464424,'2015-03-09 10:24:12',387659,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464425,'2015-03-09 10:26:03',387660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464426,'2015-03-09 10:26:09',387661,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(464427,'2015-03-09 10:30:00',387662,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(464428,'2015-03-09 10:30:29',387663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464429,'2015-03-09 10:30:30',387664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464430,'2015-03-09 10:31:40',387665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464431,'2015-03-09 10:31:43',387666,0,NULL,NULL,NULL,'desktop',NULL),
(464432,'2015-03-09 10:32:11',387667,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(464433,'2015-03-09 10:33:03',387668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464434,'2015-03-09 10:34:07',387669,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464435,'2015-03-09 10:37:05',387670,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(464436,'2015-03-09 10:38:05',387671,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464437,'2015-03-09 10:39:07',387672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464438,'2015-03-09 10:39:42',387673,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464439,'2015-03-09 10:40:01',357115,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(464440,'2015-03-09 10:42:03',349548,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(464441,'2015-03-09 10:42:14',387674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464442,'2015-03-09 10:42:34',387675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464443,'2015-03-09 10:43:14',387676,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464444,'2015-03-09 10:43:18',354691,1,NULL,NULL,NULL,'mobile',NULL),
(464445,'2015-03-09 10:43:41',387677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464446,'2015-03-09 10:43:53',387678,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464447,'2015-03-09 10:44:54',387679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464448,'2015-03-09 10:47:52',352248,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(464449,'2015-03-09 10:49:32',352869,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(464450,'2015-03-09 10:49:33',387680,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(464451,'2015-03-09 10:50:01',387681,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(464452,'2015-03-09 10:50:16',387682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464453,'2015-03-09 10:50:50',387683,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(464454,'2015-03-09 10:51:12',387684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464455,'2015-03-09 10:51:41',387685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464456,'2015-03-09 10:53:00',387686,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464457,'2015-03-09 10:53:24',387687,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(464458,'2015-03-09 10:54:17',387688,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464459,'2015-03-09 10:54:41',387689,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(464460,'2015-03-09 10:56:21',387690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464461,'2015-03-09 10:58:32',387691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464462,'2015-03-09 11:01:35',387692,0,NULL,NULL,NULL,'mobile',NULL),
(464463,'2015-03-09 11:03:29',387693,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464464,'2015-03-09 11:04:22',387694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464465,'2015-03-09 11:05:43',387695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464466,'2015-03-09 11:05:43',387696,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464467,'2015-03-09 11:05:57',387697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464468,'2015-03-09 11:09:19',387698,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(464469,'2015-03-09 11:11:17',351476,1,NULL,NULL,NULL,'desktop',NULL),
(464470,'2015-03-09 11:11:25',347394,1,NULL,NULL,NULL,'mobile',NULL),
(464471,'2015-03-09 11:12:08',387699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464472,'2015-03-09 11:12:38',387700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464473,'2015-03-09 11:13:58',387701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464474,'2015-03-09 11:14:35',387702,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(464475,'2015-03-09 11:15:07',387703,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(464476,'2015-03-09 11:15:13',387704,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(464477,'2015-03-09 11:16:14',387705,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464478,'2015-03-09 11:17:07',387706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464479,'2015-03-09 11:17:14',359355,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(464480,'2015-03-09 11:17:46',387707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464481,'2015-03-09 11:18:26',387708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464482,'2015-03-09 11:18:48',387709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464483,'2015-03-09 11:18:59',387710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464484,'2015-03-09 11:19:23',387711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464485,'2015-03-09 11:21:51',387712,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464486,'2015-03-09 11:22:41',387713,0,NULL,NULL,NULL,'desktop',NULL),
(464487,'2015-03-09 11:23:09',387714,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464488,'2015-03-09 11:28:19',387715,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(464489,'2015-03-09 11:29:30',362128,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(464490,'2015-03-09 11:30:12',387716,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(464491,'2015-03-09 11:30:25',387717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464492,'2015-03-09 11:30:38',387718,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464493,'2015-03-09 11:31:11',387719,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(464494,'2015-03-09 11:34:51',387720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464495,'2015-03-09 11:35:25',387721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464496,'2015-03-09 11:36:52',387722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464497,'2015-03-09 11:39:06',387723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464498,'2015-03-09 11:39:23',303023,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(464499,'2015-03-09 11:42:36',387724,0,NULL,NULL,NULL,'desktop',NULL),
(464500,'2015-03-09 11:42:54',366379,1,NULL,NULL,NULL,'mobile',NULL),
(464501,'2015-03-09 11:43:11',384409,1,NULL,NULL,NULL,'desktop',NULL),
(464502,'2015-03-09 11:44:26',387725,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464503,'2015-03-09 11:46:22',384302,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(464504,'2015-03-09 11:46:33',387726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464505,'2015-03-09 11:46:46',387727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464506,'2015-03-09 11:46:52',387728,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464507,'2015-03-09 11:47:06',387729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464508,'2015-03-09 11:48:01',387730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464509,'2015-03-09 11:50:40',387731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464510,'2015-03-09 11:52:15',387732,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(464511,'2015-03-09 11:53:04',387733,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464512,'2015-03-09 11:55:30',387734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464513,'2015-03-09 11:56:21',387735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464514,'2015-03-09 11:57:10',387736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464515,'2015-03-09 12:00:04',350821,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(464516,'2015-03-09 12:00:06',387737,0,NULL,NULL,NULL,'mobile',NULL),
(464517,'2015-03-09 12:00:08',387738,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(464518,'2015-03-09 12:01:29',387739,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(464519,'2015-03-09 12:01:55',387740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464520,'2015-03-09 12:04:57',387741,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(464521,'2015-03-09 12:06:33',387742,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(464522,'2015-03-09 12:08:01',387743,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464523,'2015-03-09 12:09:28',387744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464524,'2015-03-09 12:09:31',387745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464525,'2015-03-09 12:09:38',387746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464526,'2015-03-09 12:10:30',387747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464527,'2015-03-09 12:11:06',387748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464528,'2015-03-09 12:13:03',355541,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(464529,'2015-03-09 12:13:30',387749,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464530,'2015-03-09 12:14:33',387750,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(464531,'2015-03-09 12:15:00',341178,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(464532,'2015-03-09 12:15:03',387751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464533,'2015-03-09 12:15:33',387752,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(464534,'2015-03-09 12:16:35',338740,1,NULL,NULL,NULL,'mobile',NULL),
(464535,'2015-03-09 12:16:40',387753,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(464536,'2015-03-09 12:17:04',387754,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464537,'2015-03-09 12:17:26',357891,1,NULL,NULL,NULL,'mobile',NULL),
(464538,'2015-03-09 12:18:10',338846,1,NULL,NULL,NULL,'desktop',NULL),
(464539,'2015-03-09 12:18:34',385890,1,NULL,NULL,NULL,'mobile',NULL),
(464540,'2015-03-09 12:18:52',387755,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464541,'2015-03-09 12:20:47',387756,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(464542,'2015-03-09 12:21:45',387757,0,NULL,NULL,NULL,'mobile',NULL),
(464543,'2015-03-09 12:24:01',387758,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(464544,'2015-03-09 12:24:42',387759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464545,'2015-03-09 12:25:47',387760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464546,'2015-03-09 12:25:47',387761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464547,'2015-03-09 12:25:49',387762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464548,'2015-03-09 12:26:49',387763,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464549,'2015-03-09 12:27:18',387764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464550,'2015-03-09 12:27:47',358334,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(464551,'2015-03-09 12:27:56',387765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464552,'2015-03-09 12:28:42',387766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464553,'2015-03-09 12:31:00',387767,0,NULL,NULL,NULL,'mobile',NULL),
(464554,'2015-03-09 12:33:51',387768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464555,'2015-03-09 12:34:06',387769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464556,'2015-03-09 12:34:28',387770,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(464557,'2015-03-09 12:35:45',353945,1,NULL,NULL,NULL,'desktop',NULL),
(464558,'2015-03-09 12:36:03',387771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464559,'2015-03-09 12:38:17',387772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464560,'2015-03-09 12:38:55',387773,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464561,'2015-03-09 12:39:51',387774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464562,'2015-03-09 12:40:04',387775,0,NULL,NULL,NULL,'mobile',NULL),
(464563,'2015-03-09 12:42:13',387776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464564,'2015-03-09 12:43:11',387777,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(464565,'2015-03-09 12:43:51',387778,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(464566,'2015-03-09 12:44:34',387779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464567,'2015-03-09 12:45:14',387780,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464568,'2015-03-09 12:45:59',387781,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(464569,'2015-03-09 12:46:15',387782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464570,'2015-03-09 12:46:26',383983,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(464571,'2015-03-09 12:49:53',387783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464572,'2015-03-09 12:49:59',348025,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(464573,'2015-03-09 12:50:01',360402,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(464574,'2015-03-09 12:50:04',387784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464575,'2015-03-09 12:50:10',368423,1,NULL,NULL,NULL,'mobile',NULL),
(464576,'2015-03-09 12:50:22',387785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464577,'2015-03-09 12:53:36',387786,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464578,'2015-03-09 12:53:46',387787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464579,'2015-03-09 12:54:10',387788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464580,'2015-03-09 12:54:29',340146,1,NULL,NULL,NULL,'mobile',NULL),
(464581,'2015-03-09 12:54:30',387789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464582,'2015-03-09 12:55:29',387790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464583,'2015-03-09 12:55:47',387791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464584,'2015-03-09 12:55:48',344432,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(464585,'2015-03-09 12:55:54',387792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464586,'2015-03-09 12:56:00',371637,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(464587,'2015-03-09 12:56:28',369398,1,NULL,NULL,NULL,'mobile',NULL),
(464588,'2015-03-09 12:56:51',351905,1,NULL,NULL,NULL,'desktop',NULL),
(464589,'2015-03-09 12:57:55',387793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464590,'2015-03-09 12:57:59',387794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464591,'2015-03-09 12:58:24',387795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464592,'2015-03-09 12:59:53',366983,1,NULL,NULL,NULL,'desktop',NULL),
(464593,'2015-03-09 13:00:16',387796,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464594,'2015-03-09 13:00:42',384836,1,NULL,NULL,NULL,'mobile',NULL),
(464595,'2015-03-09 13:01:11',387797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464596,'2015-03-09 13:01:12',387798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464597,'2015-03-09 13:02:59',387799,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(464598,'2015-03-09 13:03:10',387800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464599,'2015-03-09 13:04:47',387801,0,NULL,NULL,NULL,'desktop',NULL),
(464600,'2015-03-09 13:04:51',387802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464601,'2015-03-09 13:06:58',387803,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(464602,'2015-03-09 13:07:55',387804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464603,'2015-03-09 13:08:27',387805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464604,'2015-03-09 13:10:37',387806,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(464605,'2015-03-09 13:10:44',374392,1,NULL,NULL,NULL,'desktop',NULL),
(464606,'2015-03-09 13:11:45',387807,0,NULL,NULL,NULL,'desktop',NULL),
(464607,'2015-03-09 13:11:56',359540,1,NULL,NULL,NULL,'desktop',NULL),
(464608,'2015-03-09 13:12:46',387808,0,NULL,NULL,NULL,'desktop',NULL),
(464609,'2015-03-09 13:13:58',387809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464610,'2015-03-09 13:14:48',387810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464611,'2015-03-09 13:15:11',387811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464612,'2015-03-09 13:15:47',387812,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464613,'2015-03-09 13:16:36',387813,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(464614,'2015-03-09 13:18:31',387814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464615,'2015-03-09 13:19:22',355267,1,NULL,NULL,NULL,'desktop',NULL),
(464616,'2015-03-09 13:20:39',387815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464617,'2015-03-09 13:22:37',387816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464618,'2015-03-09 13:22:40',387817,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(464619,'2015-03-09 13:24:03',387818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464620,'2015-03-09 13:24:10',387819,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464621,'2015-03-09 13:24:12',372631,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(464622,'2015-03-09 13:25:28',387820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464623,'2015-03-09 13:26:08',387821,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464624,'2015-03-09 13:29:05',387822,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464625,'2015-03-09 13:29:15',358647,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(464626,'2015-03-09 13:31:18',333661,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(464627,'2015-03-09 13:32:36',387823,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(464628,'2015-03-09 13:32:36',387824,0,NULL,NULL,NULL,'desktop',NULL),
(464629,'2015-03-09 13:35:00',387825,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(464630,'2015-03-09 13:35:08',387826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464631,'2015-03-09 13:35:16',387827,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464632,'2015-03-09 13:35:22',387828,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(464633,'2015-03-09 13:36:15',387829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464634,'2015-03-09 13:39:16',387830,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(464635,'2015-03-09 13:40:37',387831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464636,'2015-03-09 13:41:18',387832,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(464637,'2015-03-09 13:42:04',387833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464638,'2015-03-09 13:45:06',387834,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464639,'2015-03-09 13:45:36',387835,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(464640,'2015-03-09 13:46:29',387836,0,NULL,NULL,NULL,'desktop',NULL),
(464641,'2015-03-09 13:46:57',387837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464642,'2015-03-09 13:47:12',387838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464643,'2015-03-09 13:49:09',387839,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464644,'2015-03-09 13:49:15',387840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464645,'2015-03-09 13:51:30',387841,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(464646,'2015-03-09 13:52:55',387842,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(464647,'2015-03-09 13:53:55',387843,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(464648,'2015-03-09 13:54:03',387844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464649,'2015-03-09 13:54:12',387845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464650,'2015-03-09 13:54:21',387846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464651,'2015-03-09 13:54:31',317934,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(464652,'2015-03-09 13:55:38',387847,0,NULL,NULL,NULL,'desktop',NULL),
(464653,'2015-03-09 13:56:09',387848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464654,'2015-03-09 13:56:58',387849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464655,'2015-03-09 13:57:20',387850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464656,'2015-03-09 13:57:47',387851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464657,'2015-03-09 13:58:12',387852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464658,'2015-03-09 13:59:07',387853,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464659,'2015-03-09 13:59:08',387854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464660,'2015-03-09 14:00:51',387855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464661,'2015-03-09 14:02:16',362570,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(464662,'2015-03-09 14:02:55',387856,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464663,'2015-03-09 14:03:03',387857,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(464664,'2015-03-09 14:04:11',387858,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464665,'2015-03-09 14:06:09',380730,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(464666,'2015-03-09 14:06:47',387859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464667,'2015-03-09 14:07:28',387860,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464668,'2015-03-09 14:08:02',376634,1,NULL,NULL,NULL,'mobile',NULL),
(464669,'2015-03-09 14:08:23',387861,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(464670,'2015-03-09 14:10:40',342713,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(464671,'2015-03-09 14:11:28',387862,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464672,'2015-03-09 14:12:46',387863,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(464673,'2015-03-09 14:13:00',387864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464674,'2015-03-09 14:15:23',387865,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464675,'2015-03-09 14:17:05',387866,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(464676,'2015-03-09 14:18:32',359718,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(464677,'2015-03-09 14:18:38',387867,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464678,'2015-03-09 14:19:00',387868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464679,'2015-03-09 14:21:19',387869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464680,'2015-03-09 14:22:18',387870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464681,'2015-03-09 14:23:07',387871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464682,'2015-03-09 14:23:49',387872,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464683,'2015-03-09 14:23:55',387873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464684,'2015-03-09 14:25:11',336777,1,NULL,NULL,NULL,'mobile',NULL),
(464685,'2015-03-09 14:26:20',375399,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(464686,'2015-03-09 14:27:30',387874,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(464687,'2015-03-09 14:33:47',387875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464688,'2015-03-09 14:33:54',349231,1,NULL,NULL,NULL,'desktop',NULL),
(464689,'2015-03-09 14:34:16',387876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464690,'2015-03-09 14:37:04',387877,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(464691,'2015-03-09 14:37:57',387878,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(464692,'2015-03-09 14:38:01',387879,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464693,'2015-03-09 14:39:47',387880,0,NULL,NULL,NULL,'desktop',NULL),
(464694,'2015-03-09 14:40:16',387881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464695,'2015-03-09 14:40:28',387882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464696,'2015-03-09 14:40:31',332362,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(464697,'2015-03-09 14:42:53',387883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464698,'2015-03-09 14:43:11',387884,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464699,'2015-03-09 14:45:07',387885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464700,'2015-03-09 14:47:16',387886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464701,'2015-03-09 14:49:26',387887,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464702,'2015-03-09 14:51:18',387888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464703,'2015-03-09 14:53:18',387889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464704,'2015-03-09 14:54:04',387890,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(464705,'2015-03-09 14:54:19',387891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464706,'2015-03-09 14:56:00',387892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464707,'2015-03-09 14:56:59',338446,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(464708,'2015-03-09 14:57:16',370722,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(464709,'2015-03-09 14:58:01',387893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464710,'2015-03-09 14:58:22',361130,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(464711,'2015-03-09 14:58:56',387894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464712,'2015-03-09 14:59:33',387895,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464713,'2015-03-09 15:00:22',387896,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(464714,'2015-03-09 15:00:50',387897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464715,'2015-03-09 15:01:20',387898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464716,'2015-03-09 15:02:18',387899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464717,'2015-03-09 15:02:37',387900,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464718,'2015-03-09 15:04:10',387901,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464719,'2015-03-09 15:04:55',349552,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(464720,'2015-03-09 15:06:10',387902,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(464721,'2015-03-09 15:06:25',387903,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(464722,'2015-03-09 15:06:53',387904,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(464723,'2015-03-09 15:07:36',387905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464724,'2015-03-09 15:07:37',346318,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(464725,'2015-03-09 15:08:02',387906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464726,'2015-03-09 15:08:42',387907,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464727,'2015-03-09 15:08:51',387908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464728,'2015-03-09 15:10:24',387909,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(464729,'2015-03-09 15:12:28',387910,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464730,'2015-03-09 15:12:47',387911,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(464731,'2015-03-09 15:13:03',387912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464732,'2015-03-09 15:13:36',387913,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(464733,'2015-03-09 15:13:45',387914,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464734,'2015-03-09 15:16:04',387915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464735,'2015-03-09 15:16:35',387916,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(464736,'2015-03-09 15:16:58',387917,0,NULL,NULL,NULL,'mobile',NULL),
(464737,'2015-03-09 15:18:15',387918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464738,'2015-03-09 15:19:47',387919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464739,'2015-03-09 15:20:06',387920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464740,'2015-03-09 15:20:16',387921,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(464741,'2015-03-09 15:21:52',387922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464742,'2015-03-09 15:22:21',387923,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(464743,'2015-03-09 15:23:43',387924,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464744,'2015-03-09 15:24:03',387925,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464745,'2015-03-09 15:26:42',387926,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464746,'2015-03-09 15:26:43',387927,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464747,'2015-03-09 15:27:33',387928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464748,'2015-03-09 15:28:03',351445,1,NULL,NULL,NULL,'desktop',NULL),
(464749,'2015-03-09 15:28:28',387929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464750,'2015-03-09 15:29:12',385050,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(464751,'2015-03-09 15:29:22',387930,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464752,'2015-03-09 15:29:59',387931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464753,'2015-03-09 15:30:33',387932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464754,'2015-03-09 15:32:41',387933,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464755,'2015-03-09 15:35:27',387934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464756,'2015-03-09 15:35:34',387935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464757,'2015-03-09 15:35:54',387936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464758,'2015-03-09 15:37:07',387937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464759,'2015-03-09 15:37:17',387938,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(464760,'2015-03-09 15:38:06',387939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464761,'2015-03-09 15:38:34',387940,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(464762,'2015-03-09 15:38:45',332379,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(464763,'2015-03-09 15:39:01',387941,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(464764,'2015-03-09 15:41:25',387942,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464765,'2015-03-09 15:41:54',387943,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464766,'2015-03-09 15:42:50',387944,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(464767,'2015-03-09 15:43:08',387945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464768,'2015-03-09 15:43:24',387946,0,NULL,NULL,NULL,'mobile',NULL),
(464769,'2015-03-09 15:44:13',387947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464770,'2015-03-09 15:44:20',387948,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(464771,'2015-03-09 15:44:56',339161,1,NULL,NULL,NULL,'mobile',NULL),
(464772,'2015-03-09 15:45:51',334400,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(464773,'2015-03-09 15:46:14',387949,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(464774,'2015-03-09 15:47:07',373416,1,NULL,NULL,NULL,'mobile',NULL),
(464775,'2015-03-09 15:47:41',377396,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(464776,'2015-03-09 15:50:06',387950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464777,'2015-03-09 15:50:15',387951,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464778,'2015-03-09 15:50:38',387952,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464779,'2015-03-09 15:50:57',387953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464780,'2015-03-09 15:51:19',375413,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(464781,'2015-03-09 15:51:55',387954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464782,'2015-03-09 15:52:53',387955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464783,'2015-03-09 15:53:58',370742,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(464784,'2015-03-09 15:54:47',387956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464785,'2015-03-09 15:55:20',387957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464786,'2015-03-09 15:57:28',387958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464787,'2015-03-09 16:00:04',355156,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(464788,'2015-03-09 16:00:31',387959,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(464789,'2015-03-09 16:01:15',387960,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464790,'2015-03-09 16:05:05',387961,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464791,'2015-03-09 16:05:07',387962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464792,'2015-03-09 16:05:22',387963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464793,'2015-03-09 16:07:48',387964,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464794,'2015-03-09 16:08:52',387965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464795,'2015-03-09 16:09:50',350363,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(464796,'2015-03-09 16:12:02',387966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464797,'2015-03-09 16:13:47',387967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464798,'2015-03-09 16:14:17',387968,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464799,'2015-03-09 16:14:50',387969,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(464800,'2015-03-09 16:14:57',387970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464801,'2015-03-09 16:16:09',383260,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(464802,'2015-03-09 16:16:13',375279,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(464803,'2015-03-09 16:16:55',387971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464804,'2015-03-09 16:17:02',367685,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(464805,'2015-03-09 16:17:13',387972,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464806,'2015-03-09 16:19:30',387973,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464807,'2015-03-09 16:19:32',387974,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(464808,'2015-03-09 16:27:09',387975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464809,'2015-03-09 16:27:41',387976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464810,'2015-03-09 16:27:48',387977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464811,'2015-03-09 16:33:22',364391,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(464812,'2015-03-09 16:34:24',387978,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(464813,'2015-03-09 16:34:52',347912,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(464814,'2015-03-09 16:36:10',387979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464815,'2015-03-09 16:37:09',387980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464816,'2015-03-09 16:37:54',355927,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(464817,'2015-03-09 16:38:51',387981,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(464818,'2015-03-09 16:40:17',387982,0,NULL,NULL,NULL,'desktop',NULL),
(464819,'2015-03-09 16:40:56',387983,0,NULL,NULL,NULL,'mobile',NULL),
(464820,'2015-03-09 16:41:07',387984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464821,'2015-03-09 16:41:38',341620,1,NULL,NULL,NULL,'mobile',NULL),
(464822,'2015-03-09 16:42:08',387985,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464823,'2015-03-09 16:42:21',387986,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(464824,'2015-03-09 16:43:29',387987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464825,'2015-03-09 16:44:12',387988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464826,'2015-03-09 16:44:48',387989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464827,'2015-03-09 16:44:57',387990,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464828,'2015-03-09 16:46:26',387991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464829,'2015-03-09 16:48:12',387992,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464830,'2015-03-09 16:48:21',377070,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(464831,'2015-03-09 16:48:36',387993,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464832,'2015-03-09 16:48:44',387994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464833,'2015-03-09 16:48:58',387995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464834,'2015-03-09 16:49:24',387996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464835,'2015-03-09 16:51:51',387997,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464836,'2015-03-09 16:52:14',387998,0,NULL,NULL,NULL,'desktop',NULL),
(464837,'2015-03-09 16:52:30',387999,0,NULL,NULL,NULL,'desktop',NULL),
(464838,'2015-03-09 16:52:48',388000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464839,'2015-03-09 16:53:43',388001,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(464840,'2015-03-09 16:53:58',388002,0,NULL,NULL,NULL,'mobile',NULL),
(464841,'2015-03-09 16:55:03',388003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464842,'2015-03-09 16:58:48',388004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464843,'2015-03-09 16:58:54',352086,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(464844,'2015-03-09 17:02:07',348469,1,NULL,NULL,NULL,'desktop',NULL),
(464845,'2015-03-09 17:02:34',388005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464846,'2015-03-09 17:02:44',388006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464847,'2015-03-09 17:02:50',388007,0,NULL,NULL,NULL,'mobile',NULL),
(464848,'2015-03-09 17:02:58',388008,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464849,'2015-03-09 17:05:15',388009,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(464850,'2015-03-09 17:05:48',388010,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464851,'2015-03-09 17:07:38',388011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464852,'2015-03-09 17:08:09',388012,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(464853,'2015-03-09 17:08:47',373195,1,NULL,NULL,NULL,'desktop',NULL),
(464854,'2015-03-09 17:09:44',358011,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(464855,'2015-03-09 17:09:52',388013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464856,'2015-03-09 17:11:44',385335,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(464857,'2015-03-09 17:13:17',388014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464858,'2015-03-09 17:13:32',388015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464859,'2015-03-09 17:13:34',388016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464860,'2015-03-09 17:15:00',388017,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(464861,'2015-03-09 17:18:42',388018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464862,'2015-03-09 17:19:02',388019,0,NULL,NULL,NULL,'desktop',NULL),
(464863,'2015-03-09 17:19:08',388020,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(464864,'2015-03-09 17:19:30',388021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464865,'2015-03-09 17:19:45',388022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464866,'2015-03-09 17:19:58',388023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464867,'2015-03-09 17:20:01',354993,1,NULL,NULL,NULL,'mobile',NULL),
(464868,'2015-03-09 17:21:03',388024,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464869,'2015-03-09 17:21:20',388025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464870,'2015-03-09 17:21:31',388026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464871,'2015-03-09 17:22:04',344404,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(464872,'2015-03-09 17:22:23',388027,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(464873,'2015-03-09 17:22:28',388028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464874,'2015-03-09 17:22:33',388029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464875,'2015-03-09 17:22:59',388030,0,NULL,NULL,NULL,'mobile',NULL),
(464876,'2015-03-09 17:23:39',388031,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(464877,'2015-03-09 17:23:51',388032,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464878,'2015-03-09 17:23:57',388033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464879,'2015-03-09 17:24:04',388034,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464880,'2015-03-09 17:24:45',388035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464881,'2015-03-09 17:24:45',388036,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(464882,'2015-03-09 17:26:25',388037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464883,'2015-03-09 17:26:27',388038,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(464884,'2015-03-09 17:27:20',388039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464885,'2015-03-09 17:27:36',388040,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464886,'2015-03-09 17:27:37',388041,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(464887,'2015-03-09 17:28:40',388042,0,NULL,NULL,NULL,'mobile',NULL),
(464888,'2015-03-09 17:29:33',388043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464889,'2015-03-09 17:31:26',388044,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464890,'2015-03-09 17:31:37',388045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464891,'2015-03-09 17:32:22',388046,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464892,'2015-03-09 17:33:41',388047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464893,'2015-03-09 17:38:29',388048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464894,'2015-03-09 17:39:19',388049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464895,'2015-03-09 17:39:34',388050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464896,'2015-03-09 17:40:50',366680,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(464897,'2015-03-09 17:41:06',388051,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(464898,'2015-03-09 17:41:28',388052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464899,'2015-03-09 17:41:46',382886,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(464900,'2015-03-09 17:42:39',388053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464901,'2015-03-09 17:43:47',388054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464902,'2015-03-09 17:44:20',388055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464903,'2015-03-09 17:44:59',374835,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(464904,'2015-03-09 17:46:11',388056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464905,'2015-03-09 17:47:13',388057,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(464906,'2015-03-09 17:47:26',388058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464907,'2015-03-09 17:48:13',351583,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(464908,'2015-03-09 17:48:34',388059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464909,'2015-03-09 17:54:24',388060,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(464910,'2015-03-09 17:54:50',388061,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464911,'2015-03-09 17:58:49',388062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464912,'2015-03-09 17:59:06',388063,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(464913,'2015-03-09 17:59:58',388064,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464914,'2015-03-09 18:00:41',388065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464915,'2015-03-09 18:04:33',366861,1,NULL,NULL,NULL,'desktop',NULL),
(464916,'2015-03-09 18:05:15',388066,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(464917,'2015-03-09 18:05:40',368555,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(464918,'2015-03-09 18:05:59',388067,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(464919,'2015-03-09 18:06:30',388068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464920,'2015-03-09 18:08:29',388069,0,NULL,NULL,NULL,'mobile',NULL),
(464921,'2015-03-09 18:11:25',388070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464922,'2015-03-09 18:12:52',388071,0,NULL,NULL,NULL,'mobile',NULL),
(464923,'2015-03-09 18:13:58',388072,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(464924,'2015-03-09 18:15:13',388073,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464925,'2015-03-09 18:16:00',377927,1,NULL,NULL,NULL,'mobile',NULL),
(464926,'2015-03-09 18:17:37',388074,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464927,'2015-03-09 18:18:28',356380,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(464928,'2015-03-09 18:18:50',388075,0,NULL,NULL,NULL,'desktop',NULL),
(464929,'2015-03-09 18:19:27',385978,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(464930,'2015-03-09 18:19:45',388076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464931,'2015-03-09 18:24:36',388077,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464932,'2015-03-09 18:25:30',388078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464933,'2015-03-09 18:25:41',372990,1,NULL,NULL,NULL,'desktop',NULL),
(464934,'2015-03-09 18:26:27',388079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464935,'2015-03-09 18:29:09',388080,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464936,'2015-03-09 18:30:06',388081,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464937,'2015-03-09 18:32:29',388082,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(464938,'2015-03-09 18:33:32',388083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464939,'2015-03-09 18:36:08',388084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464940,'2015-03-09 18:36:09',388085,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(464941,'2015-03-09 18:37:11',388086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464942,'2015-03-09 18:37:49',388087,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(464943,'2015-03-09 18:39:15',384260,1,NULL,NULL,NULL,'mobile',NULL),
(464944,'2015-03-09 18:39:48',388088,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464945,'2015-03-09 18:41:20',388089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464946,'2015-03-09 18:41:37',388090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464947,'2015-03-09 18:41:48',353833,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(464948,'2015-03-09 18:42:07',388091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464949,'2015-03-09 18:42:26',388092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464950,'2015-03-09 18:43:51',388093,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464951,'2015-03-09 18:44:51',376510,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(464952,'2015-03-09 18:46:11',388094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464953,'2015-03-09 18:46:41',379049,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(464954,'2015-03-09 18:48:47',326783,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(464955,'2015-03-09 18:49:20',388095,0,NULL,NULL,NULL,'mobile',NULL),
(464956,'2015-03-09 18:52:08',365843,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(464957,'2015-03-09 18:53:20',388096,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464958,'2015-03-09 18:56:45',388097,0,NULL,NULL,NULL,'mobile',NULL),
(464959,'2015-03-09 18:57:13',388098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464960,'2015-03-09 18:58:28',388099,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464961,'2015-03-09 18:58:57',388100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464962,'2015-03-09 18:59:34',388101,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(464963,'2015-03-09 18:59:53',388102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464964,'2015-03-09 19:00:16',388103,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464965,'2015-03-09 19:02:00',388104,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464966,'2015-03-09 19:04:18',388105,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464967,'2015-03-09 19:05:04',388106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464968,'2015-03-09 19:07:07',349424,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(464969,'2015-03-09 19:07:39',388107,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464970,'2015-03-09 19:09:34',388108,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(464971,'2015-03-09 19:11:46',388109,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(464972,'2015-03-09 19:12:06',362919,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(464973,'2015-03-09 19:14:33',355236,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(464974,'2015-03-09 19:16:13',388110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464975,'2015-03-09 19:16:54',388111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464976,'2015-03-09 19:18:58',388112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464977,'2015-03-09 19:20:14',388113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464978,'2015-03-09 19:24:19',388114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464979,'2015-03-09 19:26:41',388115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464980,'2015-03-09 19:27:20',388116,0,NULL,NULL,NULL,'mobile',NULL),
(464981,'2015-03-09 19:28:31',388117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464982,'2015-03-09 19:32:58',368581,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(464983,'2015-03-09 19:34:43',388118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464984,'2015-03-09 19:35:47',388119,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464985,'2015-03-09 19:38:39',388120,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464986,'2015-03-09 19:38:42',388121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464987,'2015-03-09 19:42:57',388122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464988,'2015-03-09 19:43:00',388123,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(464989,'2015-03-09 19:43:15',388124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464990,'2015-03-09 19:43:29',388125,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(464991,'2015-03-09 19:44:38',346196,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(464992,'2015-03-09 19:45:03',388126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464993,'2015-03-09 19:46:02',388127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464994,'2015-03-09 19:46:40',356370,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(464995,'2015-03-09 19:49:15',388128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(464996,'2015-03-09 19:50:03',388129,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(464997,'2015-03-09 19:54:01',355424,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(464998,'2015-03-09 19:57:55',388130,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(464999,'2015-03-09 19:58:26',384987,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(465000,'2015-03-09 19:59:50',388131,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465001,'2015-03-09 20:02:51',388132,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(465002,'2015-03-09 20:03:39',374498,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(465003,'2015-03-09 20:03:56',355191,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(465004,'2015-03-09 20:07:17',388133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465005,'2015-03-09 20:09:47',388134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465006,'2015-03-09 20:14:35',388135,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(465007,'2015-03-09 20:15:15',388136,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(465008,'2015-03-09 20:16:49',388137,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465009,'2015-03-09 20:17:38',388138,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465010,'2015-03-09 20:20:52',388139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465011,'2015-03-09 20:21:44',347716,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(465012,'2015-03-09 20:24:19',363656,1,NULL,NULL,NULL,'desktop',NULL),
(465013,'2015-03-09 20:27:19',388140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465014,'2015-03-09 20:31:54',388141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465015,'2015-03-09 20:33:06',388142,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(465016,'2015-03-09 20:33:38',350691,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(465017,'2015-03-09 20:35:21',388143,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465018,'2015-03-09 20:39:36',388144,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465019,'2015-03-09 20:42:20',388145,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465020,'2015-03-09 20:45:41',370839,1,NULL,NULL,NULL,'desktop',NULL),
(465021,'2015-03-09 20:46:31',346955,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(465022,'2015-03-09 20:48:00',388146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465023,'2015-03-09 20:51:40',388147,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(465024,'2015-03-09 20:51:49',388148,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465025,'2015-03-09 20:58:47',364919,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(465026,'2015-03-09 20:59:31',388149,0,NULL,NULL,NULL,'mobile',NULL),
(465027,'2015-03-09 21:02:31',357277,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(465028,'2015-03-09 21:03:26',388150,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(465029,'2015-03-09 21:03:29',388151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465030,'2015-03-09 21:03:31',388152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465031,'2015-03-09 21:03:36',388153,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465032,'2015-03-09 21:03:55',388154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465033,'2015-03-09 21:06:34',388155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465034,'2015-03-09 21:07:07',388156,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465035,'2015-03-09 21:07:53',388157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465036,'2015-03-09 21:12:21',388158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465037,'2015-03-09 21:21:56',388159,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(465038,'2015-03-09 21:22:13',388160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465039,'2015-03-09 21:24:16',388161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465040,'2015-03-09 21:24:40',388162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465041,'2015-03-09 21:25:57',388163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465042,'2015-03-09 21:26:54',375700,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(465043,'2015-03-09 21:27:25',371461,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(465044,'2015-03-09 21:33:02',359817,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(465045,'2015-03-09 21:34:31',388164,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(465046,'2015-03-09 21:35:13',388165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465047,'2015-03-09 21:35:37',388166,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(465048,'2015-03-09 21:35:42',388167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465049,'2015-03-09 21:37:58',388168,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(465050,'2015-03-09 21:38:34',388169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465051,'2015-03-09 21:39:39',366009,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(465052,'2015-03-09 21:46:04',335968,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(465053,'2015-03-09 21:48:43',388170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465054,'2015-03-09 21:50:18',370195,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(465055,'2015-03-09 21:52:34',388171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465056,'2015-03-09 21:54:01',361908,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(465057,'2015-03-09 21:54:58',353775,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(465058,'2015-03-09 21:55:01',388172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465059,'2015-03-09 21:56:51',351662,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(465060,'2015-03-09 21:59:10',388173,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465061,'2015-03-09 22:00:43',388174,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465062,'2015-03-09 22:00:57',388175,0,NULL,NULL,NULL,'mobile',NULL),
(465063,'2015-03-09 22:03:34',388176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465064,'2015-03-09 22:03:40',388177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465065,'2015-03-09 22:05:07',388178,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(465066,'2015-03-09 22:10:39',388179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465067,'2015-03-09 22:11:15',388180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465068,'2015-03-09 22:12:32',388181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465069,'2015-03-09 22:13:23',348823,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(465070,'2015-03-09 22:15:01',388182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465071,'2015-03-09 22:19:03',388183,0,NULL,NULL,NULL,'mobile',NULL),
(465072,'2015-03-09 22:19:17',388184,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465073,'2015-03-09 22:20:38',388185,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(465074,'2015-03-09 22:21:53',388186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465075,'2015-03-09 22:30:20',388187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465076,'2015-03-09 22:31:56',388188,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465077,'2015-03-09 22:38:36',388189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465078,'2015-03-09 22:45:07',388190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465079,'2015-03-09 22:45:58',362650,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(465080,'2015-03-09 22:46:44',388191,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(465081,'2015-03-09 22:49:24',375426,1,NULL,NULL,NULL,'desktop',NULL),
(465082,'2015-03-09 22:52:41',388192,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(465083,'2015-03-09 22:57:51',348863,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(465084,'2015-03-09 22:59:35',388193,0,NULL,NULL,NULL,'mobile',NULL),
(465085,'2015-03-09 23:04:16',386682,1,NULL,NULL,NULL,'desktop',NULL),
(465086,'2015-03-09 23:07:04',388194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465087,'2015-03-09 23:09:39',388195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465088,'2015-03-09 23:12:48',388196,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(465089,'2015-03-09 23:12:55',388197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465090,'2015-03-09 23:16:49',343354,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(465091,'2015-03-09 23:19:06',388198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465092,'2015-03-09 23:19:36',388199,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465093,'2015-03-09 23:21:11',388200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465094,'2015-03-09 23:22:25',388201,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(465095,'2015-03-09 23:22:35',388202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465096,'2015-03-09 23:25:46',346660,1,NULL,NULL,NULL,'desktop',NULL),
(465097,'2015-03-09 23:27:38',388203,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(465098,'2015-03-09 23:28:48',388204,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465099,'2015-03-09 23:29:08',388205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465100,'2015-03-09 23:30:19',388206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465101,'2015-03-09 23:31:32',388207,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465102,'2015-03-09 23:35:43',388208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465103,'2015-03-09 23:39:42',388209,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465104,'2015-03-09 23:40:58',388210,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(465105,'2015-03-09 23:45:30',388211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465106,'2015-03-09 23:47:08',388212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465107,'2015-03-09 23:47:23',361274,1,NULL,NULL,NULL,'desktop',NULL),
(465108,'2015-03-09 23:48:13',388213,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(465109,'2015-03-09 23:50:34',388214,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465110,'2015-03-09 23:52:17',362301,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(465111,'2015-03-09 23:53:21',388215,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465112,'2015-03-09 23:54:29',388216,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(465113,'2015-03-09 23:57:16',388217,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465114,'2015-03-09 23:57:21',388218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465115,'2015-03-09 23:57:33',388219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465116,'2015-03-09 23:58:17',354713,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(465117,'2015-03-10 00:00:58',388220,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(465118,'2015-03-10 00:01:29',388221,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465119,'2015-03-10 00:02:14',350240,1,NULL,NULL,NULL,'desktop',NULL),
(465120,'2015-03-10 00:04:21',388222,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465121,'2015-03-10 00:08:51',388223,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465122,'2015-03-10 00:13:07',372130,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(465123,'2015-03-10 00:17:20',388224,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(465124,'2015-03-10 00:17:26',388225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465125,'2015-03-10 00:19:46',388226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465126,'2015-03-10 00:23:48',358657,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(465127,'2015-03-10 00:25:05',388227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465128,'2015-03-10 00:26:00',356740,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(465129,'2015-03-10 00:30:50',361835,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(465130,'2015-03-10 00:33:39',366370,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(465131,'2015-03-10 00:37:44',388228,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465132,'2015-03-10 00:40:54',388229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465133,'2015-03-10 00:45:20',388230,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(465134,'2015-03-10 00:50:24',388231,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(465135,'2015-03-10 00:51:32',388232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465136,'2015-03-10 00:53:50',388233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465137,'2015-03-10 00:57:09',352846,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(465138,'2015-03-10 01:00:40',355722,1,NULL,NULL,NULL,'mobile',NULL),
(465139,'2015-03-10 01:01:27',388234,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465140,'2015-03-10 01:05:40',365371,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(465141,'2015-03-10 01:15:49',388235,0,NULL,NULL,NULL,'mobile',NULL),
(465142,'2015-03-10 01:17:38',388236,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465143,'2015-03-10 01:17:55',388237,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(465144,'2015-03-10 01:24:39',388238,0,NULL,NULL,NULL,'desktop',NULL),
(465145,'2015-03-10 01:26:44',388239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465146,'2015-03-10 01:28:56',388240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465147,'2015-03-10 01:29:52',372303,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(465148,'2015-03-10 01:32:41',388241,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(465149,'2015-03-10 01:34:47',353230,1,NULL,NULL,NULL,'desktop',NULL),
(465150,'2015-03-10 01:36:15',347644,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(465151,'2015-03-10 01:46:41',367601,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(465152,'2015-03-10 01:50:08',388242,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465153,'2015-03-10 01:53:27',388243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465154,'2015-03-10 02:00:06',388244,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(465155,'2015-03-10 02:00:17',388245,0,NULL,NULL,NULL,'desktop',NULL),
(465156,'2015-03-10 02:05:14',388246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465157,'2015-03-10 02:12:43',388247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465158,'2015-03-10 02:16:23',385491,1,NULL,NULL,NULL,'mobile',NULL),
(465159,'2015-03-10 02:16:26',388248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465160,'2015-03-10 02:19:21',388249,0,NULL,NULL,NULL,'mobile',NULL),
(465161,'2015-03-10 02:24:35',388250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465162,'2015-03-10 02:30:44',388251,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465163,'2015-03-10 02:34:01',388252,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(465164,'2015-03-10 02:34:32',388253,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(465165,'2015-03-10 02:39:55',388254,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(465166,'2015-03-10 02:49:23',388255,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(465167,'2015-03-10 02:55:30',388256,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465168,'2015-03-10 02:59:14',388257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465169,'2015-03-10 02:59:45',388258,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(465170,'2015-03-10 03:01:57',388259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465171,'2015-03-10 03:03:49',388260,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465172,'2015-03-10 03:12:24',388261,0,NULL,NULL,NULL,'desktop',NULL),
(465173,'2015-03-10 03:18:34',388262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465174,'2015-03-10 03:23:40',388263,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465175,'2015-03-10 03:34:01',381472,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(465176,'2015-03-10 03:34:10',388264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465177,'2015-03-10 03:37:16',385750,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(465178,'2015-03-10 03:39:32',388265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465179,'2015-03-10 03:44:14',388266,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(465180,'2015-03-10 03:44:30',361496,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(465181,'2015-03-10 03:48:39',388267,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(465182,'2015-03-10 03:49:12',388268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465183,'2015-03-10 03:50:28',388269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465184,'2015-03-10 03:54:02',388270,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465185,'2015-03-10 04:12:27',388271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465186,'2015-03-10 04:12:58',388272,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465187,'2015-03-10 04:21:38',388273,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465188,'2015-03-10 04:37:57',384592,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(465189,'2015-03-10 04:41:38',388274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465190,'2015-03-10 04:49:01',388275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465191,'2015-03-10 04:50:32',388276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465192,'2015-03-10 04:59:30',388277,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(465193,'2015-03-10 05:02:51',388278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465194,'2015-03-10 05:10:42',388279,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465195,'2015-03-10 05:12:10',388280,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(465196,'2015-03-10 05:24:26',388281,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465197,'2015-03-10 05:34:11',388282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465198,'2015-03-10 05:40:13',388283,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(465199,'2015-03-10 05:48:31',374867,1,NULL,NULL,NULL,'mobile',NULL),
(465200,'2015-03-10 06:03:45',388284,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465201,'2015-03-10 06:06:30',388285,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(465202,'2015-03-10 06:08:28',382525,1,NULL,NULL,NULL,'mobile',NULL),
(465203,'2015-03-10 06:12:54',388286,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(465204,'2015-03-10 06:20:48',388287,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(465205,'2015-03-10 06:23:22',388288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465206,'2015-03-10 06:24:05',374630,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(465207,'2015-03-10 06:26:06',388289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465208,'2015-03-10 06:30:08',373697,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(465209,'2015-03-10 06:30:10',388290,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(465210,'2015-03-10 06:33:50',388291,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(465211,'2015-03-10 06:34:15',388292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465212,'2015-03-10 06:39:24',388293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465213,'2015-03-10 06:42:51',388294,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465214,'2015-03-10 06:46:04',388295,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(465215,'2015-03-10 06:46:13',388296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465216,'2015-03-10 06:46:25',388297,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(465217,'2015-03-10 06:56:38',337405,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(465218,'2015-03-10 07:03:07',338968,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(465219,'2015-03-10 07:03:26',388298,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(465220,'2015-03-10 07:03:30',388299,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(465221,'2015-03-10 07:03:44',388300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465222,'2015-03-10 07:07:04',388301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465223,'2015-03-10 07:07:40',343968,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(465224,'2015-03-10 07:08:35',330990,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(465225,'2015-03-10 07:09:08',388302,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(465226,'2015-03-10 07:11:34',388303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465227,'2015-03-10 07:11:57',388304,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465228,'2015-03-10 07:14:57',388305,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(465229,'2015-03-10 07:17:50',388306,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(465230,'2015-03-10 07:18:20',366890,1,NULL,NULL,NULL,'mobile',NULL),
(465231,'2015-03-10 07:24:26',388307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465232,'2015-03-10 07:26:56',388308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465233,'2015-03-10 07:27:31',388309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465234,'2015-03-10 07:28:08',388310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465235,'2015-03-10 07:29:07',388311,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465236,'2015-03-10 07:31:44',388312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465237,'2015-03-10 07:33:05',388313,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465238,'2015-03-10 07:36:07',388314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465239,'2015-03-10 07:38:21',366092,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(465240,'2015-03-10 07:38:57',374164,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(465241,'2015-03-10 07:39:54',388315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465242,'2015-03-10 07:43:35',388316,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(465243,'2015-03-10 07:47:32',388317,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(465244,'2015-03-10 07:56:44',388318,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465245,'2015-03-10 07:58:29',388319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465246,'2015-03-10 08:00:54',357476,1,NULL,NULL,NULL,'desktop',NULL),
(465247,'2015-03-10 08:04:36',388320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465248,'2015-03-10 08:04:37',388321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465249,'2015-03-10 08:04:50',388322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465250,'2015-03-10 08:05:48',388323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465251,'2015-03-10 08:06:55',375961,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(465252,'2015-03-10 08:10:24',388324,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465253,'2015-03-10 08:11:21',369420,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(465254,'2015-03-10 08:11:33',388325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465255,'2015-03-10 08:11:58',388326,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465256,'2015-03-10 08:21:08',388327,0,NULL,NULL,NULL,'mobile',NULL),
(465257,'2015-03-10 08:21:14',377902,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(465258,'2015-03-10 08:21:27',388328,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465259,'2015-03-10 08:23:58',388329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465260,'2015-03-10 08:26:38',388330,0,NULL,NULL,NULL,'mobile',NULL),
(465261,'2015-03-10 08:27:50',388331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465262,'2015-03-10 08:28:01',388332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465263,'2015-03-10 08:28:12',354662,1,NULL,NULL,NULL,'mobile',NULL),
(465264,'2015-03-10 08:28:53',388333,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(465265,'2015-03-10 08:30:07',388334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465266,'2015-03-10 08:33:11',388335,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465267,'2015-03-10 08:36:52',388336,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(465268,'2015-03-10 08:39:26',388337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465269,'2015-03-10 08:39:29',388338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465270,'2015-03-10 08:39:52',388339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465271,'2015-03-10 08:42:34',359191,1,NULL,NULL,NULL,'desktop',NULL),
(465272,'2015-03-10 08:44:56',337901,1,NULL,NULL,NULL,'desktop',NULL),
(465273,'2015-03-10 08:49:29',388340,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(465274,'2015-03-10 08:49:47',388341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465275,'2015-03-10 08:50:17',388342,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465276,'2015-03-10 08:53:58',345493,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(465277,'2015-03-10 08:55:33',388343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465278,'2015-03-10 08:55:45',370510,1,NULL,NULL,NULL,'desktop',NULL),
(465279,'2015-03-10 08:57:24',359216,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(465280,'2015-03-10 08:58:25',388344,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465281,'2015-03-10 08:58:25',388345,0,NULL,NULL,NULL,'desktop',NULL),
(465282,'2015-03-10 08:58:28',388346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465283,'2015-03-10 09:00:20',388347,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(465284,'2015-03-10 09:01:57',388348,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465285,'2015-03-10 09:04:07',388349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465286,'2015-03-10 09:04:50',388350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465287,'2015-03-10 09:05:44',388351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465288,'2015-03-10 09:10:16',388352,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(465289,'2015-03-10 09:10:52',388353,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(465290,'2015-03-10 09:11:20',388354,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(465291,'2015-03-10 09:11:30',388355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465292,'2015-03-10 09:11:33',388356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465293,'2015-03-10 09:11:36',388357,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(465294,'2015-03-10 09:13:58',388358,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(465295,'2015-03-10 09:15:09',366153,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(465296,'2015-03-10 09:17:24',388359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465297,'2015-03-10 09:22:21',388360,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(465298,'2015-03-10 09:24:46',388361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465299,'2015-03-10 09:24:57',388362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465300,'2015-03-10 09:25:31',388363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465301,'2015-03-10 09:26:11',388364,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465302,'2015-03-10 09:26:46',388365,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465303,'2015-03-10 09:27:50',388366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465304,'2015-03-10 09:28:53',388367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465305,'2015-03-10 09:29:04',388368,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(465306,'2015-03-10 09:30:05',388369,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465307,'2015-03-10 09:32:31',388370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465308,'2015-03-10 09:33:55',388371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465309,'2015-03-10 09:34:16',388372,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465310,'2015-03-10 09:37:14',388373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465311,'2015-03-10 09:39:19',333867,1,NULL,NULL,NULL,'desktop',NULL),
(465312,'2015-03-10 09:40:41',388374,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465313,'2015-03-10 09:41:19',388375,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(465314,'2015-03-10 09:41:44',388376,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(465315,'2015-03-10 09:41:58',388377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465316,'2015-03-10 09:44:24',388378,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(465317,'2015-03-10 09:44:25',360604,1,NULL,NULL,NULL,'mobile',NULL),
(465318,'2015-03-10 09:44:36',388379,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(465319,'2015-03-10 09:51:46',388380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465320,'2015-03-10 09:54:47',388381,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465321,'2015-03-10 09:56:05',388382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465322,'2015-03-10 09:56:10',388383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465323,'2015-03-10 09:57:25',388384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465324,'2015-03-10 09:57:32',388385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465325,'2015-03-10 09:59:47',388386,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465326,'2015-03-10 10:01:19',388387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465327,'2015-03-10 10:01:36',388388,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(465328,'2015-03-10 10:02:12',388389,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(465329,'2015-03-10 10:02:14',388390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465330,'2015-03-10 10:02:43',361019,1,NULL,NULL,NULL,'mobile',NULL),
(465331,'2015-03-10 10:03:39',388391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465332,'2015-03-10 10:06:56',388392,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465333,'2015-03-10 10:07:27',388393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465334,'2015-03-10 10:08:43',361119,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(465335,'2015-03-10 10:10:40',388394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465336,'2015-03-10 10:11:04',388395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465337,'2015-03-10 10:11:42',388396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465338,'2015-03-10 10:12:24',388397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465339,'2015-03-10 10:13:15',388398,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465340,'2015-03-10 10:13:53',388399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465341,'2015-03-10 10:14:52',327260,1,NULL,NULL,NULL,'mobile',NULL),
(465342,'2015-03-10 10:14:54',388400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465343,'2015-03-10 10:15:12',388401,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465344,'2015-03-10 10:15:44',388402,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(465345,'2015-03-10 10:15:48',388403,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(465346,'2015-03-10 10:17:30',388404,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(465347,'2015-03-10 10:17:59',388405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465348,'2015-03-10 10:20:22',376670,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(465349,'2015-03-10 10:21:28',343851,1,NULL,NULL,NULL,'desktop',NULL),
(465350,'2015-03-10 10:21:40',349485,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(465351,'2015-03-10 10:21:45',388406,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465352,'2015-03-10 10:22:24',388407,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465353,'2015-03-10 10:22:30',388408,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465354,'2015-03-10 10:22:31',388409,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(465355,'2015-03-10 10:23:28',352573,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(465356,'2015-03-10 10:27:49',388410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465357,'2015-03-10 10:27:51',388411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465358,'2015-03-10 10:28:50',388412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465359,'2015-03-10 10:31:28',388413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465360,'2015-03-10 10:32:17',388414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465361,'2015-03-10 10:32:22',388415,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465362,'2015-03-10 10:33:27',388416,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(465363,'2015-03-10 10:34:41',388417,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(465364,'2015-03-10 10:35:11',388418,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465365,'2015-03-10 10:35:40',388419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465366,'2015-03-10 10:36:31',388420,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465367,'2015-03-10 10:36:44',388421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465368,'2015-03-10 10:37:17',388422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465369,'2015-03-10 10:39:28',388423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465370,'2015-03-10 10:45:14',388424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465371,'2015-03-10 10:45:16',388425,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465372,'2015-03-10 10:46:43',388426,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465373,'2015-03-10 10:49:53',388427,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465374,'2015-03-10 10:50:24',388428,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(465375,'2015-03-10 10:51:07',388429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465376,'2015-03-10 10:52:58',388430,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465377,'2015-03-10 10:53:22',320119,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(465378,'2015-03-10 10:53:40',349064,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(465379,'2015-03-10 10:54:49',373608,1,NULL,NULL,NULL,'desktop',NULL),
(465380,'2015-03-10 10:55:17',388431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465381,'2015-03-10 10:55:25',388432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465382,'2015-03-10 10:55:27',388433,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(465383,'2015-03-10 10:56:29',388434,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465384,'2015-03-10 10:56:36',388435,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(465385,'2015-03-10 10:58:14',388436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465386,'2015-03-10 10:58:16',388437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465387,'2015-03-10 10:58:46',388438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465388,'2015-03-10 11:01:40',367768,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(465389,'2015-03-10 11:03:21',384685,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(465390,'2015-03-10 11:03:58',388439,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465391,'2015-03-10 11:04:19',359497,1,NULL,NULL,NULL,'desktop',NULL),
(465392,'2015-03-10 11:05:28',388440,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(465393,'2015-03-10 11:05:31',388441,0,NULL,NULL,NULL,'mobile',NULL),
(465394,'2015-03-10 11:07:25',388442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465395,'2015-03-10 11:08:02',373768,1,NULL,NULL,NULL,'desktop',NULL),
(465396,'2015-03-10 11:11:34',388443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465397,'2015-03-10 11:12:15',388444,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(465398,'2015-03-10 11:12:31',388445,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(465399,'2015-03-10 11:12:45',388446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465400,'2015-03-10 11:12:45',388447,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(465401,'2015-03-10 11:13:12',366024,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(465402,'2015-03-10 11:13:19',388448,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(465403,'2015-03-10 11:13:23',388449,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465404,'2015-03-10 11:13:48',388450,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465405,'2015-03-10 11:14:42',388451,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(465406,'2015-03-10 11:16:22',388452,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465407,'2015-03-10 11:16:50',388453,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465408,'2015-03-10 11:17:51',388454,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465409,'2015-03-10 11:18:06',388455,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465410,'2015-03-10 11:20:19',361726,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(465411,'2015-03-10 11:21:13',388456,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(465412,'2015-03-10 11:23:23',388457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465413,'2015-03-10 11:23:36',388458,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465414,'2015-03-10 11:24:17',388459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465415,'2015-03-10 11:24:51',388460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465416,'2015-03-10 11:28:40',388461,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(465417,'2015-03-10 11:31:00',388462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465418,'2015-03-10 11:31:42',388463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465419,'2015-03-10 11:32:19',388464,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(465420,'2015-03-10 11:32:37',388465,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(465421,'2015-03-10 11:33:22',388466,0,NULL,NULL,NULL,'mobile',NULL),
(465422,'2015-03-10 11:34:21',388467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465423,'2015-03-10 11:35:04',353731,1,NULL,NULL,NULL,'mobile',NULL),
(465424,'2015-03-10 11:35:56',388468,0,NULL,NULL,NULL,'desktop',NULL),
(465425,'2015-03-10 11:36:22',388469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465426,'2015-03-10 11:37:19',388470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465427,'2015-03-10 11:37:31',388471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465428,'2015-03-10 11:40:35',388472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465429,'2015-03-10 11:40:45',388473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465430,'2015-03-10 11:41:28',388474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465431,'2015-03-10 11:43:42',388475,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(465432,'2015-03-10 11:43:52',388476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465433,'2015-03-10 11:43:54',388477,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465434,'2015-03-10 11:45:09',388478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465435,'2015-03-10 11:45:30',388479,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(465436,'2015-03-10 11:46:26',388480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465437,'2015-03-10 11:49:08',388481,0,NULL,NULL,NULL,'desktop',NULL),
(465438,'2015-03-10 11:51:16',388482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465439,'2015-03-10 11:53:08',388483,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465440,'2015-03-10 11:53:15',329667,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(465441,'2015-03-10 11:54:28',388484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465442,'2015-03-10 11:59:41',359079,1,NULL,NULL,NULL,'mobile',NULL),
(465443,'2015-03-10 11:59:48',388485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465444,'2015-03-10 12:00:39',375909,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(465445,'2015-03-10 12:00:53',357868,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(465446,'2015-03-10 12:01:56',388486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465447,'2015-03-10 12:02:04',347270,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(465448,'2015-03-10 12:02:29',388487,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(465449,'2015-03-10 12:03:13',388488,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(465450,'2015-03-10 12:05:58',388489,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465451,'2015-03-10 12:06:37',388490,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465452,'2015-03-10 12:06:38',370186,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(465453,'2015-03-10 12:06:46',386291,1,NULL,NULL,NULL,'desktop',NULL),
(465454,'2015-03-10 12:07:07',363326,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(465455,'2015-03-10 12:07:40',351944,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(465456,'2015-03-10 12:08:16',388491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465457,'2015-03-10 12:08:50',388492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465458,'2015-03-10 12:09:37',388493,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465459,'2015-03-10 12:09:54',388494,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(465460,'2015-03-10 12:11:01',388495,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465461,'2015-03-10 12:11:23',388496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465462,'2015-03-10 12:12:15',388497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465463,'2015-03-10 12:12:23',325781,1,NULL,NULL,NULL,'desktop',NULL),
(465464,'2015-03-10 12:12:43',388498,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(465465,'2015-03-10 12:13:18',388499,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(465466,'2015-03-10 12:13:30',388500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465467,'2015-03-10 12:15:22',363262,1,NULL,NULL,NULL,'desktop',NULL),
(465468,'2015-03-10 12:15:42',388501,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465469,'2015-03-10 12:15:53',388502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465470,'2015-03-10 12:16:38',388503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465471,'2015-03-10 12:19:04',377829,1,NULL,NULL,NULL,'mobile',NULL),
(465472,'2015-03-10 12:19:04',388504,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(465473,'2015-03-10 12:19:06',388505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465474,'2015-03-10 12:19:18',388506,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(465475,'2015-03-10 12:19:52',388507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465476,'2015-03-10 12:21:03',328463,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(465477,'2015-03-10 12:21:04',379562,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(465478,'2015-03-10 12:21:13',388508,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465479,'2015-03-10 12:21:48',388509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465480,'2015-03-10 12:21:53',388510,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465481,'2015-03-10 12:22:30',388511,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(465482,'2015-03-10 12:24:43',388512,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465483,'2015-03-10 12:24:54',388513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465484,'2015-03-10 12:25:12',388514,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465485,'2015-03-10 12:25:38',388515,0,NULL,NULL,NULL,'mobile',NULL),
(465486,'2015-03-10 12:25:56',388516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465487,'2015-03-10 12:26:02',388517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465488,'2015-03-10 12:27:10',388518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465489,'2015-03-10 12:27:57',360695,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(465490,'2015-03-10 12:28:08',388519,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(465491,'2015-03-10 12:30:09',388520,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465492,'2015-03-10 12:30:17',330069,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(465493,'2015-03-10 12:30:18',388521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465494,'2015-03-10 12:30:23',388522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465495,'2015-03-10 12:32:49',388523,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(465496,'2015-03-10 12:32:54',371597,1,NULL,NULL,NULL,'desktop',NULL),
(465497,'2015-03-10 12:34:44',367888,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(465498,'2015-03-10 12:35:00',388524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465499,'2015-03-10 12:35:40',347458,1,NULL,NULL,NULL,'desktop',NULL),
(465500,'2015-03-10 12:36:55',388525,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465501,'2015-03-10 12:37:04',388526,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(465502,'2015-03-10 12:37:55',388527,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(465503,'2015-03-10 12:39:09',388528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465504,'2015-03-10 12:39:14',388529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465505,'2015-03-10 12:39:15',388530,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465506,'2015-03-10 12:39:23',388531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465507,'2015-03-10 12:39:40',388532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465508,'2015-03-10 12:41:14',388533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465509,'2015-03-10 12:42:10',388534,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465510,'2015-03-10 12:42:19',388535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465511,'2015-03-10 12:44:02',388536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465512,'2015-03-10 12:44:42',388537,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(465513,'2015-03-10 12:45:15',388538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465514,'2015-03-10 12:45:45',361572,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(465515,'2015-03-10 12:48:07',388539,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465516,'2015-03-10 12:48:54',388540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465517,'2015-03-10 12:49:19',327633,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(465518,'2015-03-10 12:49:33',388541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465519,'2015-03-10 12:52:37',337689,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(465520,'2015-03-10 12:52:46',388542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465521,'2015-03-10 12:55:57',382472,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(465522,'2015-03-10 12:56:59',306310,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(465523,'2015-03-10 12:57:59',388543,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465524,'2015-03-10 13:00:05',388544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465525,'2015-03-10 13:01:23',388545,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465526,'2015-03-10 13:01:36',388546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465527,'2015-03-10 13:02:37',352857,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(465528,'2015-03-10 13:03:03',388547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465529,'2015-03-10 13:04:16',388548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465530,'2015-03-10 13:05:09',388549,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465531,'2015-03-10 13:06:25',388550,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(465532,'2015-03-10 13:06:26',388551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465533,'2015-03-10 13:07:31',388552,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465534,'2015-03-10 13:08:39',388553,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(465535,'2015-03-10 13:09:10',388554,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465536,'2015-03-10 13:11:28',388555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465537,'2015-03-10 13:11:48',388556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465538,'2015-03-10 13:13:13',388557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465539,'2015-03-10 13:15:12',386928,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(465540,'2015-03-10 13:15:19',388558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465541,'2015-03-10 13:15:33',354261,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(465542,'2015-03-10 13:16:09',388559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465543,'2015-03-10 13:17:04',366227,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(465544,'2015-03-10 13:17:04',388560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465545,'2015-03-10 13:17:53',388561,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465546,'2015-03-10 13:18:15',388562,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(465547,'2015-03-10 13:19:44',351663,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(465548,'2015-03-10 13:20:03',388563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465549,'2015-03-10 13:20:39',388564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465550,'2015-03-10 13:21:10',388565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465551,'2015-03-10 13:21:14',388566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465552,'2015-03-10 13:21:16',388567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465553,'2015-03-10 13:22:41',388568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465554,'2015-03-10 13:22:54',388569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465555,'2015-03-10 13:23:11',388570,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465556,'2015-03-10 13:23:30',388571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465557,'2015-03-10 13:24:09',388572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465558,'2015-03-10 13:24:17',361654,1,NULL,NULL,NULL,'desktop',NULL),
(465559,'2015-03-10 13:24:19',369488,1,NULL,NULL,NULL,'mobile',NULL),
(465560,'2015-03-10 13:26:16',388573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465561,'2015-03-10 13:27:16',388574,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465562,'2015-03-10 13:27:27',388575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465563,'2015-03-10 13:27:33',388576,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465564,'2015-03-10 13:28:00',388577,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(465565,'2015-03-10 13:30:29',388578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465566,'2015-03-10 13:30:34',388579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465567,'2015-03-10 13:31:35',388580,0,NULL,NULL,NULL,'mobile',NULL),
(465568,'2015-03-10 13:32:08',355997,1,NULL,NULL,NULL,'desktop',NULL),
(465569,'2015-03-10 13:32:27',322648,1,NULL,NULL,NULL,'desktop',NULL),
(465570,'2015-03-10 13:32:41',380891,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(465571,'2015-03-10 13:33:31',388581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465572,'2015-03-10 13:33:45',388582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465573,'2015-03-10 13:35:46',388583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465574,'2015-03-10 13:37:23',384710,1,NULL,NULL,NULL,'desktop',NULL),
(465575,'2015-03-10 13:37:28',368090,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(465576,'2015-03-10 13:38:35',388584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465577,'2015-03-10 13:39:34',388585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465578,'2015-03-10 13:39:37',372743,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(465579,'2015-03-10 13:40:20',346136,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(465580,'2015-03-10 13:40:34',388586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465581,'2015-03-10 13:41:08',388587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465582,'2015-03-10 13:41:19',388588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465583,'2015-03-10 13:41:40',388589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465584,'2015-03-10 13:43:02',388590,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(465585,'2015-03-10 13:44:42',388591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465586,'2015-03-10 13:45:55',388592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465587,'2015-03-10 13:46:16',388593,0,NULL,NULL,NULL,'mobile',NULL),
(465588,'2015-03-10 13:46:21',388594,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(465589,'2015-03-10 13:47:34',388595,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(465590,'2015-03-10 13:47:40',388596,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(465591,'2015-03-10 13:47:48',388597,0,NULL,NULL,NULL,'desktop',NULL),
(465592,'2015-03-10 13:48:48',388598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465593,'2015-03-10 13:49:32',388599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465594,'2015-03-10 13:51:04',363729,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(465595,'2015-03-10 13:51:33',388600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465596,'2015-03-10 13:53:06',388601,0,NULL,NULL,NULL,'mobile',NULL),
(465597,'2015-03-10 13:55:05',388602,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465598,'2015-03-10 13:57:36',388603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465599,'2015-03-10 13:58:47',388604,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(465600,'2015-03-10 13:58:52',388605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465601,'2015-03-10 13:59:07',363561,1,NULL,NULL,NULL,'desktop',NULL),
(465602,'2015-03-10 13:59:49',360737,1,NULL,NULL,NULL,'desktop',NULL),
(465603,'2015-03-10 14:00:09',388606,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465604,'2015-03-10 14:00:56',380483,1,NULL,NULL,NULL,'mobile',NULL),
(465605,'2015-03-10 14:01:43',388607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465606,'2015-03-10 14:06:30',388608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465607,'2015-03-10 14:06:48',388609,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465608,'2015-03-10 14:07:22',361890,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(465609,'2015-03-10 14:07:41',388610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465610,'2015-03-10 14:08:08',388611,0,NULL,NULL,NULL,'desktop',NULL),
(465611,'2015-03-10 14:08:57',388612,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465612,'2015-03-10 14:09:12',388613,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465613,'2015-03-10 14:09:14',388614,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(465614,'2015-03-10 14:10:49',388615,0,NULL,NULL,NULL,'desktop',NULL),
(465615,'2015-03-10 14:10:54',355303,1,NULL,NULL,NULL,'mobile',NULL),
(465616,'2015-03-10 14:10:54',388616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465617,'2015-03-10 14:13:00',388617,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(465618,'2015-03-10 14:14:49',388618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465619,'2015-03-10 14:15:00',388619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465620,'2015-03-10 14:15:04',388620,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465621,'2015-03-10 14:17:59',386527,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(465622,'2015-03-10 14:18:32',388621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465623,'2015-03-10 14:18:55',331807,1,NULL,NULL,NULL,'desktop',NULL),
(465624,'2015-03-10 14:19:36',353959,1,NULL,NULL,NULL,'desktop',NULL),
(465625,'2015-03-10 14:19:53',388622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465626,'2015-03-10 14:22:15',388623,0,NULL,NULL,NULL,'mobile',NULL),
(465627,'2015-03-10 14:23:23',388624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465628,'2015-03-10 14:23:33',388625,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(465629,'2015-03-10 14:24:34',388626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465630,'2015-03-10 14:24:55',388627,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(465631,'2015-03-10 14:25:48',388628,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(465632,'2015-03-10 14:26:34',388629,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(465633,'2015-03-10 14:27:37',388630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465634,'2015-03-10 14:28:35',388631,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465635,'2015-03-10 14:28:42',388632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465636,'2015-03-10 14:28:52',388633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465637,'2015-03-10 14:30:39',385770,1,NULL,NULL,NULL,'mobile',NULL),
(465638,'2015-03-10 14:30:43',364208,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(465639,'2015-03-10 14:30:55',388634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465640,'2015-03-10 14:31:22',388635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465641,'2015-03-10 14:32:07',388636,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465642,'2015-03-10 14:32:11',388637,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(465643,'2015-03-10 14:32:38',388638,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465644,'2015-03-10 14:34:40',388639,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465645,'2015-03-10 14:34:50',388640,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465646,'2015-03-10 14:34:56',388641,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465647,'2015-03-10 14:35:14',388642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465648,'2015-03-10 14:35:24',360190,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(465649,'2015-03-10 14:42:57',388643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465650,'2015-03-10 14:43:22',354412,1,NULL,NULL,NULL,'desktop',NULL),
(465651,'2015-03-10 14:43:46',388644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465652,'2015-03-10 14:44:50',388645,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465653,'2015-03-10 14:45:29',388646,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465654,'2015-03-10 14:47:52',388647,0,NULL,NULL,NULL,'mobile',NULL),
(465655,'2015-03-10 14:48:01',388648,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(465656,'2015-03-10 14:48:39',388649,0,NULL,NULL,NULL,'desktop',NULL),
(465657,'2015-03-10 14:48:47',388650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465658,'2015-03-10 14:49:50',361446,1,NULL,NULL,NULL,'desktop',NULL),
(465659,'2015-03-10 14:49:56',382173,1,NULL,NULL,NULL,'desktop',NULL),
(465660,'2015-03-10 14:50:59',388651,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(465661,'2015-03-10 14:51:58',388652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465662,'2015-03-10 14:55:35',388653,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(465663,'2015-03-10 14:55:54',388654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465664,'2015-03-10 14:56:08',388655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465665,'2015-03-10 14:56:34',379375,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(465666,'2015-03-10 14:56:36',377694,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(465667,'2015-03-10 14:56:38',388656,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465668,'2015-03-10 14:56:51',388657,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(465669,'2015-03-10 14:57:05',388658,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(465670,'2015-03-10 14:57:26',388659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465671,'2015-03-10 14:58:02',388660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465672,'2015-03-10 14:58:46',388661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465673,'2015-03-10 14:59:13',388662,0,NULL,NULL,NULL,'desktop',NULL),
(465674,'2015-03-10 15:02:24',388663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465675,'2015-03-10 15:04:37',388664,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465676,'2015-03-10 15:04:54',388665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465677,'2015-03-10 15:05:00',388666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465678,'2015-03-10 15:05:02',388667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465679,'2015-03-10 15:06:01',388668,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465680,'2015-03-10 15:06:11',388669,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(465681,'2015-03-10 15:07:37',388670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465682,'2015-03-10 15:07:38',388671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465683,'2015-03-10 15:08:01',388672,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465684,'2015-03-10 15:11:46',388673,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(465685,'2015-03-10 15:13:09',388674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465686,'2015-03-10 15:13:27',379120,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(465687,'2015-03-10 15:14:36',388675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465688,'2015-03-10 15:16:14',388676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465689,'2015-03-10 15:18:42',388677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465690,'2015-03-10 15:19:48',348826,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(465691,'2015-03-10 15:20:05',385654,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(465692,'2015-03-10 15:23:02',388678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465693,'2015-03-10 15:23:22',388679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465694,'2015-03-10 15:26:18',388680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465695,'2015-03-10 15:27:25',388681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465696,'2015-03-10 15:27:49',360729,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(465697,'2015-03-10 15:27:53',388682,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(465698,'2015-03-10 15:28:51',375138,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(465699,'2015-03-10 15:29:32',388683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465700,'2015-03-10 15:30:39',388684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465701,'2015-03-10 15:31:47',388685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465702,'2015-03-10 15:31:49',388686,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465703,'2015-03-10 15:31:51',388687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465704,'2015-03-10 15:32:51',388688,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(465705,'2015-03-10 15:34:18',388689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465706,'2015-03-10 15:35:44',388690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465707,'2015-03-10 15:35:44',388691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465708,'2015-03-10 15:37:32',388692,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465709,'2015-03-10 15:37:37',388693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465710,'2015-03-10 15:39:03',388694,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465711,'2015-03-10 15:39:42',352286,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(465712,'2015-03-10 15:40:05',373438,1,NULL,NULL,NULL,'mobile',NULL),
(465713,'2015-03-10 15:40:09',388695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465714,'2015-03-10 15:40:17',388696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465715,'2015-03-10 15:41:08',328514,1,NULL,NULL,NULL,'desktop',NULL),
(465716,'2015-03-10 15:41:40',388697,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465717,'2015-03-10 15:41:57',388698,0,NULL,NULL,NULL,'mobile',NULL),
(465718,'2015-03-10 15:42:13',388699,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465719,'2015-03-10 15:43:04',388700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465720,'2015-03-10 15:43:23',388701,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(465721,'2015-03-10 15:48:01',388702,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465722,'2015-03-10 15:49:08',388703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465723,'2015-03-10 15:49:21',388704,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(465724,'2015-03-10 15:49:26',388705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465725,'2015-03-10 15:49:59',388706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465726,'2015-03-10 15:50:05',388707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465727,'2015-03-10 15:51:32',388708,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(465728,'2015-03-10 15:51:49',388709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465729,'2015-03-10 15:52:14',388710,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(465730,'2015-03-10 15:52:23',388711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465731,'2015-03-10 15:52:44',388712,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465732,'2015-03-10 15:53:38',388713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465733,'2015-03-10 15:54:29',388714,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(465734,'2015-03-10 15:55:08',388715,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465735,'2015-03-10 15:55:36',388716,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(465736,'2015-03-10 15:59:08',388717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465737,'2015-03-10 16:00:19',359814,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(465738,'2015-03-10 16:01:33',360153,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(465739,'2015-03-10 16:01:51',388718,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465740,'2015-03-10 16:02:01',358097,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(465741,'2015-03-10 16:03:28',388719,0,NULL,NULL,NULL,'desktop',NULL),
(465742,'2015-03-10 16:03:38',388720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465743,'2015-03-10 16:04:35',388721,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465744,'2015-03-10 16:04:52',388722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465745,'2015-03-10 16:05:01',347508,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(465746,'2015-03-10 16:10:37',388723,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465747,'2015-03-10 16:11:10',388724,0,NULL,NULL,NULL,'mobile',NULL),
(465748,'2015-03-10 16:12:18',388725,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(465749,'2015-03-10 16:14:08',363431,1,NULL,NULL,NULL,'desktop',NULL),
(465750,'2015-03-10 16:14:30',386586,1,NULL,NULL,NULL,'desktop',NULL),
(465751,'2015-03-10 16:15:04',388726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465752,'2015-03-10 16:15:49',388727,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(465753,'2015-03-10 16:17:40',388728,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(465754,'2015-03-10 16:18:05',388729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465755,'2015-03-10 16:18:55',388730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465756,'2015-03-10 16:22:15',360110,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(465757,'2015-03-10 16:22:54',388731,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465758,'2015-03-10 16:23:11',388732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465759,'2015-03-10 16:25:19',388733,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(465760,'2015-03-10 16:27:25',388734,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(465761,'2015-03-10 16:28:50',388735,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465762,'2015-03-10 16:28:52',388736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465763,'2015-03-10 16:29:04',357713,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(465764,'2015-03-10 16:31:37',388737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465765,'2015-03-10 16:32:53',388738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465766,'2015-03-10 16:33:10',388739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465767,'2015-03-10 16:33:42',388740,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465768,'2015-03-10 16:34:12',369922,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(465769,'2015-03-10 16:34:40',388741,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465770,'2015-03-10 16:35:51',388742,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465771,'2015-03-10 16:36:16',388743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465772,'2015-03-10 16:37:42',388744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465773,'2015-03-10 16:40:35',367900,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(465774,'2015-03-10 16:40:41',388745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465775,'2015-03-10 16:40:58',388746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465776,'2015-03-10 16:41:03',388747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465777,'2015-03-10 16:41:14',350549,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(465778,'2015-03-10 16:43:05',388748,0,NULL,NULL,NULL,'desktop',NULL),
(465779,'2015-03-10 16:43:10',332636,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(465780,'2015-03-10 16:47:58',388749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465781,'2015-03-10 16:49:13',388750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465782,'2015-03-10 16:49:14',388751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465783,'2015-03-10 16:49:27',388752,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(465784,'2015-03-10 16:50:17',388753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465785,'2015-03-10 16:50:25',388754,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465786,'2015-03-10 16:50:43',388755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465787,'2015-03-10 16:51:31',388756,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(465788,'2015-03-10 16:52:14',388757,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465789,'2015-03-10 16:52:36',388758,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(465790,'2015-03-10 16:53:56',388759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465791,'2015-03-10 16:55:56',388760,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(465792,'2015-03-10 16:57:02',388761,0,NULL,NULL,NULL,'desktop',NULL),
(465793,'2015-03-10 16:58:17',367993,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(465794,'2015-03-10 16:58:59',388762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465795,'2015-03-10 16:59:07',388763,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465796,'2015-03-10 17:00:54',388764,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465797,'2015-03-10 17:02:17',388765,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(465798,'2015-03-10 17:02:29',388766,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465799,'2015-03-10 17:03:18',388767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465800,'2015-03-10 17:06:43',380412,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(465801,'2015-03-10 17:07:28',388768,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(465802,'2015-03-10 17:08:28',388769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465803,'2015-03-10 17:08:49',355193,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(465804,'2015-03-10 17:09:08',388770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465805,'2015-03-10 17:10:12',363147,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(465806,'2015-03-10 17:12:48',388771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465807,'2015-03-10 17:15:39',388772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465808,'2015-03-10 17:15:50',388773,0,NULL,NULL,NULL,'desktop',NULL),
(465809,'2015-03-10 17:16:11',388774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465810,'2015-03-10 17:17:01',388775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465811,'2015-03-10 17:17:38',388776,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465812,'2015-03-10 17:18:36',363427,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(465813,'2015-03-10 17:25:53',369350,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(465814,'2015-03-10 17:26:10',388777,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(465815,'2015-03-10 17:26:25',388778,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465816,'2015-03-10 17:29:50',388779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465817,'2015-03-10 17:31:14',355929,1,NULL,NULL,NULL,'desktop',NULL),
(465818,'2015-03-10 17:33:24',388780,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(465819,'2015-03-10 17:36:16',388781,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(465820,'2015-03-10 17:37:27',388782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465821,'2015-03-10 17:38:46',388783,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465822,'2015-03-10 17:40:01',388784,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465823,'2015-03-10 17:40:45',373515,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(465824,'2015-03-10 17:42:04',380765,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(465825,'2015-03-10 17:42:51',388785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465826,'2015-03-10 17:43:57',388786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465827,'2015-03-10 17:44:51',388787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465828,'2015-03-10 17:45:14',388788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465829,'2015-03-10 17:46:57',388789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465830,'2015-03-10 17:47:03',377010,1,NULL,NULL,NULL,'mobile',NULL),
(465831,'2015-03-10 17:48:20',388790,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465832,'2015-03-10 17:49:13',388791,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465833,'2015-03-10 17:49:21',316352,1,NULL,NULL,NULL,'mobile',NULL),
(465834,'2015-03-10 17:51:16',388792,0,NULL,NULL,NULL,'desktop',NULL),
(465835,'2015-03-10 17:53:11',388793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465836,'2015-03-10 17:53:28',388794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465837,'2015-03-10 17:53:45',388795,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465838,'2015-03-10 17:55:17',388796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465839,'2015-03-10 17:56:08',388797,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465840,'2015-03-10 17:57:46',388798,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(465841,'2015-03-10 17:58:21',388799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465842,'2015-03-10 17:58:27',380478,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(465843,'2015-03-10 18:03:11',388800,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(465844,'2015-03-10 18:03:41',388801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465845,'2015-03-10 18:04:05',388802,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(465846,'2015-03-10 18:04:46',388803,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465847,'2015-03-10 18:05:08',388804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465848,'2015-03-10 18:06:00',388805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465849,'2015-03-10 18:07:13',388806,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(465850,'2015-03-10 18:08:02',388807,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(465851,'2015-03-10 18:10:15',388808,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(465852,'2015-03-10 18:11:13',352731,1,NULL,NULL,NULL,'desktop',NULL),
(465853,'2015-03-10 18:13:00',388809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465854,'2015-03-10 18:15:11',357430,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(465855,'2015-03-10 18:15:34',351078,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(465856,'2015-03-10 18:15:37',388810,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(465857,'2015-03-10 18:15:39',388811,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465858,'2015-03-10 18:16:55',334393,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(465859,'2015-03-10 18:19:27',388812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465860,'2015-03-10 18:19:43',388813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465861,'2015-03-10 18:20:39',382484,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(465862,'2015-03-10 18:22:15',353076,1,NULL,NULL,NULL,'mobile',NULL),
(465863,'2015-03-10 18:23:14',388814,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(465864,'2015-03-10 18:24:29',388815,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465865,'2015-03-10 18:26:25',382220,1,NULL,NULL,NULL,'mobile',NULL),
(465866,'2015-03-10 18:27:20',374968,1,NULL,NULL,NULL,'desktop',NULL),
(465867,'2015-03-10 18:30:10',388816,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(465868,'2015-03-10 18:31:32',388817,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(465869,'2015-03-10 18:31:42',388818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465870,'2015-03-10 18:32:17',388819,0,NULL,NULL,NULL,'desktop',NULL),
(465871,'2015-03-10 18:33:41',388820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465872,'2015-03-10 18:34:07',388821,0,NULL,NULL,NULL,'mobile',NULL),
(465873,'2015-03-10 18:34:15',388822,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465874,'2015-03-10 18:34:56',388823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465875,'2015-03-10 18:37:13',387078,1,NULL,NULL,NULL,'mobile',NULL),
(465876,'2015-03-10 18:37:21',388824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465877,'2015-03-10 18:40:56',388825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465878,'2015-03-10 18:41:02',388826,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465879,'2015-03-10 18:41:30',388827,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465880,'2015-03-10 18:41:36',359807,1,NULL,NULL,NULL,'desktop',NULL),
(465881,'2015-03-10 18:41:46',376890,1,NULL,NULL,NULL,'mobile',NULL),
(465882,'2015-03-10 18:41:59',388828,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(465883,'2015-03-10 18:42:07',388829,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465884,'2015-03-10 18:43:58',388830,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(465885,'2015-03-10 18:45:09',388831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465886,'2015-03-10 18:45:28',388832,0,NULL,NULL,NULL,'mobile',NULL),
(465887,'2015-03-10 18:46:51',388833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465888,'2015-03-10 18:47:50',388834,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465889,'2015-03-10 18:47:56',388835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465890,'2015-03-10 18:48:19',388836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465891,'2015-03-10 18:50:49',388837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465892,'2015-03-10 18:52:30',388838,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465893,'2015-03-10 18:55:41',388839,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465894,'2015-03-10 18:55:50',388840,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465895,'2015-03-10 18:56:31',388841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465896,'2015-03-10 18:57:22',388842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465897,'2015-03-10 18:57:57',346256,1,NULL,NULL,NULL,'desktop',NULL),
(465898,'2015-03-10 18:59:51',388843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465899,'2015-03-10 19:03:56',388844,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(465900,'2015-03-10 19:06:50',388845,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(465901,'2015-03-10 19:07:12',388846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465902,'2015-03-10 19:07:53',388847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465903,'2015-03-10 19:11:48',388848,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(465904,'2015-03-10 19:12:47',357903,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(465905,'2015-03-10 19:13:00',388849,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(465906,'2015-03-10 19:14:53',388850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465907,'2015-03-10 19:14:54',388851,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(465908,'2015-03-10 19:18:16',388852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465909,'2015-03-10 19:22:17',388853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465910,'2015-03-10 19:22:56',362082,1,NULL,NULL,NULL,'mobile',NULL),
(465911,'2015-03-10 19:23:27',388854,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(465912,'2015-03-10 19:23:48',388855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465913,'2015-03-10 19:25:01',388856,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465914,'2015-03-10 19:27:15',388857,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465915,'2015-03-10 19:30:11',388858,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(465916,'2015-03-10 19:31:04',388859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465917,'2015-03-10 19:31:35',379273,1,NULL,NULL,NULL,'mobile',NULL),
(465918,'2015-03-10 19:32:47',351506,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(465919,'2015-03-10 19:36:19',388860,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465920,'2015-03-10 19:36:20',388861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465921,'2015-03-10 19:37:44',388862,0,NULL,NULL,NULL,'desktop',NULL),
(465922,'2015-03-10 19:40:51',388863,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465923,'2015-03-10 19:42:31',388864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465924,'2015-03-10 19:42:32',388865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465925,'2015-03-10 19:42:46',378341,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(465926,'2015-03-10 19:43:29',388866,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(465927,'2015-03-10 19:44:12',388867,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465928,'2015-03-10 19:45:06',388868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465929,'2015-03-10 19:45:22',342022,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(465930,'2015-03-10 19:46:50',388869,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(465931,'2015-03-10 19:47:57',388870,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465932,'2015-03-10 19:48:06',388871,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(465933,'2015-03-10 19:48:08',388872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465934,'2015-03-10 19:48:51',388873,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(465935,'2015-03-10 19:49:32',388874,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(465936,'2015-03-10 19:54:17',388875,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(465937,'2015-03-10 19:54:34',388876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465938,'2015-03-10 19:55:22',388877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465939,'2015-03-10 19:58:26',348448,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(465940,'2015-03-10 20:00:00',388878,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465941,'2015-03-10 20:00:46',388879,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465942,'2015-03-10 20:01:52',388880,0,NULL,NULL,NULL,'desktop',NULL),
(465943,'2015-03-10 20:03:14',385775,1,NULL,NULL,NULL,'desktop',NULL),
(465944,'2015-03-10 20:08:03',388881,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465945,'2015-03-10 20:08:56',388882,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465946,'2015-03-10 20:08:59',383711,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(465947,'2015-03-10 20:10:06',388883,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(465948,'2015-03-10 20:10:50',388884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465949,'2015-03-10 20:11:37',388885,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465950,'2015-03-10 20:11:41',339827,1,NULL,NULL,NULL,'desktop',NULL),
(465951,'2015-03-10 20:12:02',386725,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(465952,'2015-03-10 20:12:44',375219,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(465953,'2015-03-10 20:13:48',338580,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(465954,'2015-03-10 20:16:49',364364,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(465955,'2015-03-10 20:18:08',388886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465956,'2015-03-10 20:22:30',388887,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465957,'2015-03-10 20:23:15',388888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465958,'2015-03-10 20:23:25',388889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465959,'2015-03-10 20:25:25',388890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465960,'2015-03-10 20:25:49',378378,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(465961,'2015-03-10 20:28:21',388891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465962,'2015-03-10 20:28:26',388892,0,NULL,NULL,NULL,'desktop',NULL),
(465963,'2015-03-10 20:28:40',350456,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(465964,'2015-03-10 20:28:51',388893,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465965,'2015-03-10 20:30:47',388894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465966,'2015-03-10 20:30:49',388895,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465967,'2015-03-10 20:31:02',388896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465968,'2015-03-10 20:34:06',388897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465969,'2015-03-10 20:34:19',388898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465970,'2015-03-10 20:36:01',388899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465971,'2015-03-10 20:36:55',388900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465972,'2015-03-10 20:37:06',388901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465973,'2015-03-10 20:37:44',327020,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(465974,'2015-03-10 20:41:57',388902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465975,'2015-03-10 20:47:01',352223,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(465976,'2015-03-10 20:47:19',388903,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(465977,'2015-03-10 20:47:20',388904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465978,'2015-03-10 20:49:16',388905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465979,'2015-03-10 20:50:29',372484,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(465980,'2015-03-10 20:51:40',388906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465981,'2015-03-10 20:53:48',361436,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(465982,'2015-03-10 20:54:04',388907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465983,'2015-03-10 20:54:16',388908,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465984,'2015-03-10 20:54:53',388909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465985,'2015-03-10 20:55:31',388910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465986,'2015-03-10 20:56:46',353373,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(465987,'2015-03-10 20:58:42',332819,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(465988,'2015-03-10 20:59:04',343647,1,NULL,NULL,NULL,'mobile',NULL),
(465989,'2015-03-10 21:02:29',388911,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465990,'2015-03-10 21:03:10',388912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465991,'2015-03-10 21:03:11',351028,1,NULL,NULL,NULL,'mobile',NULL),
(465992,'2015-03-10 21:05:32',388913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(465993,'2015-03-10 21:05:53',366202,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(465994,'2015-03-10 21:13:00',365896,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(465995,'2015-03-10 21:13:48',388914,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(465996,'2015-03-10 21:19:54',388915,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465997,'2015-03-10 21:22:06',354204,1,NULL,NULL,NULL,'mobile',NULL),
(465998,'2015-03-10 21:22:14',388916,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(465999,'2015-03-10 21:23:37',388917,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(466000,'2015-03-10 21:26:44',388918,0,NULL,NULL,NULL,'desktop',NULL),
(466001,'2015-03-10 21:28:29',388919,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466002,'2015-03-10 21:29:19',388920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466003,'2015-03-10 21:29:30',388921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466004,'2015-03-10 21:30:12',388922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466005,'2015-03-10 21:32:56',388923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466006,'2015-03-10 21:38:15',361982,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(466007,'2015-03-10 21:38:46',388924,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466008,'2015-03-10 21:39:32',388925,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466009,'2015-03-10 21:39:46',388926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466010,'2015-03-10 21:41:26',375848,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(466011,'2015-03-10 21:42:41',388927,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466012,'2015-03-10 21:42:50',388928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466013,'2015-03-10 21:43:44',388929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466014,'2015-03-10 21:43:53',388930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466015,'2015-03-10 21:44:34',388931,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466016,'2015-03-10 21:45:01',388932,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(466017,'2015-03-10 21:45:24',388933,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466018,'2015-03-10 21:46:18',388934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466019,'2015-03-10 21:48:38',388935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466020,'2015-03-10 21:51:01',388936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466021,'2015-03-10 21:52:04',388937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466022,'2015-03-10 21:55:12',388938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466023,'2015-03-10 21:55:55',388939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466024,'2015-03-10 21:56:37',388940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466025,'2015-03-10 21:57:42',379811,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(466026,'2015-03-10 21:59:06',358307,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(466027,'2015-03-10 21:59:20',388941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466028,'2015-03-10 22:02:01',343160,1,NULL,NULL,NULL,'desktop',NULL),
(466029,'2015-03-10 22:03:49',388942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466030,'2015-03-10 22:04:40',388943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466031,'2015-03-10 22:05:21',364771,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(466032,'2015-03-10 22:08:42',388944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466033,'2015-03-10 22:14:46',388945,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(466034,'2015-03-10 22:14:54',388946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466035,'2015-03-10 22:15:05',388947,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466036,'2015-03-10 22:15:08',348188,1,NULL,NULL,NULL,'desktop',NULL),
(466037,'2015-03-10 22:15:57',388948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466038,'2015-03-10 22:16:33',388949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466039,'2015-03-10 22:18:57',388950,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(466040,'2015-03-10 22:23:06',363684,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(466041,'2015-03-10 22:23:56',388951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466042,'2015-03-10 22:24:01',388952,0,NULL,NULL,NULL,'mobile',NULL),
(466043,'2015-03-10 22:28:07',388953,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466044,'2015-03-10 22:31:52',388954,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466045,'2015-03-10 22:32:31',388955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466046,'2015-03-10 22:33:18',359399,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(466047,'2015-03-10 22:34:35',388956,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466048,'2015-03-10 22:34:48',388957,0,NULL,NULL,NULL,'desktop',NULL),
(466049,'2015-03-10 22:41:06',388958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466050,'2015-03-10 22:43:16',388959,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466051,'2015-03-10 22:43:47',370602,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(466052,'2015-03-10 22:43:47',388960,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(466053,'2015-03-10 22:44:44',327475,1,NULL,NULL,NULL,'desktop',NULL),
(466054,'2015-03-10 22:44:47',388961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466055,'2015-03-10 22:44:53',388962,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466056,'2015-03-10 22:45:01',388963,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(466057,'2015-03-10 22:47:49',366178,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(466058,'2015-03-10 22:50:15',388964,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466059,'2015-03-10 22:50:35',388965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466060,'2015-03-10 22:51:45',388966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466061,'2015-03-10 22:52:15',388967,0,NULL,NULL,NULL,'desktop',NULL),
(466062,'2015-03-10 22:52:42',388968,0,NULL,NULL,NULL,'mobile',NULL),
(466063,'2015-03-10 22:53:13',388969,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(466064,'2015-03-10 22:53:34',388970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466065,'2015-03-10 22:53:44',351121,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(466066,'2015-03-10 22:56:33',388971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466067,'2015-03-10 22:56:59',373291,1,NULL,NULL,NULL,'mobile',NULL),
(466068,'2015-03-10 22:59:44',388972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466069,'2015-03-10 23:01:14',388973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466070,'2015-03-10 23:03:09',388974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466071,'2015-03-10 23:04:11',388975,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466072,'2015-03-10 23:05:35',388976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466073,'2015-03-10 23:05:53',388977,0,NULL,NULL,NULL,'mobile',NULL),
(466074,'2015-03-10 23:07:25',388978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466075,'2015-03-10 23:18:52',324804,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(466076,'2015-03-10 23:21:08',358033,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(466077,'2015-03-10 23:25:34',388979,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466078,'2015-03-10 23:26:46',388980,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(466079,'2015-03-10 23:27:01',388981,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(466080,'2015-03-10 23:28:04',388982,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(466081,'2015-03-10 23:28:23',388983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466082,'2015-03-10 23:28:36',388984,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466083,'2015-03-10 23:32:25',386992,1,NULL,NULL,NULL,'desktop',NULL),
(466084,'2015-03-10 23:33:13',388985,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(466085,'2015-03-10 23:34:24',388986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466086,'2015-03-10 23:36:50',388987,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466087,'2015-03-10 23:38:17',388988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466088,'2015-03-10 23:38:33',388989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466089,'2015-03-10 23:38:41',388990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466090,'2015-03-10 23:39:11',356080,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(466091,'2015-03-10 23:42:06',388991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466092,'2015-03-10 23:42:35',388992,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(466093,'2015-03-10 23:43:20',346164,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(466094,'2015-03-10 23:45:22',388993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466095,'2015-03-10 23:47:06',388994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466096,'2015-03-10 23:49:17',388995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466097,'2015-03-10 23:49:27',372804,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(466098,'2015-03-10 23:49:28',388996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466099,'2015-03-10 23:54:47',388997,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(466100,'2015-03-10 23:59:13',388998,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(466101,'2015-03-11 00:01:03',388999,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(466102,'2015-03-11 00:02:51',369528,1,NULL,NULL,NULL,'mobile',NULL),
(466103,'2015-03-11 00:03:21',362113,1,NULL,NULL,NULL,'mobile',NULL),
(466104,'2015-03-11 00:03:56',389000,0,NULL,NULL,NULL,'mobile',NULL),
(466105,'2015-03-11 00:07:14',389001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466106,'2015-03-11 00:13:40',389002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466107,'2015-03-11 00:19:48',389003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466108,'2015-03-11 00:29:48',389004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466109,'2015-03-11 00:33:02',362969,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(466110,'2015-03-11 00:39:34',389005,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466111,'2015-03-11 00:42:10',389006,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(466112,'2015-03-11 00:49:45',389007,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(466113,'2015-03-11 00:49:52',386056,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(466114,'2015-03-11 00:51:23',389008,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(466115,'2015-03-11 00:54:39',389009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466116,'2015-03-11 00:56:23',368847,1,NULL,NULL,NULL,'mobile',NULL),
(466117,'2015-03-11 00:57:10',359941,1,NULL,NULL,NULL,'desktop',NULL),
(466118,'2015-03-11 00:57:42',389010,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(466119,'2015-03-11 01:02:48',389011,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(466120,'2015-03-11 01:03:19',389012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466121,'2015-03-11 01:08:42',389013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466122,'2015-03-11 01:15:36',389014,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466123,'2015-03-11 01:16:45',389015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466124,'2015-03-11 01:17:27',389016,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(466125,'2015-03-11 01:18:22',389017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466126,'2015-03-11 01:21:39',374313,1,NULL,NULL,NULL,'mobile',NULL),
(466127,'2015-03-11 01:22:56',389018,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(466128,'2015-03-11 01:31:47',389019,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(466129,'2015-03-11 01:34:04',371298,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(466130,'2015-03-11 01:34:32',389020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466131,'2015-03-11 01:44:16',389021,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(466132,'2015-03-11 01:45:20',389022,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(466133,'2015-03-11 01:46:03',389023,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466134,'2015-03-11 01:47:41',389024,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466135,'2015-03-11 01:52:15',368632,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(466136,'2015-03-11 01:58:17',333617,1,NULL,NULL,NULL,'mobile',NULL),
(466137,'2015-03-11 02:03:33',377384,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(466138,'2015-03-11 02:08:34',389025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466139,'2015-03-11 02:08:39',389026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466140,'2015-03-11 02:11:40',389027,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(466141,'2015-03-11 02:14:12',371963,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(466142,'2015-03-11 02:18:05',389028,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466143,'2015-03-11 02:18:37',389029,0,NULL,NULL,NULL,'desktop',NULL),
(466144,'2015-03-11 02:22:48',389030,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(466145,'2015-03-11 02:28:50',389031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466146,'2015-03-11 02:32:08',389032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466147,'2015-03-11 02:38:53',389033,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466148,'2015-03-11 02:40:32',389034,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(466149,'2015-03-11 02:41:08',389035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466150,'2015-03-11 02:43:10',389036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466151,'2015-03-11 02:47:46',389037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466152,'2015-03-11 02:49:27',333301,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(466153,'2015-03-11 02:55:31',389038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466154,'2015-03-11 02:58:13',389039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466155,'2015-03-11 03:03:25',389040,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(466156,'2015-03-11 03:05:36',360260,1,NULL,NULL,NULL,'desktop',NULL),
(466157,'2015-03-11 03:08:43',389041,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(466158,'2015-03-11 03:09:27',324022,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(466159,'2015-03-11 03:32:32',389042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466160,'2015-03-11 03:34:09',389043,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(466161,'2015-03-11 03:37:59',356672,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(466162,'2015-03-11 03:38:28',389044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466163,'2015-03-11 03:41:40',389045,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466164,'2015-03-11 03:42:11',389046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466165,'2015-03-11 03:52:39',389047,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466166,'2015-03-11 03:54:50',389048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466167,'2015-03-11 03:57:54',389049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466168,'2015-03-11 04:03:06',389050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466169,'2015-03-11 04:03:31',389051,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466170,'2015-03-11 04:07:52',359932,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(466171,'2015-03-11 04:08:25',389052,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466172,'2015-03-11 04:09:21',389053,0,NULL,NULL,NULL,'desktop',NULL),
(466173,'2015-03-11 04:12:35',389054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466174,'2015-03-11 04:17:20',389055,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466175,'2015-03-11 04:19:00',389056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466176,'2015-03-11 04:19:57',358763,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(466177,'2015-03-11 04:24:12',342363,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(466178,'2015-03-11 04:24:24',389057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466179,'2015-03-11 04:24:48',389058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466180,'2015-03-11 04:29:29',389059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466181,'2015-03-11 04:29:49',389060,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(466182,'2015-03-11 04:39:47',348675,1,NULL,NULL,NULL,'desktop',NULL),
(466183,'2015-03-11 04:45:30',389061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466184,'2015-03-11 04:48:53',389062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466185,'2015-03-11 04:55:48',389063,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(466186,'2015-03-11 05:07:16',389064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466187,'2015-03-11 05:08:19',349241,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(466188,'2015-03-11 05:08:25',389065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466189,'2015-03-11 05:08:43',389066,0,NULL,NULL,NULL,'desktop',NULL),
(466190,'2015-03-11 05:09:33',389067,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466191,'2015-03-11 05:11:01',389068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466192,'2015-03-11 05:11:55',389069,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466193,'2015-03-11 05:14:28',389070,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466194,'2015-03-11 05:17:40',389071,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466195,'2015-03-11 05:18:26',389072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466196,'2015-03-11 05:25:17',372330,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(466197,'2015-03-11 05:35:13',389073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466198,'2015-03-11 05:53:27',389074,0,NULL,NULL,NULL,'desktop',NULL),
(466199,'2015-03-11 05:54:18',353966,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(466200,'2015-03-11 05:58:41',389075,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466201,'2015-03-11 06:04:12',344720,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(466202,'2015-03-11 06:06:05',389076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466203,'2015-03-11 06:08:29',337492,1,NULL,NULL,NULL,'mobile',NULL),
(466204,'2015-03-11 06:10:29',383003,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(466205,'2015-03-11 06:17:26',389077,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(466206,'2015-03-11 06:17:28',389078,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(466207,'2015-03-11 06:18:41',389079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466208,'2015-03-11 06:20:09',389080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466209,'2015-03-11 06:20:11',389081,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466210,'2015-03-11 06:20:15',389082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466211,'2015-03-11 06:21:49',383994,1,NULL,NULL,NULL,'desktop',NULL),
(466212,'2015-03-11 06:24:31',389083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466213,'2015-03-11 06:27:43',389084,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(466214,'2015-03-11 06:28:23',389085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466215,'2015-03-11 06:30:47',389086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466216,'2015-03-11 06:31:19',389087,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466217,'2015-03-11 06:33:58',389088,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466218,'2015-03-11 06:37:34',389089,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(466219,'2015-03-11 06:37:43',389090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466220,'2015-03-11 06:41:08',389091,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466221,'2015-03-11 06:45:25',353999,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(466222,'2015-03-11 06:50:49',371113,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(466223,'2015-03-11 06:54:21',389092,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466224,'2015-03-11 06:57:04',389093,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(466225,'2015-03-11 06:59:43',385356,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(466226,'2015-03-11 07:00:30',389094,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(466227,'2015-03-11 07:01:39',389095,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466228,'2015-03-11 07:01:55',389096,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466229,'2015-03-11 07:02:54',389097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466230,'2015-03-11 07:05:59',389098,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(466231,'2015-03-11 07:09:07',389099,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(466232,'2015-03-11 07:10:44',389100,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(466233,'2015-03-11 07:13:41',389101,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(466234,'2015-03-11 07:15:08',389102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466235,'2015-03-11 07:17:20',389103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466236,'2015-03-11 07:19:09',389104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466237,'2015-03-11 07:22:20',389105,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466238,'2015-03-11 07:34:29',389106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466239,'2015-03-11 07:38:24',389107,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466240,'2015-03-11 07:38:54',389108,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466241,'2015-03-11 07:39:24',389109,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466242,'2015-03-11 07:41:26',389110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466243,'2015-03-11 07:43:00',389111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466244,'2015-03-11 07:45:03',389112,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466245,'2015-03-11 07:51:31',389113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466246,'2015-03-11 07:54:37',389114,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(466247,'2015-03-11 07:57:10',310920,1,NULL,NULL,NULL,'mobile',NULL),
(466248,'2015-03-11 08:00:51',389115,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466249,'2015-03-11 08:02:05',389116,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466250,'2015-03-11 08:05:50',389117,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466251,'2015-03-11 08:07:05',389118,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466252,'2015-03-11 08:08:18',389119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466253,'2015-03-11 08:08:29',389120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466254,'2015-03-11 08:09:20',389121,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(466255,'2015-03-11 08:09:37',389122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466256,'2015-03-11 08:09:39',389123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466257,'2015-03-11 08:09:41',389124,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(466258,'2015-03-11 08:11:31',389125,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466259,'2015-03-11 08:12:12',389126,0,NULL,NULL,NULL,'mobile',NULL),
(466260,'2015-03-11 08:12:34',389127,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466261,'2015-03-11 08:15:31',389128,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(466262,'2015-03-11 08:19:08',389129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466263,'2015-03-11 08:19:16',389130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466264,'2015-03-11 08:19:48',389131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466265,'2015-03-11 08:21:23',389132,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(466266,'2015-03-11 08:22:31',389133,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466267,'2015-03-11 08:23:35',359074,1,NULL,NULL,NULL,'mobile',NULL),
(466268,'2015-03-11 08:24:01',389134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466269,'2015-03-11 08:27:20',334963,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(466270,'2015-03-11 08:28:47',389135,0,NULL,NULL,NULL,'desktop',NULL),
(466271,'2015-03-11 08:29:27',380205,1,NULL,NULL,NULL,'desktop',NULL),
(466272,'2015-03-11 08:32:31',375955,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(466273,'2015-03-11 08:35:25',389136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466274,'2015-03-11 08:36:59',389137,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466275,'2015-03-11 08:38:04',389138,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466276,'2015-03-11 08:39:34',389139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466277,'2015-03-11 08:40:56',389140,0,NULL,NULL,NULL,'desktop',NULL),
(466278,'2015-03-11 08:41:54',389141,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466279,'2015-03-11 08:44:04',389142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466280,'2015-03-11 08:45:32',389143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466281,'2015-03-11 08:46:29',389144,0,NULL,NULL,NULL,'desktop',NULL),
(466282,'2015-03-11 08:51:25',389145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466283,'2015-03-11 08:52:32',389146,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466284,'2015-03-11 08:53:15',389147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466285,'2015-03-11 08:53:28',389148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466286,'2015-03-11 08:54:25',389149,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(466287,'2015-03-11 08:54:26',313493,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(466288,'2015-03-11 08:55:06',389150,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466289,'2015-03-11 08:55:14',372674,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(466290,'2015-03-11 08:59:00',389151,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(466291,'2015-03-11 08:59:34',389152,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466292,'2015-03-11 09:00:32',389153,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466293,'2015-03-11 09:00:49',389154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466294,'2015-03-11 09:00:57',389155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466295,'2015-03-11 09:01:01',328550,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(466296,'2015-03-11 09:02:07',389156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466297,'2015-03-11 09:04:24',389157,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(466298,'2015-03-11 09:04:33',389158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466299,'2015-03-11 09:05:00',389159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466300,'2015-03-11 09:07:19',389160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466301,'2015-03-11 09:07:51',389161,0,NULL,NULL,NULL,'mobile',NULL),
(466302,'2015-03-11 09:10:09',389162,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(466303,'2015-03-11 09:10:16',389163,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466304,'2015-03-11 09:11:44',389164,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466305,'2015-03-11 09:11:51',389165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466306,'2015-03-11 09:12:33',389166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466307,'2015-03-11 09:14:04',389167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466308,'2015-03-11 09:14:26',379318,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(466309,'2015-03-11 09:16:56',389168,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(466310,'2015-03-11 09:18:51',389169,0,NULL,NULL,NULL,'mobile',NULL),
(466311,'2015-03-11 09:24:03',389170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466312,'2015-03-11 09:24:45',389171,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466313,'2015-03-11 09:26:28',389172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466314,'2015-03-11 09:26:37',389173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466315,'2015-03-11 09:27:43',389174,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466316,'2015-03-11 09:27:50',389175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466317,'2015-03-11 09:29:36',389176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466318,'2015-03-11 09:32:27',389177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466319,'2015-03-11 09:32:43',389178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466320,'2015-03-11 09:33:11',389179,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(466321,'2015-03-11 09:34:07',389180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466322,'2015-03-11 09:35:13',389181,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(466323,'2015-03-11 09:36:01',389182,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(466324,'2015-03-11 09:36:11',389183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466325,'2015-03-11 09:37:15',389184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466326,'2015-03-11 09:37:34',389185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466327,'2015-03-11 09:38:13',389186,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(466328,'2015-03-11 09:39:01',389187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466329,'2015-03-11 09:39:17',389188,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(466330,'2015-03-11 09:39:29',389189,0,NULL,NULL,NULL,'desktop',NULL),
(466331,'2015-03-11 09:39:32',389190,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(466332,'2015-03-11 09:41:39',389191,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(466333,'2015-03-11 09:41:56',347182,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(466334,'2015-03-11 09:42:32',389192,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466335,'2015-03-11 09:43:02',383979,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(466336,'2015-03-11 09:43:23',389193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466337,'2015-03-11 09:46:45',389194,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(466338,'2015-03-11 09:47:10',389195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466339,'2015-03-11 09:48:54',373174,1,NULL,NULL,NULL,'mobile',NULL),
(466340,'2015-03-11 09:50:05',389196,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(466341,'2015-03-11 09:51:29',389197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466342,'2015-03-11 09:51:33',389198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466343,'2015-03-11 09:52:28',389199,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466344,'2015-03-11 10:00:08',389200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466345,'2015-03-11 10:01:19',389201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466346,'2015-03-11 10:06:04',324110,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(466347,'2015-03-11 10:07:40',347687,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(466348,'2015-03-11 10:08:01',389202,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(466349,'2015-03-11 10:08:19',339591,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(466350,'2015-03-11 10:10:04',389203,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(466351,'2015-03-11 10:11:44',389204,0,NULL,NULL,NULL,'desktop',NULL),
(466352,'2015-03-11 10:12:00',389205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466353,'2015-03-11 10:14:07',389206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466354,'2015-03-11 10:14:47',389207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466355,'2015-03-11 10:15:14',389208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466356,'2015-03-11 10:15:20',389209,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(466357,'2015-03-11 10:16:14',321041,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(466358,'2015-03-11 10:16:50',389210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466359,'2015-03-11 10:16:57',361200,1,NULL,NULL,NULL,'mobile',NULL),
(466360,'2015-03-11 10:17:44',389211,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(466361,'2015-03-11 10:18:25',389212,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466362,'2015-03-11 10:18:37',317518,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(466363,'2015-03-11 10:19:18',389213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466364,'2015-03-11 10:20:44',377437,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(466365,'2015-03-11 10:22:42',389214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466366,'2015-03-11 10:23:00',389215,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466367,'2015-03-11 10:24:08',389216,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(466368,'2015-03-11 10:24:38',389217,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(466369,'2015-03-11 10:25:25',389218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466370,'2015-03-11 10:25:28',389219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466371,'2015-03-11 10:27:16',389220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466372,'2015-03-11 10:28:17',389221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466373,'2015-03-11 10:29:36',389222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466374,'2015-03-11 10:29:47',389223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466375,'2015-03-11 10:29:58',389224,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466376,'2015-03-11 10:32:03',381757,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(466377,'2015-03-11 10:32:46',389225,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466378,'2015-03-11 10:33:56',389226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466379,'2015-03-11 10:34:22',389227,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466380,'2015-03-11 10:36:26',389228,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(466381,'2015-03-11 10:39:32',389229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466382,'2015-03-11 10:40:11',365378,1,NULL,NULL,NULL,'desktop',NULL),
(466383,'2015-03-11 10:41:06',385514,1,NULL,NULL,NULL,'desktop',NULL),
(466384,'2015-03-11 10:42:24',389230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466385,'2015-03-11 10:43:58',389231,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(466386,'2015-03-11 10:44:51',382233,1,NULL,NULL,NULL,'desktop',NULL),
(466387,'2015-03-11 10:46:31',389232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466388,'2015-03-11 10:47:02',389233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466389,'2015-03-11 10:47:26',389234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466390,'2015-03-11 10:47:52',389235,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(466391,'2015-03-11 10:48:14',389236,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466392,'2015-03-11 10:49:03',389237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466393,'2015-03-11 10:50:46',389238,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(466394,'2015-03-11 10:50:51',389239,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(466395,'2015-03-11 10:51:23',389240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466396,'2015-03-11 10:54:30',365470,1,NULL,NULL,NULL,'desktop',NULL),
(466397,'2015-03-11 10:55:38',389241,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466398,'2015-03-11 10:56:11',389242,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(466399,'2015-03-11 10:56:15',389243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466400,'2015-03-11 11:00:24',389244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466401,'2015-03-11 11:00:34',389245,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466402,'2015-03-11 11:00:43',351402,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(466403,'2015-03-11 11:01:21',389246,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466404,'2015-03-11 11:01:27',352301,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(466405,'2015-03-11 11:02:39',389247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466406,'2015-03-11 11:03:00',389248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466407,'2015-03-11 11:06:25',389249,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(466408,'2015-03-11 11:07:24',360130,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(466409,'2015-03-11 11:10:45',367144,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(466410,'2015-03-11 11:10:48',389250,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(466411,'2015-03-11 11:11:06',389251,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466412,'2015-03-11 11:12:42',389252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466413,'2015-03-11 11:13:23',389253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466414,'2015-03-11 11:15:18',389254,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(466415,'2015-03-11 11:15:21',351580,1,NULL,NULL,NULL,'mobile',NULL),
(466416,'2015-03-11 11:16:04',389255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466417,'2015-03-11 11:16:06',389256,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(466418,'2015-03-11 11:17:26',389257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466419,'2015-03-11 11:18:41',389258,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466420,'2015-03-11 11:19:13',389259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466421,'2015-03-11 11:19:28',389260,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(466422,'2015-03-11 11:22:21',389261,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(466423,'2015-03-11 11:22:26',350067,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(466424,'2015-03-11 11:22:46',389262,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466425,'2015-03-11 11:25:53',389263,0,NULL,NULL,NULL,'mobile',NULL),
(466426,'2015-03-11 11:26:05',389264,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(466427,'2015-03-11 11:27:53',389265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466428,'2015-03-11 11:28:34',389266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466429,'2015-03-11 11:29:05',389267,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466430,'2015-03-11 11:29:23',350134,1,NULL,NULL,NULL,'desktop',NULL),
(466431,'2015-03-11 11:31:14',349490,1,NULL,NULL,NULL,'desktop',NULL),
(466432,'2015-03-11 11:31:23',389268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466433,'2015-03-11 11:32:33',389269,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(466434,'2015-03-11 11:33:09',389270,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466435,'2015-03-11 11:34:07',389271,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(466436,'2015-03-11 11:35:06',389272,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(466437,'2015-03-11 11:35:28',389273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466438,'2015-03-11 11:36:36',360765,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(466439,'2015-03-11 11:38:34',389274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466440,'2015-03-11 11:38:49',320826,1,NULL,NULL,NULL,'mobile',NULL),
(466441,'2015-03-11 11:38:52',389275,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466442,'2015-03-11 11:39:03',377653,1,NULL,NULL,NULL,'desktop',NULL),
(466443,'2015-03-11 11:40:22',389276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466444,'2015-03-11 11:40:47',389277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466445,'2015-03-11 11:41:22',389278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466446,'2015-03-11 11:41:43',389279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466447,'2015-03-11 11:42:46',389280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466448,'2015-03-11 11:42:50',389281,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466449,'2015-03-11 11:46:00',389282,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466450,'2015-03-11 11:46:15',348790,1,NULL,NULL,NULL,'desktop',NULL),
(466451,'2015-03-11 11:46:41',389283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466452,'2015-03-11 11:46:54',378823,1,NULL,NULL,NULL,'desktop',NULL),
(466453,'2015-03-11 11:47:18',389284,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(466454,'2015-03-11 11:47:20',389285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466455,'2015-03-11 11:47:54',389286,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(466456,'2015-03-11 11:50:39',389287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466457,'2015-03-11 11:52:47',389288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466458,'2015-03-11 11:53:07',389289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466459,'2015-03-11 11:55:38',389290,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466460,'2015-03-11 11:56:52',389291,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466461,'2015-03-11 11:57:30',389292,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(466462,'2015-03-11 11:58:04',329812,1,NULL,NULL,NULL,'desktop',NULL),
(466463,'2015-03-11 11:58:06',359514,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(466464,'2015-03-11 11:58:57',374555,1,NULL,NULL,NULL,'desktop',NULL),
(466465,'2015-03-11 12:00:40',389293,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466466,'2015-03-11 12:02:49',389294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466467,'2015-03-11 12:03:03',389295,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(466468,'2015-03-11 12:03:20',389296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466469,'2015-03-11 12:03:37',389297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466470,'2015-03-11 12:04:03',389298,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(466471,'2015-03-11 12:04:54',389299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466472,'2015-03-11 12:05:41',368287,1,NULL,NULL,NULL,'desktop',NULL),
(466473,'2015-03-11 12:06:35',389300,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466474,'2015-03-11 12:06:53',389301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466475,'2015-03-11 12:08:53',389302,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466476,'2015-03-11 12:09:33',389303,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(466477,'2015-03-11 12:10:43',389304,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(466478,'2015-03-11 12:10:46',389305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466479,'2015-03-11 12:11:38',389306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466480,'2015-03-11 12:11:57',347741,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(466481,'2015-03-11 12:12:03',389307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466482,'2015-03-11 12:13:13',389308,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(466483,'2015-03-11 12:13:16',389309,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466484,'2015-03-11 12:14:04',389310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466485,'2015-03-11 12:15:29',389311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466486,'2015-03-11 12:17:10',389312,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466487,'2015-03-11 12:19:38',389313,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466488,'2015-03-11 12:20:50',358206,1,NULL,NULL,NULL,'mobile',NULL),
(466489,'2015-03-11 12:22:00',389314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466490,'2015-03-11 12:22:03',389315,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466491,'2015-03-11 12:22:03',389316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466492,'2015-03-11 12:23:08',389317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466493,'2015-03-11 12:24:55',389318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466494,'2015-03-11 12:24:59',389319,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466495,'2015-03-11 12:25:26',389320,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(466496,'2015-03-11 12:25:34',389321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466497,'2015-03-11 12:26:53',345055,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(466498,'2015-03-11 12:27:15',389322,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(466499,'2015-03-11 12:27:41',389323,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(466500,'2015-03-11 12:28:02',389324,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466501,'2015-03-11 12:29:21',389325,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466502,'2015-03-11 12:30:21',389326,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466503,'2015-03-11 12:30:56',389327,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466504,'2015-03-11 12:31:35',389328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466505,'2015-03-11 12:31:52',371965,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(466506,'2015-03-11 12:32:41',389329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466507,'2015-03-11 12:33:02',389330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466508,'2015-03-11 12:33:28',389331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466509,'2015-03-11 12:34:02',333733,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(466510,'2015-03-11 12:34:27',389332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466511,'2015-03-11 12:35:45',389333,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466512,'2015-03-11 12:35:50',371622,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(466513,'2015-03-11 12:36:13',389334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466514,'2015-03-11 12:36:41',389335,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(466515,'2015-03-11 12:39:24',389336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466516,'2015-03-11 12:39:51',389337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466517,'2015-03-11 12:41:07',345906,1,NULL,NULL,NULL,'desktop',NULL),
(466518,'2015-03-11 12:41:10',389338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466519,'2015-03-11 12:41:20',389339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466520,'2015-03-11 12:41:35',389340,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(466521,'2015-03-11 12:42:22',389341,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466522,'2015-03-11 12:43:42',389342,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466523,'2015-03-11 12:45:00',389343,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(466524,'2015-03-11 12:48:53',389344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466525,'2015-03-11 12:49:03',360276,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(466526,'2015-03-11 12:49:19',389345,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466527,'2015-03-11 12:52:10',389346,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466528,'2015-03-11 12:53:40',389347,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466529,'2015-03-11 12:53:46',389348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466530,'2015-03-11 12:54:14',389349,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466531,'2015-03-11 12:55:21',389350,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(466532,'2015-03-11 12:56:08',368203,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(466533,'2015-03-11 12:56:25',389351,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(466534,'2015-03-11 12:56:36',389352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466535,'2015-03-11 12:59:31',389353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466536,'2015-03-11 12:59:48',389354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466537,'2015-03-11 13:01:08',362471,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(466538,'2015-03-11 13:01:21',389355,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466539,'2015-03-11 13:03:00',389356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466540,'2015-03-11 13:03:07',348667,1,NULL,NULL,NULL,'desktop',NULL),
(466541,'2015-03-11 13:03:20',386471,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(466542,'2015-03-11 13:03:40',389357,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(466543,'2015-03-11 13:04:47',389358,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(466544,'2015-03-11 13:05:18',389359,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(466545,'2015-03-11 13:05:33',389360,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(466546,'2015-03-11 13:05:36',348135,1,NULL,NULL,NULL,'desktop',NULL),
(466547,'2015-03-11 13:05:47',367178,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(466548,'2015-03-11 13:06:00',389361,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(466549,'2015-03-11 13:06:38',360815,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(466550,'2015-03-11 13:06:46',349409,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(466551,'2015-03-11 13:07:02',370849,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(466552,'2015-03-11 13:08:03',389362,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466553,'2015-03-11 13:09:59',389363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466554,'2015-03-11 13:10:07',389364,0,NULL,NULL,NULL,'mobile',NULL),
(466555,'2015-03-11 13:10:13',389365,0,NULL,NULL,NULL,'mobile',NULL),
(466556,'2015-03-11 13:10:24',343306,1,NULL,NULL,NULL,'mobile',NULL),
(466557,'2015-03-11 13:11:45',389366,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466558,'2015-03-11 13:13:06',389367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466559,'2015-03-11 13:14:59',389368,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466560,'2015-03-11 13:15:31',374866,1,NULL,NULL,NULL,'desktop',NULL),
(466561,'2015-03-11 13:16:13',389369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466562,'2015-03-11 13:16:43',389370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466563,'2015-03-11 13:18:39',389371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466564,'2015-03-11 13:19:20',389372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466565,'2015-03-11 13:19:47',389373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466566,'2015-03-11 13:21:18',389374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466567,'2015-03-11 13:21:28',383606,1,NULL,NULL,NULL,'desktop',NULL),
(466568,'2015-03-11 13:21:28',389375,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466569,'2015-03-11 13:23:40',389376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466570,'2015-03-11 13:23:40',389377,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466571,'2015-03-11 13:24:01',389378,0,NULL,NULL,NULL,'desktop',NULL),
(466572,'2015-03-11 13:24:47',367343,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(466573,'2015-03-11 13:24:55',360477,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(466574,'2015-03-11 13:27:22',389379,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(466575,'2015-03-11 13:27:42',389380,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466576,'2015-03-11 13:31:09',389381,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466577,'2015-03-11 13:32:31',389382,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(466578,'2015-03-11 13:32:35',389383,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(466579,'2015-03-11 13:32:54',389384,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(466580,'2015-03-11 13:33:16',389385,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466581,'2015-03-11 13:33:30',389386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466582,'2015-03-11 13:34:09',368846,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(466583,'2015-03-11 13:34:24',389387,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466584,'2015-03-11 13:35:29',389388,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466585,'2015-03-11 13:36:09',389389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466586,'2015-03-11 13:37:10',369962,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(466587,'2015-03-11 13:39:27',389390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466588,'2015-03-11 13:39:39',389391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466589,'2015-03-11 13:40:19',389392,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(466590,'2015-03-11 13:40:51',389393,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(466591,'2015-03-11 13:43:15',389394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466592,'2015-03-11 13:43:57',389395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466593,'2015-03-11 13:44:21',389396,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466594,'2015-03-11 13:44:21',389397,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466595,'2015-03-11 13:44:35',389398,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466596,'2015-03-11 13:44:52',389399,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466597,'2015-03-11 13:48:16',389400,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(466598,'2015-03-11 13:48:53',389401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466599,'2015-03-11 13:49:23',389402,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(466600,'2015-03-11 13:49:37',357432,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(466601,'2015-03-11 13:50:31',389403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466602,'2015-03-11 13:51:57',389404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466603,'2015-03-11 13:52:03',370151,1,NULL,NULL,NULL,'desktop',NULL),
(466604,'2015-03-11 13:52:49',389405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466605,'2015-03-11 13:55:43',389406,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(466606,'2015-03-11 13:56:20',389407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466607,'2015-03-11 13:58:22',389408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466608,'2015-03-11 13:58:23',389409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466609,'2015-03-11 13:58:39',389410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466610,'2015-03-11 14:01:21',389411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466611,'2015-03-11 14:02:25',389412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466612,'2015-03-11 14:03:04',389413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466613,'2015-03-11 14:03:45',389414,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466614,'2015-03-11 14:04:11',389415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466615,'2015-03-11 14:04:28',389416,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466616,'2015-03-11 14:06:20',389417,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466617,'2015-03-11 14:07:04',389418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466618,'2015-03-11 14:08:13',389419,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466619,'2015-03-11 14:08:54',389420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466620,'2015-03-11 14:09:42',373221,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(466621,'2015-03-11 14:09:51',389421,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466622,'2015-03-11 14:10:10',389422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466623,'2015-03-11 14:10:10',389423,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466624,'2015-03-11 14:10:45',389424,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(466625,'2015-03-11 14:11:51',389425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466626,'2015-03-11 14:12:12',389426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466627,'2015-03-11 14:13:22',361845,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(466628,'2015-03-11 14:14:03',389427,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(466629,'2015-03-11 14:14:44',389428,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466630,'2015-03-11 14:15:38',351352,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(466631,'2015-03-11 14:17:49',331948,1,NULL,NULL,NULL,'desktop',NULL),
(466632,'2015-03-11 14:17:53',389429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466633,'2015-03-11 14:18:14',350351,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(466634,'2015-03-11 14:19:12',389430,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(466635,'2015-03-11 14:19:29',389431,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(466636,'2015-03-11 14:20:37',389432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466637,'2015-03-11 14:21:16',389433,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(466638,'2015-03-11 14:22:52',389434,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466639,'2015-03-11 14:24:00',367828,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(466640,'2015-03-11 14:24:15',389435,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(466641,'2015-03-11 14:24:34',389436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466642,'2015-03-11 14:27:34',389437,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466643,'2015-03-11 14:28:27',389438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466644,'2015-03-11 14:28:29',389439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466645,'2015-03-11 14:31:14',389440,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(466646,'2015-03-11 14:31:31',346277,1,NULL,NULL,NULL,'desktop',NULL),
(466647,'2015-03-11 14:34:04',361116,1,NULL,NULL,NULL,'mobile',NULL),
(466648,'2015-03-11 14:34:04',389441,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(466649,'2015-03-11 14:34:43',389442,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466650,'2015-03-11 14:35:27',310042,1,NULL,NULL,NULL,'desktop',NULL),
(466651,'2015-03-11 14:35:31',389443,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466652,'2015-03-11 14:36:24',389444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466653,'2015-03-11 14:37:12',389445,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466654,'2015-03-11 14:37:30',389446,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(466655,'2015-03-11 14:37:35',389447,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466656,'2015-03-11 14:39:06',389448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466657,'2015-03-11 14:39:28',389449,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466658,'2015-03-11 14:39:54',389450,0,NULL,NULL,NULL,'desktop',NULL),
(466659,'2015-03-11 14:40:07',389451,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466660,'2015-03-11 14:40:09',389452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466661,'2015-03-11 14:44:46',389453,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(466662,'2015-03-11 14:47:50',389454,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466663,'2015-03-11 14:48:07',389455,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466664,'2015-03-11 14:48:20',389456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466665,'2015-03-11 14:50:02',389457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466666,'2015-03-11 14:51:07',389458,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(466667,'2015-03-11 14:52:27',389459,0,NULL,NULL,NULL,'desktop',NULL),
(466668,'2015-03-11 14:52:31',389460,0,NULL,NULL,NULL,'desktop',NULL),
(466669,'2015-03-11 14:55:43',389461,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(466670,'2015-03-11 14:55:51',389462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466671,'2015-03-11 14:55:55',389463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466672,'2015-03-11 14:56:04',328666,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(466673,'2015-03-11 14:56:15',389464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466674,'2015-03-11 14:57:18',389465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466675,'2015-03-11 14:57:41',389466,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(466676,'2015-03-11 14:58:23',389467,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(466677,'2015-03-11 14:58:37',389468,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(466678,'2015-03-11 14:58:53',372043,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(466679,'2015-03-11 14:59:06',389469,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(466680,'2015-03-11 14:59:17',389470,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(466681,'2015-03-11 14:59:45',350919,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(466682,'2015-03-11 14:59:58',389471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466683,'2015-03-11 15:00:15',389472,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(466684,'2015-03-11 15:01:26',389473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466685,'2015-03-11 15:01:33',389474,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(466686,'2015-03-11 15:01:53',389475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466687,'2015-03-11 15:02:34',389476,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466688,'2015-03-11 15:02:54',389477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466689,'2015-03-11 15:03:41',389478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466690,'2015-03-11 15:05:04',389479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466691,'2015-03-11 15:06:18',389480,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(466692,'2015-03-11 15:06:33',351985,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(466693,'2015-03-11 15:06:50',389481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466694,'2015-03-11 15:07:56',367496,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(466695,'2015-03-11 15:08:19',389482,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466696,'2015-03-11 15:08:34',389483,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466697,'2015-03-11 15:09:05',354511,1,NULL,NULL,NULL,'mobile',NULL),
(466698,'2015-03-11 15:09:06',347110,1,NULL,NULL,NULL,'mobile',NULL),
(466699,'2015-03-11 15:09:23',389484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466700,'2015-03-11 15:09:25',389485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466701,'2015-03-11 15:09:34',349007,1,NULL,NULL,NULL,'desktop',NULL),
(466702,'2015-03-11 15:09:43',372487,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(466703,'2015-03-11 15:09:48',389486,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466704,'2015-03-11 15:10:42',355110,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(466705,'2015-03-11 15:11:08',362395,1,NULL,NULL,NULL,'mobile',NULL),
(466706,'2015-03-11 15:11:26',389487,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466707,'2015-03-11 15:12:11',389488,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(466708,'2015-03-11 15:14:29',389489,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(466709,'2015-03-11 15:17:26',389490,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(466710,'2015-03-11 15:17:47',389491,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(466711,'2015-03-11 15:18:08',380470,1,NULL,NULL,NULL,'mobile',NULL),
(466712,'2015-03-11 15:19:03',369162,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(466713,'2015-03-11 15:19:14',389492,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466714,'2015-03-11 15:20:12',354868,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(466715,'2015-03-11 15:20:17',389493,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(466716,'2015-03-11 15:20:56',376605,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(466717,'2015-03-11 15:23:03',389494,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(466718,'2015-03-11 15:25:08',389495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466719,'2015-03-11 15:25:31',389496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466720,'2015-03-11 15:25:31',389497,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(466721,'2015-03-11 15:28:35',389498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466722,'2015-03-11 15:28:37',389499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466723,'2015-03-11 15:28:52',389500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466724,'2015-03-11 15:29:14',389501,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466725,'2015-03-11 15:29:20',389502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466726,'2015-03-11 15:29:29',389503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466727,'2015-03-11 15:30:25',389504,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(466728,'2015-03-11 15:30:43',389505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466729,'2015-03-11 15:31:14',389506,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(466730,'2015-03-11 15:31:41',389507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466731,'2015-03-11 15:31:45',389508,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466732,'2015-03-11 15:32:30',389509,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466733,'2015-03-11 15:35:45',384104,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(466734,'2015-03-11 15:36:37',349220,1,NULL,NULL,NULL,'mobile',NULL),
(466735,'2015-03-11 15:36:57',389510,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466736,'2015-03-11 15:37:00',389511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466737,'2015-03-11 15:37:06',355103,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(466738,'2015-03-11 15:38:03',389512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466739,'2015-03-11 15:38:20',389513,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466740,'2015-03-11 15:38:42',389514,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(466741,'2015-03-11 15:40:04',389515,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(466742,'2015-03-11 15:41:12',389516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466743,'2015-03-11 15:41:33',389517,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466744,'2015-03-11 15:45:29',389518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466745,'2015-03-11 15:46:04',389519,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466746,'2015-03-11 15:48:56',338115,1,NULL,NULL,NULL,'desktop',NULL),
(466747,'2015-03-11 15:49:16',389520,0,NULL,NULL,NULL,'mobile',NULL),
(466748,'2015-03-11 15:50:03',389521,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466749,'2015-03-11 15:50:53',389522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466750,'2015-03-11 15:51:11',389523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466751,'2015-03-11 15:52:18',356554,1,NULL,NULL,NULL,'mobile',NULL),
(466752,'2015-03-11 15:52:47',389524,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(466753,'2015-03-11 15:55:17',363702,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(466754,'2015-03-11 15:55:41',350274,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(466755,'2015-03-11 15:56:08',389525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466756,'2015-03-11 15:56:12',389526,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(466757,'2015-03-11 15:56:26',389527,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466758,'2015-03-11 15:56:39',389528,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(466759,'2015-03-11 15:58:36',389529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466760,'2015-03-11 15:58:47',346644,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(466761,'2015-03-11 16:00:20',389530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466762,'2015-03-11 16:00:39',389531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466763,'2015-03-11 16:01:58',384122,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(466764,'2015-03-11 16:02:22',377707,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(466765,'2015-03-11 16:03:29',389532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466766,'2015-03-11 16:04:13',389533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466767,'2015-03-11 16:06:23',389534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466768,'2015-03-11 16:06:54',389535,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466769,'2015-03-11 16:11:31',389536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466770,'2015-03-11 16:12:10',389537,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(466771,'2015-03-11 16:12:15',389538,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(466772,'2015-03-11 16:12:37',389539,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(466773,'2015-03-11 16:13:31',389540,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(466774,'2015-03-11 16:13:38',389541,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466775,'2015-03-11 16:17:09',389542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466776,'2015-03-11 16:17:22',389543,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(466777,'2015-03-11 16:17:36',389544,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(466778,'2015-03-11 16:20:34',378881,1,NULL,NULL,NULL,'mobile',NULL),
(466779,'2015-03-11 16:20:50',389545,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(466780,'2015-03-11 16:23:54',389546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466781,'2015-03-11 16:23:58',389547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466782,'2015-03-11 16:25:26',389548,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(466783,'2015-03-11 16:26:15',389549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466784,'2015-03-11 16:26:53',389550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466785,'2015-03-11 16:28:25',333973,1,NULL,NULL,NULL,'desktop',NULL),
(466786,'2015-03-11 16:29:08',389551,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(466787,'2015-03-11 16:30:39',389552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466788,'2015-03-11 16:31:06',389553,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(466789,'2015-03-11 16:33:47',389554,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466790,'2015-03-11 16:33:47',389555,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(466791,'2015-03-11 16:33:51',389556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466792,'2015-03-11 16:33:58',389557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466793,'2015-03-11 16:33:59',389558,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(466794,'2015-03-11 16:35:59',389559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466795,'2015-03-11 16:36:59',389560,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466796,'2015-03-11 16:39:06',389561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466797,'2015-03-11 16:39:13',357796,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(466798,'2015-03-11 16:40:11',389562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466799,'2015-03-11 16:41:07',389563,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(466800,'2015-03-11 16:41:11',389564,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466801,'2015-03-11 16:41:25',389565,0,NULL,NULL,NULL,'desktop',NULL),
(466802,'2015-03-11 16:42:20',389566,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(466803,'2015-03-11 16:42:22',389567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466804,'2015-03-11 16:42:37',384740,1,NULL,NULL,NULL,'desktop',NULL),
(466805,'2015-03-11 16:43:08',389568,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(466806,'2015-03-11 16:44:20',389569,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(466807,'2015-03-11 16:45:34',337691,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(466808,'2015-03-11 16:45:40',350003,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(466809,'2015-03-11 16:51:04',389570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466810,'2015-03-11 16:51:28',389571,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466811,'2015-03-11 16:52:50',389572,0,NULL,NULL,NULL,'desktop',NULL),
(466812,'2015-03-11 16:54:15',389573,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466813,'2015-03-11 16:54:36',389574,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(466814,'2015-03-11 16:54:41',389575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466815,'2015-03-11 16:57:17',389576,0,NULL,NULL,NULL,'mobile',NULL),
(466816,'2015-03-11 17:00:20',367234,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(466817,'2015-03-11 17:00:59',389577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466818,'2015-03-11 17:01:17',389578,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(466819,'2015-03-11 17:02:55',389579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466820,'2015-03-11 17:03:04',389580,0,NULL,NULL,NULL,'desktop',NULL),
(466821,'2015-03-11 17:03:54',389581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466822,'2015-03-11 17:03:58',389582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466823,'2015-03-11 17:04:11',389583,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(466824,'2015-03-11 17:04:21',358115,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(466825,'2015-03-11 17:05:56',389584,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(466826,'2015-03-11 17:06:05',360833,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(466827,'2015-03-11 17:06:18',389585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466828,'2015-03-11 17:07:34',389586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466829,'2015-03-11 17:08:32',361705,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(466830,'2015-03-11 17:08:46',389587,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466831,'2015-03-11 17:09:25',389588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466832,'2015-03-11 17:10:23',372060,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(466833,'2015-03-11 17:11:13',352137,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(466834,'2015-03-11 17:13:32',389589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466835,'2015-03-11 17:14:00',389590,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466836,'2015-03-11 17:16:09',389591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466837,'2015-03-11 17:19:37',389592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466838,'2015-03-11 17:20:17',389593,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(466839,'2015-03-11 17:21:26',364414,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(466840,'2015-03-11 17:21:40',389594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466841,'2015-03-11 17:22:13',361041,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(466842,'2015-03-11 17:22:18',389595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466843,'2015-03-11 17:23:28',389596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466844,'2015-03-11 17:23:54',347666,1,NULL,NULL,NULL,'desktop',NULL),
(466845,'2015-03-11 17:25:21',389597,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(466846,'2015-03-11 17:25:44',389598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466847,'2015-03-11 17:25:50',389599,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466848,'2015-03-11 17:26:46',389600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466849,'2015-03-11 17:26:51',389601,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(466850,'2015-03-11 17:32:25',389602,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466851,'2015-03-11 17:32:57',389603,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466852,'2015-03-11 17:34:24',389604,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466853,'2015-03-11 17:35:54',344837,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(466854,'2015-03-11 17:37:31',359352,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(466855,'2015-03-11 17:37:35',389605,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466856,'2015-03-11 17:37:43',389606,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(466857,'2015-03-11 17:38:57',389607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466858,'2015-03-11 17:39:54',357504,1,NULL,NULL,NULL,'desktop',NULL),
(466859,'2015-03-11 17:44:07',389608,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(466860,'2015-03-11 17:45:09',389609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466861,'2015-03-11 17:45:40',383454,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(466862,'2015-03-11 17:46:23',389610,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466863,'2015-03-11 17:47:15',361827,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(466864,'2015-03-11 17:49:31',360316,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(466865,'2015-03-11 17:50:54',389611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466866,'2015-03-11 17:51:15',379560,1,NULL,NULL,NULL,'desktop',NULL),
(466867,'2015-03-11 17:51:18',389612,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466868,'2015-03-11 17:53:47',389613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466869,'2015-03-11 17:54:17',389614,0,NULL,NULL,NULL,'desktop',NULL),
(466870,'2015-03-11 17:55:13',389615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466871,'2015-03-11 17:59:22',364884,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(466872,'2015-03-11 18:02:15',389616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466873,'2015-03-11 18:03:19',368488,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(466874,'2015-03-11 18:04:26',389617,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466875,'2015-03-11 18:04:38',356174,1,NULL,NULL,NULL,'mobile',NULL),
(466876,'2015-03-11 18:04:48',389618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466877,'2015-03-11 18:07:07',389619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466878,'2015-03-11 18:13:40',389620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466879,'2015-03-11 18:14:24',389621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466880,'2015-03-11 18:14:26',389622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466881,'2015-03-11 18:15:33',358673,1,NULL,NULL,NULL,'mobile',NULL),
(466882,'2015-03-11 18:18:18',364869,1,NULL,NULL,NULL,'desktop',NULL),
(466883,'2015-03-11 18:19:04',389623,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(466884,'2015-03-11 18:19:17',389624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466885,'2015-03-11 18:20:48',384337,1,NULL,NULL,NULL,'desktop',NULL),
(466886,'2015-03-11 18:21:11',389625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466887,'2015-03-11 18:23:05',389626,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466888,'2015-03-11 18:24:34',389627,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466889,'2015-03-11 18:24:41',389628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466890,'2015-03-11 18:24:44',341590,1,NULL,NULL,NULL,'mobile',NULL),
(466891,'2015-03-11 18:27:58',389629,0,NULL,NULL,NULL,'desktop',NULL),
(466892,'2015-03-11 18:28:14',389630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466893,'2015-03-11 18:28:56',389631,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(466894,'2015-03-11 18:33:00',346294,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(466895,'2015-03-11 18:34:18',389632,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(466896,'2015-03-11 18:34:19',389633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466897,'2015-03-11 18:34:36',389634,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466898,'2015-03-11 18:35:21',389635,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466899,'2015-03-11 18:35:28',389636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466900,'2015-03-11 18:36:34',389637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466901,'2015-03-11 18:36:37',366010,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(466902,'2015-03-11 18:37:09',389638,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(466903,'2015-03-11 18:37:52',389639,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(466904,'2015-03-11 18:40:38',350525,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(466905,'2015-03-11 18:41:54',389640,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466906,'2015-03-11 18:44:33',389641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466907,'2015-03-11 18:45:21',389642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466908,'2015-03-11 18:46:12',372696,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(466909,'2015-03-11 18:46:49',389643,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(466910,'2015-03-11 18:47:22',389644,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466911,'2015-03-11 18:47:23',389645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466912,'2015-03-11 18:48:16',389646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466913,'2015-03-11 18:48:56',389647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466914,'2015-03-11 18:49:44',389648,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466915,'2015-03-11 18:53:27',372292,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(466916,'2015-03-11 18:54:39',389649,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466917,'2015-03-11 18:58:48',389650,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466918,'2015-03-11 18:59:56',389651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466919,'2015-03-11 19:00:04',389652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466920,'2015-03-11 19:00:11',389653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466921,'2015-03-11 19:01:23',389654,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466922,'2015-03-11 19:02:38',389655,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(466923,'2015-03-11 19:02:41',389656,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(466924,'2015-03-11 19:02:45',389657,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(466925,'2015-03-11 19:03:01',389658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466926,'2015-03-11 19:05:05',389659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466927,'2015-03-11 19:05:19',359830,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(466928,'2015-03-11 19:05:40',389660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466929,'2015-03-11 19:08:53',367749,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(466930,'2015-03-11 19:09:05',385732,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(466931,'2015-03-11 19:10:10',389661,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466932,'2015-03-11 19:11:28',389662,0,NULL,NULL,NULL,'mobile',NULL),
(466933,'2015-03-11 19:12:42',389663,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466934,'2015-03-11 19:13:52',350194,1,NULL,NULL,NULL,'desktop',NULL),
(466935,'2015-03-11 19:14:47',382596,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(466936,'2015-03-11 19:15:22',389664,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(466937,'2015-03-11 19:15:54',357608,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(466938,'2015-03-11 19:16:10',384219,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(466939,'2015-03-11 19:18:19',389665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466940,'2015-03-11 19:19:19',389666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466941,'2015-03-11 19:20:17',364578,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(466942,'2015-03-11 19:21:11',389667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466943,'2015-03-11 19:23:09',389668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466944,'2015-03-11 19:28:01',389669,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(466945,'2015-03-11 19:29:02',389670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466946,'2015-03-11 19:29:18',389671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466947,'2015-03-11 19:29:43',389672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466948,'2015-03-11 19:31:19',343880,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(466949,'2015-03-11 19:31:51',389673,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(466950,'2015-03-11 19:32:26',389674,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(466951,'2015-03-11 19:32:41',389675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466952,'2015-03-11 19:35:06',389676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466953,'2015-03-11 19:36:13',389677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466954,'2015-03-11 19:39:26',389678,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(466955,'2015-03-11 19:41:24',389679,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(466956,'2015-03-11 19:44:08',389680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466957,'2015-03-11 19:49:11',355019,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(466958,'2015-03-11 19:50:07',346063,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(466959,'2015-03-11 19:51:46',389681,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466960,'2015-03-11 20:02:39',389682,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466961,'2015-03-11 20:04:32',389683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466962,'2015-03-11 20:04:54',389684,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(466963,'2015-03-11 20:07:26',389685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466964,'2015-03-11 20:09:53',389686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466965,'2015-03-11 20:11:48',389687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466966,'2015-03-11 20:12:01',389688,0,NULL,NULL,NULL,'mobile',NULL),
(466967,'2015-03-11 20:12:40',389689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466968,'2015-03-11 20:12:46',347861,1,NULL,NULL,NULL,'desktop',NULL),
(466969,'2015-03-11 20:13:01',389690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466970,'2015-03-11 20:13:43',389691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466971,'2015-03-11 20:16:59',389692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466972,'2015-03-11 20:17:57',389693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466973,'2015-03-11 20:22:06',347463,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(466974,'2015-03-11 20:22:53',389694,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(466975,'2015-03-11 20:23:05',389695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466976,'2015-03-11 20:26:36',389696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466977,'2015-03-11 20:26:52',379762,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(466978,'2015-03-11 20:27:19',389697,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(466979,'2015-03-11 20:28:16',351388,1,NULL,NULL,NULL,'mobile',NULL),
(466980,'2015-03-11 20:29:01',389698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466981,'2015-03-11 20:30:53',357005,1,NULL,NULL,NULL,'desktop',NULL),
(466982,'2015-03-11 20:31:40',389699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466983,'2015-03-11 20:32:07',377419,1,NULL,NULL,NULL,'desktop',NULL),
(466984,'2015-03-11 20:35:29',389700,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466985,'2015-03-11 20:36:09',365222,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(466986,'2015-03-11 20:39:42',389701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466987,'2015-03-11 20:42:30',389702,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(466988,'2015-03-11 20:45:44',389703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466989,'2015-03-11 20:47:27',389704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466990,'2015-03-11 20:47:29',382224,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(466991,'2015-03-11 20:47:38',389705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466992,'2015-03-11 20:48:53',354390,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(466993,'2015-03-11 20:48:58',360219,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(466994,'2015-03-11 20:54:17',389706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466995,'2015-03-11 20:54:30',389707,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(466996,'2015-03-11 20:56:51',389708,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466997,'2015-03-11 20:58:22',389709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466998,'2015-03-11 20:59:23',389710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(466999,'2015-03-11 21:01:02',389711,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(467000,'2015-03-11 21:01:38',363925,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(467001,'2015-03-11 21:02:27',389712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467002,'2015-03-11 21:02:41',389713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467003,'2015-03-11 21:02:57',384306,1,NULL,NULL,NULL,'desktop',NULL),
(467004,'2015-03-11 21:03:00',389714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467005,'2015-03-11 21:03:59',389715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467006,'2015-03-11 21:04:02',358231,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(467007,'2015-03-11 21:06:05',389716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467008,'2015-03-11 21:07:06',389717,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467009,'2015-03-11 21:11:51',389718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467010,'2015-03-11 21:12:45',389719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467011,'2015-03-11 21:14:05',389720,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467012,'2015-03-11 21:14:50',389721,0,NULL,NULL,NULL,'desktop',NULL),
(467013,'2015-03-11 21:14:56',351247,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(467014,'2015-03-11 21:15:03',389722,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(467015,'2015-03-11 21:18:23',389723,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467016,'2015-03-11 21:20:34',389724,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467017,'2015-03-11 21:23:51',389725,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467018,'2015-03-11 21:23:54',389726,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(467019,'2015-03-11 21:27:22',389727,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(467020,'2015-03-11 21:27:52',389728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467021,'2015-03-11 21:30:07',389729,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(467022,'2015-03-11 21:31:25',389730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467023,'2015-03-11 21:32:09',389731,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(467024,'2015-03-11 21:33:52',389732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467025,'2015-03-11 21:34:26',389733,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467026,'2015-03-11 21:40:20',389734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467027,'2015-03-11 21:40:28',389735,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467028,'2015-03-11 21:41:18',344688,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(467029,'2015-03-11 21:49:45',389736,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(467030,'2015-03-11 21:53:10',389737,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467031,'2015-03-11 21:55:19',368886,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(467032,'2015-03-11 21:56:50',389738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467033,'2015-03-11 21:57:01',389739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467034,'2015-03-11 21:57:12',389740,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(467035,'2015-03-11 21:57:53',389741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467036,'2015-03-11 21:58:33',389742,0,NULL,NULL,NULL,'mobile',NULL),
(467037,'2015-03-11 22:00:22',389743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467038,'2015-03-11 22:00:26',382602,1,NULL,NULL,NULL,'desktop',NULL),
(467039,'2015-03-11 22:02:07',389744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467040,'2015-03-11 22:02:45',389745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467041,'2015-03-11 22:04:14',389746,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467042,'2015-03-11 22:09:22',389747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467043,'2015-03-11 22:11:13',389748,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467044,'2015-03-11 22:11:50',355857,1,NULL,NULL,NULL,'desktop',NULL),
(467045,'2015-03-11 22:11:59',389749,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(467046,'2015-03-11 22:12:51',389750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467047,'2015-03-11 22:16:01',389751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467048,'2015-03-11 22:18:28',389752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467049,'2015-03-11 22:20:57',389753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467050,'2015-03-11 22:21:07',355543,1,NULL,NULL,NULL,'mobile',NULL),
(467051,'2015-03-11 22:21:57',389754,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467052,'2015-03-11 22:24:13',389755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467053,'2015-03-11 22:27:14',389756,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467054,'2015-03-11 22:27:34',386348,1,NULL,NULL,NULL,'desktop',NULL),
(467055,'2015-03-11 22:28:40',389757,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467056,'2015-03-11 22:29:23',385295,1,NULL,NULL,NULL,'desktop',NULL),
(467057,'2015-03-11 22:30:07',389758,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(467058,'2015-03-11 22:31:06',362359,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(467059,'2015-03-11 22:32:29',389759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467060,'2015-03-11 22:35:41',389760,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467061,'2015-03-11 22:35:58',389761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467062,'2015-03-11 22:36:05',389762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467063,'2015-03-11 22:37:14',389763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467064,'2015-03-11 22:38:06',389764,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(467065,'2015-03-11 22:38:35',389765,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(467066,'2015-03-11 22:41:25',389766,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(467067,'2015-03-11 22:41:35',389767,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467068,'2015-03-11 22:50:39',389768,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467069,'2015-03-11 22:50:56',389769,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(467070,'2015-03-11 22:55:34',389770,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467071,'2015-03-11 22:57:41',381196,1,NULL,NULL,NULL,'desktop',NULL),
(467072,'2015-03-11 22:58:39',366331,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(467073,'2015-03-11 22:58:52',389771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467074,'2015-03-11 23:04:47',389772,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(467075,'2015-03-11 23:04:52',389773,0,NULL,NULL,NULL,'mobile',NULL),
(467076,'2015-03-11 23:09:43',389774,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(467077,'2015-03-11 23:15:53',389775,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467078,'2015-03-11 23:18:59',389776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467079,'2015-03-11 23:20:08',369474,1,NULL,NULL,NULL,'desktop',NULL),
(467080,'2015-03-11 23:20:45',343527,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(467081,'2015-03-11 23:21:44',389777,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467082,'2015-03-11 23:23:02',389778,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467083,'2015-03-11 23:23:14',389779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467084,'2015-03-11 23:25:42',389780,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467085,'2015-03-11 23:37:32',389781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467086,'2015-03-11 23:40:09',389782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467087,'2015-03-11 23:41:33',389783,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467088,'2015-03-11 23:41:48',389784,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(467089,'2015-03-11 23:44:47',382740,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(467090,'2015-03-11 23:49:24',389785,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(467091,'2015-03-11 23:50:27',389786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467092,'2015-03-11 23:50:40',389787,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467093,'2015-03-11 23:50:55',389788,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467094,'2015-03-11 23:52:03',389789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467095,'2015-03-12 00:02:03',377718,1,NULL,NULL,NULL,'desktop',NULL),
(467096,'2015-03-12 00:05:22',354090,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(467097,'2015-03-12 00:08:56',389790,0,NULL,NULL,NULL,'mobile',NULL),
(467098,'2015-03-12 00:10:03',389791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467099,'2015-03-12 00:14:27',389792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467100,'2015-03-12 00:17:37',389793,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467101,'2015-03-12 00:22:05',389794,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467102,'2015-03-12 00:24:00',389795,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467103,'2015-03-12 00:25:28',342450,1,NULL,NULL,NULL,'mobile',NULL),
(467104,'2015-03-12 00:32:52',366601,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(467105,'2015-03-12 00:35:31',389796,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467106,'2015-03-12 00:40:26',389797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467107,'2015-03-12 00:41:11',363981,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(467108,'2015-03-12 00:41:15',389798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467109,'2015-03-12 00:42:07',389799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467110,'2015-03-12 00:43:29',389800,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(467111,'2015-03-12 00:45:18',389801,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467112,'2015-03-12 00:45:35',355185,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(467113,'2015-03-12 00:45:59',389802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467114,'2015-03-12 00:49:17',389803,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467115,'2015-03-12 00:54:05',389804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467116,'2015-03-12 00:57:08',389805,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(467117,'2015-03-12 01:02:34',349955,1,NULL,NULL,NULL,'desktop',NULL),
(467118,'2015-03-12 01:08:08',365387,1,NULL,NULL,NULL,'mobile',NULL),
(467119,'2015-03-12 01:14:43',389806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467120,'2015-03-12 01:16:38',389807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467121,'2015-03-12 01:16:42',389808,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(467122,'2015-03-12 01:19:26',389809,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467123,'2015-03-12 01:24:55',389810,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(467124,'2015-03-12 01:28:10',389811,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467125,'2015-03-12 01:29:02',389812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467126,'2015-03-12 01:31:57',377590,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(467127,'2015-03-12 01:32:44',389813,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467128,'2015-03-12 01:37:33',389814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467129,'2015-03-12 01:41:25',334300,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(467130,'2015-03-12 01:53:09',389815,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(467131,'2015-03-12 01:55:07',389816,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467132,'2015-03-12 01:55:29',351535,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(467133,'2015-03-12 01:58:39',334428,1,NULL,NULL,NULL,'desktop',NULL),
(467134,'2015-03-12 02:07:05',389817,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467135,'2015-03-12 02:10:04',389818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467136,'2015-03-12 02:12:46',389819,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467137,'2015-03-12 02:12:50',378154,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(467138,'2015-03-12 02:25:03',389820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467139,'2015-03-12 02:33:42',389821,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467140,'2015-03-12 02:34:41',389822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467141,'2015-03-12 02:35:36',389823,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(467142,'2015-03-12 02:35:57',389824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467143,'2015-03-12 02:36:30',354110,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(467144,'2015-03-12 02:44:01',389825,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467145,'2015-03-12 02:46:09',389826,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467146,'2015-03-12 02:51:21',389827,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(467147,'2015-03-12 02:51:47',389828,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(467148,'2015-03-12 02:57:17',389829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467149,'2015-03-12 02:59:42',389830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467150,'2015-03-12 03:02:33',389831,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467151,'2015-03-12 03:05:51',389832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467152,'2015-03-12 03:14:53',343435,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(467153,'2015-03-12 03:23:08',389833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467154,'2015-03-12 03:23:48',389834,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(467155,'2015-03-12 03:32:12',389835,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467156,'2015-03-12 03:35:32',349090,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(467157,'2015-03-12 03:37:57',389836,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(467158,'2015-03-12 03:38:20',389837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467159,'2015-03-12 03:49:37',389838,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467160,'2015-03-12 03:53:02',389839,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(467161,'2015-03-12 03:54:33',389840,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(467162,'2015-03-12 03:55:32',389841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467163,'2015-03-12 04:01:40',389842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467164,'2015-03-12 04:02:10',389843,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467165,'2015-03-12 04:13:49',389844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467166,'2015-03-12 04:14:15',389845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467167,'2015-03-12 04:14:30',389846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467168,'2015-03-12 04:17:50',389847,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(467169,'2015-03-12 04:17:52',389848,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467170,'2015-03-12 04:18:13',362459,1,NULL,NULL,NULL,'mobile',NULL),
(467171,'2015-03-12 04:20:32',373022,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(467172,'2015-03-12 04:38:41',389849,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467173,'2015-03-12 04:38:54',389850,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(467174,'2015-03-12 04:44:23',373983,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(467175,'2015-03-12 04:45:43',389851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467176,'2015-03-12 04:51:43',389852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467177,'2015-03-12 04:52:05',389853,0,NULL,NULL,NULL,'desktop',NULL),
(467178,'2015-03-12 04:52:38',389854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467179,'2015-03-12 04:54:42',348280,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(467180,'2015-03-12 05:04:10',389855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467181,'2015-03-12 05:04:17',389856,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467182,'2015-03-12 05:05:02',389857,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(467183,'2015-03-12 05:09:49',389858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467184,'2015-03-12 05:12:24',389859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467185,'2015-03-12 05:16:45',365297,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(467186,'2015-03-12 05:19:25',389860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467187,'2015-03-12 05:21:13',389861,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(467188,'2015-03-12 05:22:38',389862,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(467189,'2015-03-12 05:25:26',389863,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(467190,'2015-03-12 05:26:03',389864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467191,'2015-03-12 05:32:54',389865,0,NULL,NULL,NULL,'mobile',NULL),
(467192,'2015-03-12 05:37:03',373935,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(467193,'2015-03-12 05:37:47',389866,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467194,'2015-03-12 05:43:09',389867,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(467195,'2015-03-12 05:43:25',378196,1,NULL,NULL,NULL,'desktop',NULL),
(467196,'2015-03-12 05:46:44',360342,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(467197,'2015-03-12 05:49:20',379972,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(467198,'2015-03-12 05:53:36',389868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467199,'2015-03-12 05:55:02',389869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467200,'2015-03-12 05:58:35',389870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467201,'2015-03-12 05:59:35',389871,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(467202,'2015-03-12 06:00:15',389872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467203,'2015-03-12 06:02:27',389873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467204,'2015-03-12 06:07:42',364294,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(467205,'2015-03-12 06:14:10',389874,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(467206,'2015-03-12 06:14:40',365391,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(467207,'2015-03-12 06:14:57',389875,0,NULL,NULL,NULL,'desktop',NULL),
(467208,'2015-03-12 06:15:00',389876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467209,'2015-03-12 06:15:47',389877,0,NULL,NULL,NULL,'desktop',NULL),
(467210,'2015-03-12 06:18:30',389878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467211,'2015-03-12 06:22:59',389879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467212,'2015-03-12 06:24:53',389880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467213,'2015-03-12 06:26:13',367966,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(467214,'2015-03-12 06:26:17',362677,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(467215,'2015-03-12 06:33:19',366589,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(467216,'2015-03-12 06:36:30',389881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467217,'2015-03-12 06:39:11',389882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467218,'2015-03-12 06:40:50',389883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467219,'2015-03-12 06:43:58',389884,0,NULL,NULL,NULL,'desktop',NULL),
(467220,'2015-03-12 06:45:07',389885,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467221,'2015-03-12 06:54:28',389886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467222,'2015-03-12 07:03:21',389887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467223,'2015-03-12 07:04:04',341088,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(467224,'2015-03-12 07:05:15',389888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467225,'2015-03-12 07:07:23',389889,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(467226,'2015-03-12 07:07:41',389890,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467227,'2015-03-12 07:08:20',389891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467228,'2015-03-12 07:08:51',389892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467229,'2015-03-12 07:13:16',389893,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467230,'2015-03-12 07:20:45',389894,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467231,'2015-03-12 07:22:12',389895,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467232,'2015-03-12 07:23:32',373322,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(467233,'2015-03-12 07:23:47',365982,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(467234,'2015-03-12 07:26:19',389896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467235,'2015-03-12 07:35:02',389897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467236,'2015-03-12 07:36:51',389898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467237,'2015-03-12 07:37:22',354597,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(467238,'2015-03-12 07:38:40',389899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467239,'2015-03-12 07:44:37',389900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467240,'2015-03-12 07:45:17',355803,1,NULL,NULL,NULL,'mobile',NULL),
(467241,'2015-03-12 07:47:03',389901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467242,'2015-03-12 07:49:44',389902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467243,'2015-03-12 07:50:51',389903,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467244,'2015-03-12 07:52:13',360115,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(467245,'2015-03-12 07:54:33',385224,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(467246,'2015-03-12 07:55:19',389904,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467247,'2015-03-12 07:57:03',389905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467248,'2015-03-12 07:59:00',389906,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(467249,'2015-03-12 08:00:39',337355,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(467250,'2015-03-12 08:02:37',389907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467251,'2015-03-12 08:09:22',389908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467252,'2015-03-12 08:10:48',389909,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(467253,'2015-03-12 08:13:02',389910,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467254,'2015-03-12 08:14:07',357295,1,NULL,NULL,NULL,'mobile',NULL),
(467255,'2015-03-12 08:14:36',389911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467256,'2015-03-12 08:16:21',389912,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467257,'2015-03-12 08:17:05',389913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467258,'2015-03-12 08:19:17',389914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467259,'2015-03-12 08:21:47',342062,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(467260,'2015-03-12 08:26:16',389915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467261,'2015-03-12 08:26:31',389916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467262,'2015-03-12 08:29:16',360574,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(467263,'2015-03-12 08:30:22',374631,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(467264,'2015-03-12 08:33:20',389917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467265,'2015-03-12 08:34:20',389918,0,NULL,NULL,NULL,'desktop',NULL),
(467266,'2015-03-12 08:36:22',389919,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467267,'2015-03-12 08:41:59',389920,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(467268,'2015-03-12 08:43:53',389921,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(467269,'2015-03-12 08:45:40',389922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467270,'2015-03-12 08:45:48',383375,1,NULL,NULL,NULL,'desktop',NULL),
(467271,'2015-03-12 08:47:13',389923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467272,'2015-03-12 08:51:10',389924,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467273,'2015-03-12 08:53:15',389925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467274,'2015-03-12 08:54:30',389926,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(467275,'2015-03-12 08:55:22',389927,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(467276,'2015-03-12 08:55:44',389928,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(467277,'2015-03-12 08:56:05',389929,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467278,'2015-03-12 08:56:58',370890,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(467279,'2015-03-12 08:59:28',389930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467280,'2015-03-12 09:02:25',389931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467281,'2015-03-12 09:03:33',375726,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(467282,'2015-03-12 09:04:24',389932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467283,'2015-03-12 09:07:14',389933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467284,'2015-03-12 09:07:46',389934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467285,'2015-03-12 09:08:38',389935,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467286,'2015-03-12 09:10:41',389936,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467287,'2015-03-12 09:11:25',389937,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(467288,'2015-03-12 09:12:43',389938,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467289,'2015-03-12 09:13:38',389939,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467290,'2015-03-12 09:15:18',389940,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(467291,'2015-03-12 09:16:08',389941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467292,'2015-03-12 09:16:43',377652,1,NULL,NULL,NULL,'mobile',NULL),
(467293,'2015-03-12 09:16:44',389942,0,NULL,NULL,NULL,'desktop',NULL),
(467294,'2015-03-12 09:16:50',352256,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(467295,'2015-03-12 09:17:03',320323,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(467296,'2015-03-12 09:19:24',389943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467297,'2015-03-12 09:19:49',389944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467298,'2015-03-12 09:20:03',389945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467299,'2015-03-12 09:21:09',385064,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(467300,'2015-03-12 09:22:31',389946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467301,'2015-03-12 09:22:46',389947,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467302,'2015-03-12 09:24:30',389948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467303,'2015-03-12 09:24:31',389949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467304,'2015-03-12 09:25:11',389950,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(467305,'2015-03-12 09:26:33',389951,0,NULL,NULL,NULL,'mobile',NULL),
(467306,'2015-03-12 09:26:38',389952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467307,'2015-03-12 09:26:46',389953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467308,'2015-03-12 09:27:00',389954,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(467309,'2015-03-12 09:28:55',389955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467310,'2015-03-12 09:29:30',389956,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467311,'2015-03-12 09:32:14',333259,1,NULL,NULL,NULL,'desktop',NULL),
(467312,'2015-03-12 09:32:45',389957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467313,'2015-03-12 09:33:44',363397,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(467314,'2015-03-12 09:35:37',389958,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467315,'2015-03-12 09:35:47',389959,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(467316,'2015-03-12 09:35:57',389960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467317,'2015-03-12 09:36:04',389961,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(467318,'2015-03-12 09:38:09',389962,0,NULL,NULL,NULL,'desktop',NULL),
(467319,'2015-03-12 09:39:17',389963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467320,'2015-03-12 09:40:27',356514,1,NULL,NULL,NULL,'mobile',NULL),
(467321,'2015-03-12 09:42:46',389964,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467322,'2015-03-12 09:42:49',389965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467323,'2015-03-12 09:43:08',389966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467324,'2015-03-12 09:45:35',389967,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(467325,'2015-03-12 09:46:00',389968,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467326,'2015-03-12 09:46:36',389969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467327,'2015-03-12 09:47:06',389970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467328,'2015-03-12 09:50:29',371550,1,NULL,NULL,NULL,'desktop',NULL),
(467329,'2015-03-12 09:52:27',389971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467330,'2015-03-12 09:52:53',371219,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(467331,'2015-03-12 09:52:58',389972,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467332,'2015-03-12 09:53:06',389973,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467333,'2015-03-12 09:53:25',389974,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(467334,'2015-03-12 09:55:40',389975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467335,'2015-03-12 09:55:40',389976,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(467336,'2015-03-12 09:55:44',389977,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467337,'2015-03-12 09:56:01',389978,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(467338,'2015-03-12 09:56:37',389979,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467339,'2015-03-12 09:56:40',389980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467340,'2015-03-12 09:57:26',389981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467341,'2015-03-12 09:58:16',389982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467342,'2015-03-12 09:59:26',389983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467343,'2015-03-12 10:01:12',389984,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467344,'2015-03-12 10:01:30',384121,1,NULL,NULL,NULL,'mobile',NULL),
(467345,'2015-03-12 10:01:45',389985,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467346,'2015-03-12 10:02:40',389986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467347,'2015-03-12 10:05:08',349242,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(467348,'2015-03-12 10:05:23',389987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467349,'2015-03-12 10:05:46',389988,0,NULL,NULL,NULL,'mobile',NULL),
(467350,'2015-03-12 10:05:52',389989,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467351,'2015-03-12 10:06:20',312383,1,NULL,NULL,NULL,'desktop',NULL),
(467352,'2015-03-12 10:07:15',389990,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467353,'2015-03-12 10:07:50',348841,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(467354,'2015-03-12 10:08:37',389991,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467355,'2015-03-12 10:08:58',353496,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(467356,'2015-03-12 10:08:58',361929,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(467357,'2015-03-12 10:10:12',359220,1,NULL,NULL,NULL,'mobile',NULL),
(467358,'2015-03-12 10:11:11',389992,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467359,'2015-03-12 10:11:16',389993,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467360,'2015-03-12 10:11:45',389994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467361,'2015-03-12 10:12:30',389995,0,NULL,NULL,NULL,'desktop',NULL),
(467362,'2015-03-12 10:13:44',389996,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(467363,'2015-03-12 10:14:01',356496,1,NULL,NULL,NULL,'desktop',NULL),
(467364,'2015-03-12 10:14:40',389997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467365,'2015-03-12 10:15:38',358217,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(467366,'2015-03-12 10:15:51',389998,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467367,'2015-03-12 10:17:33',389999,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467368,'2015-03-12 10:18:58',353620,1,NULL,NULL,NULL,'mobile',NULL),
(467369,'2015-03-12 10:20:56',390000,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467370,'2015-03-12 10:21:58',390001,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467371,'2015-03-12 10:24:09',355248,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(467372,'2015-03-12 10:26:12',390002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467373,'2015-03-12 10:26:13',390003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467374,'2015-03-12 10:26:32',390004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467375,'2015-03-12 10:29:41',366005,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(467376,'2015-03-12 10:30:23',390005,0,NULL,NULL,NULL,'mobile',NULL),
(467377,'2015-03-12 10:32:57',365817,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(467378,'2015-03-12 10:33:38',390006,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467379,'2015-03-12 10:34:06',390007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467380,'2015-03-12 10:34:56',390008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467381,'2015-03-12 10:35:32',329699,1,NULL,NULL,NULL,'desktop',NULL),
(467382,'2015-03-12 10:36:11',313824,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(467383,'2015-03-12 10:37:03',366425,1,NULL,NULL,NULL,'mobile',NULL),
(467384,'2015-03-12 10:37:22',390009,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(467385,'2015-03-12 10:37:56',390010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467386,'2015-03-12 10:39:24',364411,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(467387,'2015-03-12 10:41:19',390011,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467388,'2015-03-12 10:42:07',390012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467389,'2015-03-12 10:42:08',390013,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(467390,'2015-03-12 10:43:39',390014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467391,'2015-03-12 10:44:52',390015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467392,'2015-03-12 10:48:25',390016,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467393,'2015-03-12 10:48:36',390017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467394,'2015-03-12 10:49:34',390018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467395,'2015-03-12 10:50:52',390019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467396,'2015-03-12 10:51:20',390020,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(467397,'2015-03-12 10:51:23',390021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467398,'2015-03-12 10:51:27',390022,0,NULL,NULL,NULL,'mobile',NULL),
(467399,'2015-03-12 10:51:52',390023,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(467400,'2015-03-12 10:52:54',390024,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(467401,'2015-03-12 10:52:59',390025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467402,'2015-03-12 10:54:50',390026,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467403,'2015-03-12 10:55:42',390027,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(467404,'2015-03-12 10:57:44',373635,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(467405,'2015-03-12 10:58:11',390028,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(467406,'2015-03-12 10:58:27',390029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467407,'2015-03-12 10:59:09',344546,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(467408,'2015-03-12 11:00:56',390030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467409,'2015-03-12 11:00:58',390031,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(467410,'2015-03-12 11:03:53',390032,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467411,'2015-03-12 11:04:21',364984,1,NULL,NULL,NULL,'mobile',NULL),
(467412,'2015-03-12 11:05:39',390033,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(467413,'2015-03-12 11:05:48',390034,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467414,'2015-03-12 11:06:15',390035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467415,'2015-03-12 11:06:56',369868,1,NULL,NULL,NULL,'desktop',NULL),
(467416,'2015-03-12 11:07:46',355057,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(467417,'2015-03-12 11:08:04',390036,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(467418,'2015-03-12 11:09:04',380006,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(467419,'2015-03-12 11:10:11',390037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467420,'2015-03-12 11:10:11',390038,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(467421,'2015-03-12 11:11:09',390039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467422,'2015-03-12 11:13:44',390040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467423,'2015-03-12 11:14:04',390041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467424,'2015-03-12 11:14:15',390042,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467425,'2015-03-12 11:18:19',359685,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(467426,'2015-03-12 11:23:05',333555,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(467427,'2015-03-12 11:27:16',390043,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(467428,'2015-03-12 11:27:29',390044,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(467429,'2015-03-12 11:27:37',390045,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467430,'2015-03-12 11:29:56',390046,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(467431,'2015-03-12 11:30:37',390047,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467432,'2015-03-12 11:31:04',390048,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467433,'2015-03-12 11:31:35',390049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467434,'2015-03-12 11:33:13',390050,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(467435,'2015-03-12 11:33:36',390051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467436,'2015-03-12 11:33:39',390052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467437,'2015-03-12 11:34:12',390053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467438,'2015-03-12 11:35:13',390054,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(467439,'2015-03-12 11:35:14',390055,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(467440,'2015-03-12 11:37:12',385471,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(467441,'2015-03-12 11:37:47',390056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467442,'2015-03-12 11:38:43',390057,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467443,'2015-03-12 11:39:09',390058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467444,'2015-03-12 11:39:20',390059,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(467445,'2015-03-12 11:41:40',390060,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467446,'2015-03-12 11:44:56',347454,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(467447,'2015-03-12 11:47:23',390061,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467448,'2015-03-12 11:47:40',370056,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(467449,'2015-03-12 11:48:11',390062,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467450,'2015-03-12 11:49:09',390063,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(467451,'2015-03-12 11:49:27',390064,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(467452,'2015-03-12 11:50:27',341003,1,NULL,NULL,NULL,'desktop',NULL),
(467453,'2015-03-12 11:50:44',390065,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(467454,'2015-03-12 11:52:18',390066,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467455,'2015-03-12 11:52:31',390067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467456,'2015-03-12 11:52:51',390068,0,NULL,NULL,NULL,'desktop',NULL),
(467457,'2015-03-12 11:52:55',390069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467458,'2015-03-12 11:53:09',390070,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(467459,'2015-03-12 11:57:11',390071,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(467460,'2015-03-12 11:57:49',390072,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(467461,'2015-03-12 11:58:24',390073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467462,'2015-03-12 11:58:42',390074,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(467463,'2015-03-12 11:59:39',352523,1,NULL,NULL,NULL,'mobile',NULL),
(467464,'2015-03-12 11:59:54',390075,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(467465,'2015-03-12 12:00:33',346211,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(467466,'2015-03-12 12:01:09',390076,0,NULL,NULL,NULL,'desktop',NULL),
(467467,'2015-03-12 12:02:31',328261,1,NULL,NULL,NULL,'desktop',NULL),
(467468,'2015-03-12 12:02:50',390077,0,NULL,NULL,NULL,'desktop',NULL),
(467469,'2015-03-12 12:03:09',390078,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(467470,'2015-03-12 12:05:11',390079,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467471,'2015-03-12 12:07:20',390080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467472,'2015-03-12 12:07:40',360369,1,NULL,NULL,NULL,'desktop',NULL),
(467473,'2015-03-12 12:10:10',390081,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(467474,'2015-03-12 12:10:58',390082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467475,'2015-03-12 12:11:29',390083,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467476,'2015-03-12 12:11:35',390084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467477,'2015-03-12 12:11:52',390085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467478,'2015-03-12 12:12:00',320967,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(467479,'2015-03-12 12:14:02',390086,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467480,'2015-03-12 12:14:07',363088,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(467481,'2015-03-12 12:14:14',390087,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(467482,'2015-03-12 12:16:00',390088,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467483,'2015-03-12 12:16:29',390089,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467484,'2015-03-12 12:19:05',390090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467485,'2015-03-12 12:21:10',390091,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467486,'2015-03-12 12:21:58',390092,0,NULL,NULL,NULL,'desktop',NULL),
(467487,'2015-03-12 12:22:53',390093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467488,'2015-03-12 12:23:20',374050,1,NULL,NULL,NULL,'desktop',NULL),
(467489,'2015-03-12 12:24:01',364318,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(467490,'2015-03-12 12:24:11',390094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467491,'2015-03-12 12:26:02',390095,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467492,'2015-03-12 12:26:36',390096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467493,'2015-03-12 12:26:47',390097,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467494,'2015-03-12 12:27:25',390098,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467495,'2015-03-12 12:29:27',390099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467496,'2015-03-12 12:29:47',378640,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(467497,'2015-03-12 12:30:27',390100,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467498,'2015-03-12 12:31:18',390101,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(467499,'2015-03-12 12:31:55',390102,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(467500,'2015-03-12 12:33:57',328545,1,NULL,NULL,NULL,'mobile',NULL),
(467501,'2015-03-12 12:34:44',390103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467502,'2015-03-12 12:34:52',370459,1,NULL,NULL,NULL,'desktop',NULL),
(467503,'2015-03-12 12:35:29',352903,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(467504,'2015-03-12 12:37:57',390104,0,NULL,NULL,NULL,'mobile',NULL),
(467505,'2015-03-12 12:38:42',390105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467506,'2015-03-12 12:39:05',390106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467507,'2015-03-12 12:41:36',390107,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(467508,'2015-03-12 12:42:17',390108,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467509,'2015-03-12 12:43:14',390109,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(467510,'2015-03-12 12:44:07',390110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467511,'2015-03-12 12:44:17',390111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467512,'2015-03-12 12:44:43',390112,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467513,'2015-03-12 12:45:03',390113,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467514,'2015-03-12 12:45:57',334172,1,NULL,NULL,NULL,'desktop',NULL),
(467515,'2015-03-12 12:46:22',390114,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(467516,'2015-03-12 12:46:59',390115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467517,'2015-03-12 12:48:03',390116,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467518,'2015-03-12 12:48:07',390117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467519,'2015-03-12 12:48:16',390118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467520,'2015-03-12 12:48:29',390119,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(467521,'2015-03-12 12:49:19',390120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467522,'2015-03-12 12:50:27',390121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467523,'2015-03-12 12:50:54',390122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467524,'2015-03-12 12:51:00',390123,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467525,'2015-03-12 12:52:24',390124,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467526,'2015-03-12 12:52:59',390125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467527,'2015-03-12 12:53:19',390126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467528,'2015-03-12 12:53:41',390127,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(467529,'2015-03-12 12:54:38',390128,0,NULL,NULL,NULL,'desktop',NULL),
(467530,'2015-03-12 12:54:49',390129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467531,'2015-03-12 12:55:40',390130,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(467532,'2015-03-12 12:56:07',390131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467533,'2015-03-12 12:56:27',390132,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(467534,'2015-03-12 12:56:59',390133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467535,'2015-03-12 12:57:02',390134,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(467536,'2015-03-12 12:58:19',390135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467537,'2015-03-12 12:59:16',390136,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467538,'2015-03-12 12:59:54',369870,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(467539,'2015-03-12 13:01:17',345558,1,NULL,NULL,NULL,'mobile',NULL),
(467540,'2015-03-12 13:02:14',362461,1,NULL,NULL,NULL,'desktop',NULL),
(467541,'2015-03-12 13:03:32',390137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467542,'2015-03-12 13:03:55',376920,1,NULL,NULL,NULL,'mobile',NULL),
(467543,'2015-03-12 13:04:02',390138,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(467544,'2015-03-12 13:06:24',390139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467545,'2015-03-12 13:06:51',390140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467546,'2015-03-12 13:08:39',390141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467547,'2015-03-12 13:08:47',390142,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467548,'2015-03-12 13:09:07',352795,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(467549,'2015-03-12 13:10:51',390143,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467550,'2015-03-12 13:11:19',364353,1,NULL,NULL,NULL,'mobile',NULL),
(467551,'2015-03-12 13:11:23',381108,1,NULL,NULL,NULL,'desktop',NULL),
(467552,'2015-03-12 13:14:53',390144,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(467553,'2015-03-12 13:15:50',390145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467554,'2015-03-12 13:15:51',390146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467555,'2015-03-12 13:15:59',390147,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(467556,'2015-03-12 13:16:36',357719,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(467557,'2015-03-12 13:18:33',390148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467558,'2015-03-12 13:19:24',390149,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467559,'2015-03-12 13:19:39',390150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467560,'2015-03-12 13:20:00',390151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467561,'2015-03-12 13:20:26',363317,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(467562,'2015-03-12 13:20:43',390152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467563,'2015-03-12 13:22:23',390153,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467564,'2015-03-12 13:23:55',390154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467565,'2015-03-12 13:24:24',390155,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(467566,'2015-03-12 13:26:21',390156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467567,'2015-03-12 13:26:32',370813,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(467568,'2015-03-12 13:26:34',390157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467569,'2015-03-12 13:26:37',390158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467570,'2015-03-12 13:26:44',390159,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467571,'2015-03-12 13:27:15',359106,1,NULL,NULL,NULL,'desktop',NULL),
(467572,'2015-03-12 13:28:11',390160,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467573,'2015-03-12 13:28:29',390161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467574,'2015-03-12 13:29:12',390162,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467575,'2015-03-12 13:32:52',390163,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467576,'2015-03-12 13:33:03',390164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467577,'2015-03-12 13:33:05',390165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467578,'2015-03-12 13:35:28',390166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467579,'2015-03-12 13:36:27',390167,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(467580,'2015-03-12 13:36:43',390168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467581,'2015-03-12 13:36:43',390169,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(467582,'2015-03-12 13:37:03',390170,0,NULL,NULL,NULL,'mobile',NULL),
(467583,'2015-03-12 13:37:24',390171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467584,'2015-03-12 13:37:30',390172,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467585,'2015-03-12 13:37:40',348434,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(467586,'2015-03-12 13:37:59',390173,0,NULL,NULL,NULL,'desktop',NULL),
(467587,'2015-03-12 13:38:06',390174,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467588,'2015-03-12 13:38:25',384922,1,NULL,NULL,NULL,'mobile',NULL),
(467589,'2015-03-12 13:38:33',346215,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(467590,'2015-03-12 13:38:34',390175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467591,'2015-03-12 13:38:37',352336,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(467592,'2015-03-12 13:38:49',390176,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(467593,'2015-03-12 13:39:31',385085,1,NULL,NULL,NULL,'desktop',NULL),
(467594,'2015-03-12 13:39:43',390177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467595,'2015-03-12 13:40:31',390178,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467596,'2015-03-12 13:40:59',361135,1,NULL,NULL,NULL,'desktop',NULL),
(467597,'2015-03-12 13:43:22',390179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467598,'2015-03-12 13:43:29',390180,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467599,'2015-03-12 13:43:59',390181,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(467600,'2015-03-12 13:44:25',390182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467601,'2015-03-12 13:44:50',390183,0,NULL,NULL,NULL,'mobile',NULL),
(467602,'2015-03-12 13:45:13',390184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467603,'2015-03-12 13:45:56',390185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467604,'2015-03-12 13:46:20',342553,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(467605,'2015-03-12 13:46:41',333746,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(467606,'2015-03-12 13:46:52',390186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467607,'2015-03-12 13:47:05',356718,1,NULL,NULL,NULL,'desktop',NULL),
(467608,'2015-03-12 13:47:59',390187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467609,'2015-03-12 13:48:45',390188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467610,'2015-03-12 13:49:20',390189,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467611,'2015-03-12 13:50:19',390190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467612,'2015-03-12 13:51:26',390191,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467613,'2015-03-12 13:51:44',390192,0,NULL,NULL,NULL,'desktop',NULL),
(467614,'2015-03-12 13:53:24',390193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467615,'2015-03-12 13:55:13',390194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467616,'2015-03-12 13:55:31',390195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467617,'2015-03-12 13:56:07',390196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467618,'2015-03-12 13:57:59',390197,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(467619,'2015-03-12 13:58:50',390198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467620,'2015-03-12 13:59:26',390199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467621,'2015-03-12 13:59:32',390200,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(467622,'2015-03-12 14:00:03',390201,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(467623,'2015-03-12 14:01:10',390202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467624,'2015-03-12 14:03:37',390203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467625,'2015-03-12 14:04:44',390204,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(467626,'2015-03-12 14:04:58',390205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467627,'2015-03-12 14:10:55',390206,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(467628,'2015-03-12 14:12:06',390207,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467629,'2015-03-12 14:12:36',390208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467630,'2015-03-12 14:13:04',390209,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467631,'2015-03-12 14:13:16',390210,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467632,'2015-03-12 14:13:19',390211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467633,'2015-03-12 14:14:22',390212,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(467634,'2015-03-12 14:14:26',390213,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467635,'2015-03-12 14:15:38',390214,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(467636,'2015-03-12 14:17:09',390215,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467637,'2015-03-12 14:17:49',390216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467638,'2015-03-12 14:17:58',390217,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(467639,'2015-03-12 14:18:22',390218,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(467640,'2015-03-12 14:21:06',390219,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(467641,'2015-03-12 14:22:11',390220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467642,'2015-03-12 14:22:33',379984,1,NULL,NULL,NULL,'desktop',NULL),
(467643,'2015-03-12 14:24:56',390221,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(467644,'2015-03-12 14:25:33',390222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467645,'2015-03-12 14:25:34',390223,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467646,'2015-03-12 14:27:33',376176,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(467647,'2015-03-12 14:29:27',390224,0,NULL,NULL,NULL,'mobile',NULL),
(467648,'2015-03-12 14:30:55',390225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467649,'2015-03-12 14:32:01',390226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467650,'2015-03-12 14:32:50',390227,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467651,'2015-03-12 14:35:20',390228,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(467652,'2015-03-12 14:36:24',390229,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(467653,'2015-03-12 14:36:37',353036,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(467654,'2015-03-12 14:37:02',390230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467655,'2015-03-12 14:38:28',390231,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(467656,'2015-03-12 14:38:44',360887,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(467657,'2015-03-12 14:38:56',368830,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(467658,'2015-03-12 14:40:21',390232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467659,'2015-03-12 14:40:35',390233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467660,'2015-03-12 14:42:25',346499,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(467661,'2015-03-12 14:43:22',390234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467662,'2015-03-12 14:44:49',390235,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467663,'2015-03-12 14:46:40',390236,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(467664,'2015-03-12 14:49:06',390237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467665,'2015-03-12 14:50:14',390238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467666,'2015-03-12 14:51:59',390239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467667,'2015-03-12 14:52:48',390240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467668,'2015-03-12 14:55:30',320086,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(467669,'2015-03-12 14:56:04',390241,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467670,'2015-03-12 14:56:48',369844,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(467671,'2015-03-12 14:57:26',390242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467672,'2015-03-12 14:57:30',390243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467673,'2015-03-12 14:58:37',361266,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(467674,'2015-03-12 14:58:48',390244,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467675,'2015-03-12 15:01:34',390245,0,NULL,NULL,NULL,'desktop',NULL),
(467676,'2015-03-12 15:01:59',390246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467677,'2015-03-12 15:06:44',390247,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467678,'2015-03-12 15:08:35',390248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467679,'2015-03-12 15:09:02',348572,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(467680,'2015-03-12 15:09:24',382378,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(467681,'2015-03-12 15:09:42',390249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467682,'2015-03-12 15:10:29',390250,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467683,'2015-03-12 15:10:35',390251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467684,'2015-03-12 15:10:38',390252,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467685,'2015-03-12 15:10:49',390253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467686,'2015-03-12 15:10:57',390254,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(467687,'2015-03-12 15:11:02',390255,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467688,'2015-03-12 15:12:46',390256,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467689,'2015-03-12 15:17:09',390257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467690,'2015-03-12 15:17:20',390258,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467691,'2015-03-12 15:17:47',390259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467692,'2015-03-12 15:18:18',380956,1,NULL,NULL,NULL,'desktop',NULL),
(467693,'2015-03-12 15:19:07',390260,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(467694,'2015-03-12 15:21:46',390261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467695,'2015-03-12 15:22:18',390262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467696,'2015-03-12 15:23:41',390263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467697,'2015-03-12 15:24:47',346374,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(467698,'2015-03-12 15:25:26',390264,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467699,'2015-03-12 15:25:32',390265,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(467700,'2015-03-12 15:25:36',368465,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(467701,'2015-03-12 15:28:22',390266,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(467702,'2015-03-12 15:29:46',390267,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(467703,'2015-03-12 15:30:42',390268,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467704,'2015-03-12 15:32:02',390269,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467705,'2015-03-12 15:33:16',381060,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(467706,'2015-03-12 15:33:22',390270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467707,'2015-03-12 15:33:49',390271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467708,'2015-03-12 15:34:33',390272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467709,'2015-03-12 15:35:22',366974,1,NULL,NULL,NULL,'desktop',NULL),
(467710,'2015-03-12 15:35:25',376917,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(467711,'2015-03-12 15:36:37',390273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467712,'2015-03-12 15:38:47',390274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467713,'2015-03-12 15:39:10',354498,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(467714,'2015-03-12 15:39:13',349186,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(467715,'2015-03-12 15:41:51',390275,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467716,'2015-03-12 15:41:54',390276,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467717,'2015-03-12 15:42:49',390277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467718,'2015-03-12 15:43:20',390278,0,NULL,NULL,NULL,'mobile',NULL),
(467719,'2015-03-12 15:43:32',390279,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(467720,'2015-03-12 15:43:43',390280,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(467721,'2015-03-12 15:43:49',390281,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(467722,'2015-03-12 15:46:43',390282,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467723,'2015-03-12 15:46:46',390283,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(467724,'2015-03-12 15:47:04',390284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467725,'2015-03-12 15:48:12',390285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467726,'2015-03-12 15:48:41',390286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467727,'2015-03-12 15:49:17',390287,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467728,'2015-03-12 15:49:37',390288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467729,'2015-03-12 15:50:32',371472,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(467730,'2015-03-12 15:51:00',390289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467731,'2015-03-12 15:51:40',349222,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(467732,'2015-03-12 15:51:43',390290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467733,'2015-03-12 15:51:44',390291,0,NULL,NULL,NULL,'mobile',NULL),
(467734,'2015-03-12 15:51:51',390292,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(467735,'2015-03-12 15:52:01',390293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467736,'2015-03-12 15:53:58',390294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467737,'2015-03-12 15:54:39',390295,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467738,'2015-03-12 15:55:49',390296,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467739,'2015-03-12 15:56:01',390297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467740,'2015-03-12 15:56:22',390298,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(467741,'2015-03-12 16:00:04',390299,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(467742,'2015-03-12 16:03:44',339125,1,NULL,NULL,NULL,'desktop',NULL),
(467743,'2015-03-12 16:03:50',390300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467744,'2015-03-12 16:03:55',390301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467745,'2015-03-12 16:04:35',320298,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(467746,'2015-03-12 16:04:35',390302,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(467747,'2015-03-12 16:06:54',390303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467748,'2015-03-12 16:06:59',390304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467749,'2015-03-12 16:07:03',390305,0,NULL,NULL,NULL,'desktop',NULL),
(467750,'2015-03-12 16:07:08',379940,1,NULL,NULL,NULL,'mobile',NULL),
(467751,'2015-03-12 16:08:21',390306,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(467752,'2015-03-12 16:08:33',390307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467753,'2015-03-12 16:08:53',390308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467754,'2015-03-12 16:09:07',380931,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(467755,'2015-03-12 16:09:11',390309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467756,'2015-03-12 16:09:14',390310,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467757,'2015-03-12 16:09:31',390311,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(467758,'2015-03-12 16:12:45',390312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467759,'2015-03-12 16:14:20',344149,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(467760,'2015-03-12 16:14:24',390313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467761,'2015-03-12 16:14:27',390314,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(467762,'2015-03-12 16:14:45',390315,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(467763,'2015-03-12 16:14:56',390316,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(467764,'2015-03-12 16:15:06',385113,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(467765,'2015-03-12 16:15:52',344751,1,NULL,NULL,NULL,'mobile',NULL),
(467766,'2015-03-12 16:17:02',356314,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(467767,'2015-03-12 16:18:38',390317,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(467768,'2015-03-12 16:18:47',390318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467769,'2015-03-12 16:19:14',390319,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(467770,'2015-03-12 16:19:28',390320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467771,'2015-03-12 16:19:34',390321,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(467772,'2015-03-12 16:19:52',390322,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467773,'2015-03-12 16:20:32',390323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467774,'2015-03-12 16:20:53',377000,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(467775,'2015-03-12 16:21:57',390324,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(467776,'2015-03-12 16:23:02',390325,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467777,'2015-03-12 16:24:48',390326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467778,'2015-03-12 16:26:26',340983,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(467779,'2015-03-12 16:27:27',358729,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(467780,'2015-03-12 16:28:20',390327,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467781,'2015-03-12 16:29:09',390328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467782,'2015-03-12 16:29:14',390329,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467783,'2015-03-12 16:29:14',390330,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(467784,'2015-03-12 16:29:23',390331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467785,'2015-03-12 16:29:30',390332,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467786,'2015-03-12 16:30:09',359133,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(467787,'2015-03-12 16:31:45',390333,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(467788,'2015-03-12 16:32:45',390334,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467789,'2015-03-12 16:32:48',390335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467790,'2015-03-12 16:32:50',390336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467791,'2015-03-12 16:35:38',390337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467792,'2015-03-12 16:36:43',390338,0,NULL,NULL,NULL,'mobile',NULL),
(467793,'2015-03-12 16:38:11',390339,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467794,'2015-03-12 16:38:19',390340,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467795,'2015-03-12 16:38:25',390341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467796,'2015-03-12 16:38:55',390342,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(467797,'2015-03-12 16:39:05',390343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467798,'2015-03-12 16:39:53',333512,1,NULL,NULL,NULL,'desktop',NULL),
(467799,'2015-03-12 16:39:59',390344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467800,'2015-03-12 16:40:29',390345,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(467801,'2015-03-12 16:41:28',390346,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(467802,'2015-03-12 16:42:09',390347,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467803,'2015-03-12 16:42:32',390348,0,NULL,NULL,NULL,'desktop',NULL),
(467804,'2015-03-12 16:43:18',362477,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(467805,'2015-03-12 16:44:16',390349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467806,'2015-03-12 16:44:18',390350,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(467807,'2015-03-12 16:44:54',390351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467808,'2015-03-12 16:44:57',390352,0,NULL,NULL,NULL,'mobile',NULL),
(467809,'2015-03-12 16:45:11',355162,1,NULL,NULL,NULL,'mobile',NULL),
(467810,'2015-03-12 16:45:24',390353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467811,'2015-03-12 16:49:24',390354,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(467812,'2015-03-12 16:50:35',390355,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(467813,'2015-03-12 16:51:02',390356,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(467814,'2015-03-12 16:51:05',390357,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(467815,'2015-03-12 16:53:15',365955,1,NULL,NULL,NULL,'mobile',NULL),
(467816,'2015-03-12 16:53:52',390358,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(467817,'2015-03-12 16:57:17',349300,1,NULL,NULL,NULL,'desktop',NULL),
(467818,'2015-03-12 16:58:00',390359,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(467819,'2015-03-12 16:58:33',390360,0,NULL,NULL,NULL,'mobile',NULL),
(467820,'2015-03-12 17:03:05',390361,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(467821,'2015-03-12 17:03:43',390362,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467822,'2015-03-12 17:04:17',390363,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467823,'2015-03-12 17:04:54',390364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467824,'2015-03-12 17:05:16',390365,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(467825,'2015-03-12 17:05:57',390366,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(467826,'2015-03-12 17:07:35',390367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467827,'2015-03-12 17:09:26',390368,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(467828,'2015-03-12 17:11:00',364214,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(467829,'2015-03-12 17:14:00',390369,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467830,'2015-03-12 17:14:14',390370,0,NULL,NULL,NULL,'desktop',NULL),
(467831,'2015-03-12 17:16:14',390371,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467832,'2015-03-12 17:16:39',327973,1,NULL,NULL,NULL,'mobile',NULL),
(467833,'2015-03-12 17:17:11',390372,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(467834,'2015-03-12 17:17:32',390373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467835,'2015-03-12 17:17:50',390374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467836,'2015-03-12 17:18:31',390375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467837,'2015-03-12 17:18:53',390376,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467838,'2015-03-12 17:20:14',365006,1,NULL,NULL,NULL,'desktop',NULL),
(467839,'2015-03-12 17:21:15',390377,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(467840,'2015-03-12 17:21:16',358509,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(467841,'2015-03-12 17:21:39',390378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467842,'2015-03-12 17:22:07',390379,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(467843,'2015-03-12 17:24:16',390380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467844,'2015-03-12 17:26:19',390381,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467845,'2015-03-12 17:29:03',390382,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467846,'2015-03-12 17:29:09',390383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467847,'2015-03-12 17:29:52',390384,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(467848,'2015-03-12 17:30:33',390385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467849,'2015-03-12 17:36:49',379947,1,NULL,NULL,NULL,'desktop',NULL),
(467850,'2015-03-12 17:37:06',359113,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(467851,'2015-03-12 17:37:07',390386,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467852,'2015-03-12 17:37:57',390387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467853,'2015-03-12 17:39:18',390388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467854,'2015-03-12 17:40:14',390389,0,NULL,NULL,NULL,'mobile',NULL),
(467855,'2015-03-12 17:42:38',390390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467856,'2015-03-12 17:42:54',390391,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(467857,'2015-03-12 17:46:52',390392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467858,'2015-03-12 17:47:37',390393,0,NULL,NULL,NULL,'desktop',NULL),
(467859,'2015-03-12 17:50:13',390394,0,NULL,NULL,NULL,'desktop',NULL),
(467860,'2015-03-12 17:50:23',390395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467861,'2015-03-12 17:51:55',390396,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(467862,'2015-03-12 17:52:47',346791,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(467863,'2015-03-12 17:55:07',390397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467864,'2015-03-12 17:59:44',390398,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(467865,'2015-03-12 18:05:28',390399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467866,'2015-03-12 18:05:46',390400,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467867,'2015-03-12 18:07:44',390401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467868,'2015-03-12 18:07:49',390402,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467869,'2015-03-12 18:08:37',390403,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(467870,'2015-03-12 18:08:43',390404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467871,'2015-03-12 18:08:58',351127,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(467872,'2015-03-12 18:09:03',390405,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467873,'2015-03-12 18:09:17',390406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467874,'2015-03-12 18:11:03',390407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467875,'2015-03-12 18:12:56',390408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467876,'2015-03-12 18:13:06',384934,1,NULL,NULL,NULL,'mobile',NULL),
(467877,'2015-03-12 18:14:12',390409,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(467878,'2015-03-12 18:15:07',390410,0,NULL,NULL,NULL,'desktop',NULL),
(467879,'2015-03-12 18:17:44',390411,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(467880,'2015-03-12 18:18:02',390412,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467881,'2015-03-12 18:18:58',390413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467882,'2015-03-12 18:20:45',390414,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(467883,'2015-03-12 18:21:39',390415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467884,'2015-03-12 18:22:15',390416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467885,'2015-03-12 18:22:15',390417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467886,'2015-03-12 18:23:20',390418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467887,'2015-03-12 18:24:39',384809,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(467888,'2015-03-12 18:25:39',390419,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467889,'2015-03-12 18:26:23',347227,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(467890,'2015-03-12 18:27:24',348789,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(467891,'2015-03-12 18:28:18',390420,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(467892,'2015-03-12 18:31:22',390421,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(467893,'2015-03-12 18:32:14',367703,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(467894,'2015-03-12 18:33:19',390422,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(467895,'2015-03-12 18:34:27',352277,1,NULL,NULL,NULL,'desktop',NULL),
(467896,'2015-03-12 18:35:37',390423,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(467897,'2015-03-12 18:36:20',390424,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467898,'2015-03-12 18:38:34',390425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467899,'2015-03-12 18:39:08',390426,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(467900,'2015-03-12 18:39:52',390427,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(467901,'2015-03-12 18:42:55',311753,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(467902,'2015-03-12 18:45:54',363987,1,NULL,NULL,NULL,'desktop',NULL),
(467903,'2015-03-12 18:49:28',390428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467904,'2015-03-12 18:49:53',390429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467905,'2015-03-12 18:50:12',390430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467906,'2015-03-12 18:52:19',367084,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(467907,'2015-03-12 18:53:04',353248,1,NULL,NULL,NULL,'desktop',NULL),
(467908,'2015-03-12 18:53:47',390431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467909,'2015-03-12 18:54:55',390432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467910,'2015-03-12 18:56:05',390433,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467911,'2015-03-12 18:58:45',390434,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(467912,'2015-03-12 18:59:04',367638,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(467913,'2015-03-12 18:59:24',330543,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(467914,'2015-03-12 19:00:25',377646,1,NULL,NULL,NULL,'desktop',NULL),
(467915,'2015-03-12 19:02:01',390435,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(467916,'2015-03-12 19:02:16',390436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467917,'2015-03-12 19:04:58',390437,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467918,'2015-03-12 19:06:44',379284,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(467919,'2015-03-12 19:06:58',390438,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467920,'2015-03-12 19:08:08',390439,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467921,'2015-03-12 19:13:59',339743,1,NULL,NULL,NULL,'mobile',NULL),
(467922,'2015-03-12 19:14:13',372114,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(467923,'2015-03-12 19:19:32',390440,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467924,'2015-03-12 19:20:41',390441,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467925,'2015-03-12 19:25:14',390442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467926,'2015-03-12 19:25:17',354134,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(467927,'2015-03-12 19:25:54',390443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467928,'2015-03-12 19:26:58',390444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467929,'2015-03-12 19:27:13',390445,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(467930,'2015-03-12 19:27:18',390446,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467931,'2015-03-12 19:27:29',390447,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(467932,'2015-03-12 19:33:39',390448,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467933,'2015-03-12 19:34:21',390449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467934,'2015-03-12 19:36:56',390450,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467935,'2015-03-12 19:37:06',390451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467936,'2015-03-12 19:38:21',390452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467937,'2015-03-12 19:39:43',390453,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467938,'2015-03-12 19:43:29',364276,1,NULL,NULL,NULL,'desktop',NULL),
(467939,'2015-03-12 19:46:01',390454,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(467940,'2015-03-12 19:47:53',390455,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(467941,'2015-03-12 19:50:13',390456,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(467942,'2015-03-12 19:51:51',390457,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467943,'2015-03-12 19:53:17',347267,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(467944,'2015-03-12 19:53:22',390458,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467945,'2015-03-12 19:53:25',390459,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(467946,'2015-03-12 19:53:28',390460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467947,'2015-03-12 19:54:54',349597,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(467948,'2015-03-12 19:55:31',374739,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(467949,'2015-03-12 19:55:47',390461,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467950,'2015-03-12 19:58:06',390462,0,NULL,NULL,NULL,'desktop',NULL),
(467951,'2015-03-12 19:58:22',390463,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467952,'2015-03-12 20:04:37',368887,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(467953,'2015-03-12 20:08:49',390464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467954,'2015-03-12 20:09:25',390465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467955,'2015-03-12 20:11:27',390466,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(467956,'2015-03-12 20:11:39',390467,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(467957,'2015-03-12 20:12:15',390468,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(467958,'2015-03-12 20:13:52',390469,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467959,'2015-03-12 20:14:15',390470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467960,'2015-03-12 20:14:16',390471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467961,'2015-03-12 20:15:11',390472,0,NULL,NULL,NULL,'desktop',NULL),
(467962,'2015-03-12 20:16:24',382285,1,NULL,NULL,NULL,'mobile',NULL),
(467963,'2015-03-12 20:19:58',350264,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(467964,'2015-03-12 20:22:54',390473,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(467965,'2015-03-12 20:23:02',390474,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(467966,'2015-03-12 20:24:00',361550,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(467967,'2015-03-12 20:25:51',390475,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467968,'2015-03-12 20:27:03',390476,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467969,'2015-03-12 20:32:59',352306,1,NULL,NULL,NULL,'desktop',NULL),
(467970,'2015-03-12 20:34:27',390477,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467971,'2015-03-12 20:39:54',390478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467972,'2015-03-12 20:40:46',390479,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(467973,'2015-03-12 20:43:58',359324,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(467974,'2015-03-12 20:48:33',362332,1,NULL,NULL,NULL,'mobile',NULL),
(467975,'2015-03-12 20:49:48',390480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467976,'2015-03-12 20:51:19',321170,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(467977,'2015-03-12 20:52:23',371730,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(467978,'2015-03-12 20:52:32',367998,1,NULL,NULL,NULL,'desktop',NULL),
(467979,'2015-03-12 20:55:21',340621,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(467980,'2015-03-12 20:56:39',390481,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467981,'2015-03-12 20:57:14',390482,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467982,'2015-03-12 20:57:29',378339,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(467983,'2015-03-12 20:57:56',390483,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467984,'2015-03-12 20:58:48',390484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467985,'2015-03-12 20:59:56',390485,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(467986,'2015-03-12 21:01:05',390486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467987,'2015-03-12 21:01:55',390487,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(467988,'2015-03-12 21:02:14',390488,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467989,'2015-03-12 21:03:08',390489,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467990,'2015-03-12 21:08:17',390490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467991,'2015-03-12 21:11:33',390491,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(467992,'2015-03-12 21:14:19',390492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467993,'2015-03-12 21:14:36',366944,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(467994,'2015-03-12 21:15:09',390493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467995,'2015-03-12 21:16:48',390494,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(467996,'2015-03-12 21:19:15',390495,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(467997,'2015-03-12 21:19:18',390496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467998,'2015-03-12 21:22:18',390497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(467999,'2015-03-12 21:24:56',390498,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468000,'2015-03-12 21:25:13',390499,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468001,'2015-03-12 21:25:14',390500,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468002,'2015-03-12 21:25:19',378510,1,NULL,NULL,NULL,'desktop',NULL),
(468003,'2015-03-12 21:26:55',390501,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(468004,'2015-03-12 21:28:38',376629,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(468005,'2015-03-12 21:29:39',390502,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(468006,'2015-03-12 21:30:19',358429,1,NULL,NULL,NULL,'desktop',NULL),
(468007,'2015-03-12 21:31:18',390503,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468008,'2015-03-12 21:36:50',390504,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468009,'2015-03-12 21:36:57',390505,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(468010,'2015-03-12 21:38:08',390506,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468011,'2015-03-12 21:38:50',354483,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(468012,'2015-03-12 21:39:34',374376,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(468013,'2015-03-12 21:40:04',390507,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(468014,'2015-03-12 21:40:33',390508,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468015,'2015-03-12 21:43:31',390509,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(468016,'2015-03-12 21:45:50',322416,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(468017,'2015-03-12 21:49:15',390510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468018,'2015-03-12 21:50:11',390511,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468019,'2015-03-12 21:52:19',390512,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468020,'2015-03-12 21:57:08',390513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468021,'2015-03-12 22:01:37',368072,1,NULL,NULL,NULL,'desktop',NULL),
(468022,'2015-03-12 22:01:54',390514,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468023,'2015-03-12 22:02:03',369353,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(468024,'2015-03-12 22:06:42',370793,1,NULL,NULL,NULL,'mobile',NULL),
(468025,'2015-03-12 22:06:54',390515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468026,'2015-03-12 22:07:47',390516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468027,'2015-03-12 22:07:50',359757,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(468028,'2015-03-12 22:10:27',390517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468029,'2015-03-12 22:10:56',390518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468030,'2015-03-12 22:11:13',390519,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468031,'2015-03-12 22:12:00',390520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468032,'2015-03-12 22:14:49',390521,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(468033,'2015-03-12 22:16:03',390522,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468034,'2015-03-12 22:17:05',346106,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(468035,'2015-03-12 22:21:53',380328,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(468036,'2015-03-12 22:23:31',390523,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(468037,'2015-03-12 22:25:26',390524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468038,'2015-03-12 22:25:46',390525,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468039,'2015-03-12 22:25:47',390526,0,NULL,NULL,NULL,'mobile',NULL),
(468040,'2015-03-12 22:26:07',390527,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468041,'2015-03-12 22:28:10',390528,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468042,'2015-03-12 22:34:35',366815,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(468043,'2015-03-12 22:34:44',390529,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(468044,'2015-03-12 22:36:51',390530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468045,'2015-03-12 22:37:37',390531,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468046,'2015-03-12 22:37:39',371364,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(468047,'2015-03-12 22:41:38',390532,0,NULL,NULL,NULL,'mobile',NULL),
(468048,'2015-03-12 22:42:05',390533,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468049,'2015-03-12 22:42:32',350554,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(468050,'2015-03-12 22:43:01',390534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468051,'2015-03-12 22:43:44',390535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468052,'2015-03-12 22:43:51',342871,1,NULL,NULL,NULL,'desktop',NULL),
(468053,'2015-03-12 22:43:53',390536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468054,'2015-03-12 22:45:03',390537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468055,'2015-03-12 22:45:58',390538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468056,'2015-03-12 22:49:02',390539,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468057,'2015-03-12 22:51:41',390540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468058,'2015-03-12 22:52:43',354446,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(468059,'2015-03-12 23:00:57',390541,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(468060,'2015-03-12 23:01:01',390542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468061,'2015-03-12 23:03:36',390543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468062,'2015-03-12 23:03:37',390544,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(468063,'2015-03-12 23:09:17',390545,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(468064,'2015-03-12 23:15:02',390546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468065,'2015-03-12 23:17:42',390547,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468066,'2015-03-12 23:20:58',358949,1,NULL,NULL,NULL,'desktop',NULL),
(468067,'2015-03-12 23:22:01',390548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468068,'2015-03-12 23:22:02',390549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468069,'2015-03-12 23:26:38',366702,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(468070,'2015-03-12 23:27:10',362173,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(468071,'2015-03-12 23:27:48',390550,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(468072,'2015-03-12 23:29:38',390551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468073,'2015-03-12 23:29:50',366048,1,NULL,NULL,NULL,'desktop',NULL),
(468074,'2015-03-12 23:30:35',390552,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468075,'2015-03-12 23:36:07',390553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468076,'2015-03-12 23:41:24',390554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468077,'2015-03-12 23:41:32',390555,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468078,'2015-03-12 23:44:41',390556,0,NULL,NULL,NULL,'desktop',NULL),
(468079,'2015-03-12 23:47:29',390557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468080,'2015-03-12 23:51:06',390558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468081,'2015-03-12 23:53:28',390559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468082,'2015-03-12 23:53:55',390560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468083,'2015-03-12 23:56:54',326439,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(468084,'2015-03-12 23:57:50',361998,1,NULL,NULL,NULL,'mobile',NULL),
(468085,'2015-03-12 23:59:55',390561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468086,'2015-03-13 00:06:19',390562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468087,'2015-03-13 00:08:55',390563,0,NULL,NULL,NULL,'desktop',NULL),
(468088,'2015-03-13 00:13:43',390564,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468089,'2015-03-13 00:14:10',390565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468090,'2015-03-13 00:16:13',390566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468091,'2015-03-13 00:19:26',390567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468092,'2015-03-13 00:19:40',352454,1,NULL,NULL,NULL,'mobile',NULL),
(468093,'2015-03-13 00:21:39',390568,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468094,'2015-03-13 00:22:35',390569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468095,'2015-03-13 00:24:48',390570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468096,'2015-03-13 00:31:22',390571,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(468097,'2015-03-13 00:35:37',390572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468098,'2015-03-13 00:37:12',353767,1,NULL,NULL,NULL,'desktop',NULL),
(468099,'2015-03-13 00:38:35',390573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468100,'2015-03-13 00:39:43',390574,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468101,'2015-03-13 00:43:10',390575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468102,'2015-03-13 00:45:20',390576,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468103,'2015-03-13 00:45:25',390577,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(468104,'2015-03-13 00:59:53',390578,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(468105,'2015-03-13 01:02:33',390579,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468106,'2015-03-13 01:02:35',390580,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(468107,'2015-03-13 01:02:53',390581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468108,'2015-03-13 01:13:06',390582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468109,'2015-03-13 01:17:24',390583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468110,'2015-03-13 01:20:31',373342,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(468111,'2015-03-13 01:22:45',390584,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468112,'2015-03-13 01:27:24',390585,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(468113,'2015-03-13 01:37:47',390586,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468114,'2015-03-13 01:39:09',390587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468115,'2015-03-13 01:42:07',390588,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(468116,'2015-03-13 01:47:49',390589,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468117,'2015-03-13 01:48:28',390590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468118,'2015-03-13 01:50:29',390591,0,NULL,NULL,NULL,'mobile',NULL),
(468119,'2015-03-13 01:53:52',390592,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468120,'2015-03-13 01:54:44',390593,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468121,'2015-03-13 01:56:11',390594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468122,'2015-03-13 02:02:25',390595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468123,'2015-03-13 02:03:59',390596,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468124,'2015-03-13 02:13:57',381204,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(468125,'2015-03-13 02:16:59',390597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468126,'2015-03-13 02:19:56',362419,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(468127,'2015-03-13 02:21:16',390598,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(468128,'2015-03-13 02:22:29',390599,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468129,'2015-03-13 02:25:09',390600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468130,'2015-03-13 02:25:59',390601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468131,'2015-03-13 02:27:46',384226,1,NULL,NULL,NULL,'desktop',NULL),
(468132,'2015-03-13 02:41:22',390602,0,NULL,NULL,NULL,'desktop',NULL),
(468133,'2015-03-13 02:41:31',390603,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468134,'2015-03-13 02:42:03',390604,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(468135,'2015-03-13 02:42:16',390605,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468136,'2015-03-13 02:48:55',369329,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(468137,'2015-03-13 02:50:04',390606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468138,'2015-03-13 02:54:45',390607,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468139,'2015-03-13 02:55:44',390608,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468140,'2015-03-13 02:59:15',390609,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468141,'2015-03-13 03:01:47',390610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468142,'2015-03-13 03:03:46',390611,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(468143,'2015-03-13 03:12:59',390612,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468144,'2015-03-13 03:17:11',320499,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(468145,'2015-03-13 03:17:24',390613,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468146,'2015-03-13 03:20:15',390614,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468147,'2015-03-13 03:26:41',390615,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(468148,'2015-03-13 03:32:13',390616,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468149,'2015-03-13 03:40:05',379337,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(468150,'2015-03-13 03:40:40',390617,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(468151,'2015-03-13 03:42:02',390618,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(468152,'2015-03-13 03:44:13',390619,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468153,'2015-03-13 03:59:35',390620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468154,'2015-03-13 04:00:50',390621,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468155,'2015-03-13 04:08:23',390622,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(468156,'2015-03-13 04:12:06',390623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468157,'2015-03-13 04:22:33',390624,0,NULL,NULL,NULL,'desktop',NULL),
(468158,'2015-03-13 04:23:25',390625,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(468159,'2015-03-13 04:26:28',390626,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(468160,'2015-03-13 04:32:17',333703,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(468161,'2015-03-13 04:43:33',330709,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(468162,'2015-03-13 04:46:49',390627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468163,'2015-03-13 04:52:48',356284,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(468164,'2015-03-13 05:00:16',390628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468165,'2015-03-13 05:00:38',390629,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(468166,'2015-03-13 05:07:21',390630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468167,'2015-03-13 05:08:39',390631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468168,'2015-03-13 05:14:57',385426,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(468169,'2015-03-13 05:15:08',354064,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(468170,'2015-03-13 05:16:02',381450,1,NULL,NULL,NULL,'mobile',NULL),
(468171,'2015-03-13 05:22:43',390632,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468172,'2015-03-13 05:25:33',390633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468173,'2015-03-13 05:31:17',390634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468174,'2015-03-13 05:32:27',390635,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(468175,'2015-03-13 05:33:33',390636,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(468176,'2015-03-13 05:35:01',390637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468177,'2015-03-13 05:35:07',344618,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(468178,'2015-03-13 05:35:56',390638,0,NULL,NULL,NULL,'desktop',NULL),
(468179,'2015-03-13 05:36:06',390639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468180,'2015-03-13 05:41:17',377122,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(468181,'2015-03-13 05:47:56',372798,1,NULL,NULL,NULL,'mobile',NULL),
(468182,'2015-03-13 05:51:32',335159,1,NULL,NULL,NULL,'desktop',NULL),
(468183,'2015-03-13 05:53:22',390640,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468184,'2015-03-13 05:59:59',390641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468185,'2015-03-13 06:00:03',390642,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468186,'2015-03-13 06:00:18',390643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468187,'2015-03-13 06:01:35',390644,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468188,'2015-03-13 06:03:22',381367,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(468189,'2015-03-13 06:08:56',390645,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468190,'2015-03-13 06:11:00',390646,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468191,'2015-03-13 06:11:54',390647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468192,'2015-03-13 06:17:59',390648,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468193,'2015-03-13 06:19:45',390649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468194,'2015-03-13 06:19:59',390650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468195,'2015-03-13 06:20:08',390651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468196,'2015-03-13 06:24:43',390652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468197,'2015-03-13 06:27:01',351868,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(468198,'2015-03-13 06:30:37',390653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468199,'2015-03-13 06:31:56',390654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468200,'2015-03-13 06:32:37',347020,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(468201,'2015-03-13 06:34:05',390655,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(468202,'2015-03-13 06:35:14',348066,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(468203,'2015-03-13 06:37:36',343380,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(468204,'2015-03-13 06:46:25',390656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468205,'2015-03-13 06:47:11',390657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468206,'2015-03-13 06:53:04',368978,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(468207,'2015-03-13 07:01:38',390658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468208,'2015-03-13 07:04:24',390659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468209,'2015-03-13 07:08:47',390660,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(468210,'2015-03-13 07:16:29',390661,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(468211,'2015-03-13 07:17:53',390662,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(468212,'2015-03-13 07:18:37',390663,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468213,'2015-03-13 07:20:58',390664,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468214,'2015-03-13 07:23:13',390665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468215,'2015-03-13 07:29:55',390666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468216,'2015-03-13 07:30:20',371190,1,NULL,NULL,NULL,'desktop',NULL),
(468217,'2015-03-13 07:32:48',390667,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(468218,'2015-03-13 07:33:59',390668,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(468219,'2015-03-13 07:37:09',390669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468220,'2015-03-13 07:41:14',390670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468221,'2015-03-13 07:47:02',354761,1,NULL,NULL,NULL,'mobile',NULL),
(468222,'2015-03-13 07:52:53',390671,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468223,'2015-03-13 07:53:17',339590,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(468224,'2015-03-13 07:56:22',390672,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(468225,'2015-03-13 07:58:06',335049,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(468226,'2015-03-13 07:58:42',390673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468227,'2015-03-13 07:59:06',365460,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(468228,'2015-03-13 08:02:41',390674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468229,'2015-03-13 08:05:51',368378,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(468230,'2015-03-13 08:07:18',390675,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468231,'2015-03-13 08:08:47',390676,0,NULL,NULL,NULL,'desktop',NULL),
(468232,'2015-03-13 08:15:45',390677,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468233,'2015-03-13 08:16:29',390678,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(468234,'2015-03-13 08:17:53',390679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468235,'2015-03-13 08:18:24',390680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468236,'2015-03-13 08:21:33',390681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468237,'2015-03-13 08:22:19',377305,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(468238,'2015-03-13 08:26:55',366430,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(468239,'2015-03-13 08:30:39',390682,0,NULL,NULL,NULL,'desktop',NULL),
(468240,'2015-03-13 08:33:36',390683,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(468241,'2015-03-13 08:35:48',390684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468242,'2015-03-13 08:36:01',390685,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(468243,'2015-03-13 08:42:46',390686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468244,'2015-03-13 08:43:53',390687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468245,'2015-03-13 08:45:32',390688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468246,'2015-03-13 08:45:52',390689,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(468247,'2015-03-13 08:47:18',390690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468248,'2015-03-13 08:47:25',349963,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(468249,'2015-03-13 08:50:07',390691,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468250,'2015-03-13 08:51:07',390692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468251,'2015-03-13 08:52:34',390693,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468252,'2015-03-13 08:53:53',390694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468253,'2015-03-13 08:53:59',390695,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468254,'2015-03-13 08:56:01',390696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468255,'2015-03-13 08:56:05',390697,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468256,'2015-03-13 08:56:47',390698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468257,'2015-03-13 08:57:19',390699,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(468258,'2015-03-13 08:58:51',390700,0,NULL,NULL,NULL,'mobile',NULL),
(468259,'2015-03-13 09:02:03',390701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468260,'2015-03-13 09:03:48',390702,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(468261,'2015-03-13 09:04:27',380348,1,NULL,NULL,NULL,'mobile',NULL),
(468262,'2015-03-13 09:04:55',390703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468263,'2015-03-13 09:05:12',390704,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(468264,'2015-03-13 09:05:24',390705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468265,'2015-03-13 09:05:37',390706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468266,'2015-03-13 09:06:28',390707,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(468267,'2015-03-13 09:06:35',390708,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(468268,'2015-03-13 09:09:22',327934,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(468269,'2015-03-13 09:10:00',347250,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(468270,'2015-03-13 09:10:01',390709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468271,'2015-03-13 09:12:08',309474,1,NULL,NULL,NULL,'desktop',NULL),
(468272,'2015-03-13 09:15:24',390710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468273,'2015-03-13 09:18:02',390711,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468274,'2015-03-13 09:18:27',390712,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468275,'2015-03-13 09:21:05',390713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468276,'2015-03-13 09:21:37',346276,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(468277,'2015-03-13 09:23:09',390714,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(468278,'2015-03-13 09:23:11',390715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468279,'2015-03-13 09:24:15',390716,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(468280,'2015-03-13 09:24:40',357505,1,NULL,NULL,NULL,'mobile',NULL),
(468281,'2015-03-13 09:25:25',390717,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468282,'2015-03-13 09:26:18',390718,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(468283,'2015-03-13 09:27:58',390719,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(468284,'2015-03-13 09:28:16',366252,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(468285,'2015-03-13 09:29:59',375146,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(468286,'2015-03-13 09:30:00',346757,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(468287,'2015-03-13 09:30:32',390720,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468288,'2015-03-13 09:32:02',390721,0,NULL,NULL,NULL,'desktop',NULL),
(468289,'2015-03-13 09:32:13',390722,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468290,'2015-03-13 09:32:14',390723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468291,'2015-03-13 09:32:31',324890,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(468292,'2015-03-13 09:32:55',390724,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(468293,'2015-03-13 09:36:12',390725,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(468294,'2015-03-13 09:36:22',390726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468295,'2015-03-13 09:38:51',390727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468296,'2015-03-13 09:40:51',390728,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(468297,'2015-03-13 09:41:40',390729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468298,'2015-03-13 09:41:47',390730,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468299,'2015-03-13 09:43:46',390731,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468300,'2015-03-13 09:43:56',390732,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468301,'2015-03-13 09:46:20',390733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468302,'2015-03-13 09:47:04',390734,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468303,'2015-03-13 09:49:34',374673,1,NULL,NULL,NULL,'mobile',NULL),
(468304,'2015-03-13 09:49:59',390735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468305,'2015-03-13 09:50:41',390736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468306,'2015-03-13 09:51:00',390737,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468307,'2015-03-13 09:51:00',390738,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468308,'2015-03-13 09:52:14',390739,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(468309,'2015-03-13 09:54:02',330554,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(468310,'2015-03-13 09:54:05',390740,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468311,'2015-03-13 09:56:02',390741,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468312,'2015-03-13 09:56:04',390742,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(468313,'2015-03-13 09:56:19',390743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468314,'2015-03-13 09:56:40',390744,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468315,'2015-03-13 09:57:33',390745,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(468316,'2015-03-13 09:57:45',390746,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468317,'2015-03-13 09:57:57',390747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468318,'2015-03-13 09:58:55',390748,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468319,'2015-03-13 09:59:15',390749,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(468320,'2015-03-13 10:00:26',390750,0,NULL,NULL,NULL,'desktop',NULL),
(468321,'2015-03-13 10:02:17',390751,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(468322,'2015-03-13 10:02:33',390752,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468323,'2015-03-13 10:04:20',390753,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468324,'2015-03-13 10:08:10',359518,1,NULL,NULL,NULL,'desktop',NULL),
(468325,'2015-03-13 10:08:45',341290,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(468326,'2015-03-13 10:09:18',343351,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(468327,'2015-03-13 10:09:42',352075,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(468328,'2015-03-13 10:11:01',390754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468329,'2015-03-13 10:11:29',390755,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(468330,'2015-03-13 10:12:23',390756,0,NULL,NULL,NULL,'desktop',NULL),
(468331,'2015-03-13 10:12:52',390757,0,NULL,NULL,NULL,'desktop',NULL),
(468332,'2015-03-13 10:13:52',390758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468333,'2015-03-13 10:16:33',390759,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(468334,'2015-03-13 10:16:51',366509,1,NULL,NULL,NULL,'mobile',NULL),
(468335,'2015-03-13 10:17:38',390760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468336,'2015-03-13 10:18:16',390761,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468337,'2015-03-13 10:19:20',390762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468338,'2015-03-13 10:19:25',390763,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(468339,'2015-03-13 10:21:17',390764,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(468340,'2015-03-13 10:21:21',390765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468341,'2015-03-13 10:22:10',364744,1,NULL,NULL,NULL,'mobile',NULL),
(468342,'2015-03-13 10:23:04',356645,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(468343,'2015-03-13 10:23:31',390766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468344,'2015-03-13 10:23:52',390767,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(468345,'2015-03-13 10:25:05',390768,0,NULL,NULL,NULL,'mobile',NULL),
(468346,'2015-03-13 10:26:01',390769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468347,'2015-03-13 10:26:52',390770,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468348,'2015-03-13 10:27:44',390771,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468349,'2015-03-13 10:27:47',360762,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(468350,'2015-03-13 10:29:02',390772,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(468351,'2015-03-13 10:29:32',390773,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(468352,'2015-03-13 10:30:27',390774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468353,'2015-03-13 10:30:49',354940,1,NULL,NULL,NULL,'desktop',NULL),
(468354,'2015-03-13 10:32:55',339369,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(468355,'2015-03-13 10:33:27',390775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468356,'2015-03-13 10:33:51',379434,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(468357,'2015-03-13 10:34:13',360036,1,NULL,NULL,NULL,'desktop',NULL),
(468358,'2015-03-13 10:34:41',390776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468359,'2015-03-13 10:35:00',333250,1,NULL,NULL,NULL,'mobile',NULL),
(468360,'2015-03-13 10:35:07',390777,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468361,'2015-03-13 10:35:27',390778,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(468362,'2015-03-13 10:37:09',390779,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(468363,'2015-03-13 10:39:15',382122,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(468364,'2015-03-13 10:39:15',390780,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468365,'2015-03-13 10:39:58',362123,1,NULL,NULL,NULL,'mobile',NULL),
(468366,'2015-03-13 10:40:38',390781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468367,'2015-03-13 10:41:41',390782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468368,'2015-03-13 10:43:07',384492,1,NULL,NULL,NULL,'desktop',NULL),
(468369,'2015-03-13 10:43:46',390783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468370,'2015-03-13 10:43:55',355298,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(468371,'2015-03-13 10:43:56',380903,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(468372,'2015-03-13 10:44:28',377537,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(468373,'2015-03-13 10:45:02',390784,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(468374,'2015-03-13 10:46:53',348505,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(468375,'2015-03-13 10:47:06',390785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468376,'2015-03-13 10:47:18',378888,1,NULL,NULL,NULL,'mobile',NULL),
(468377,'2015-03-13 10:47:54',352399,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(468378,'2015-03-13 10:50:40',390786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468379,'2015-03-13 10:51:20',390787,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(468380,'2015-03-13 10:54:18',390788,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468381,'2015-03-13 10:54:43',390789,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(468382,'2015-03-13 10:56:20',390790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468383,'2015-03-13 10:56:57',390791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468384,'2015-03-13 10:57:34',390792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468385,'2015-03-13 10:57:44',390793,0,NULL,NULL,NULL,'mobile',NULL),
(468386,'2015-03-13 11:01:17',360204,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(468387,'2015-03-13 11:02:39',390794,0,NULL,NULL,NULL,'mobile',NULL),
(468388,'2015-03-13 11:06:01',385000,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(468389,'2015-03-13 11:06:48',390795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468390,'2015-03-13 11:06:55',390796,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468391,'2015-03-13 11:07:36',390797,0,NULL,NULL,NULL,'desktop',NULL),
(468392,'2015-03-13 11:07:49',390798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468393,'2015-03-13 11:10:16',390799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468394,'2015-03-13 11:10:16',390800,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(468395,'2015-03-13 11:11:12',379338,1,NULL,NULL,NULL,'desktop',NULL),
(468396,'2015-03-13 11:11:34',390801,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468397,'2015-03-13 11:11:56',390802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468398,'2015-03-13 11:12:24',390803,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(468399,'2015-03-13 11:12:25',390804,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(468400,'2015-03-13 11:15:53',333849,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(468401,'2015-03-13 11:17:49',390805,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468402,'2015-03-13 11:19:36',390806,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(468403,'2015-03-13 11:19:37',390807,0,NULL,NULL,NULL,'desktop',NULL),
(468404,'2015-03-13 11:20:23',390808,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(468405,'2015-03-13 11:20:38',390809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468406,'2015-03-13 11:21:31',379447,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(468407,'2015-03-13 11:21:56',390810,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468408,'2015-03-13 11:23:23',390811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468409,'2015-03-13 11:24:29',383447,1,NULL,NULL,NULL,'desktop',NULL),
(468410,'2015-03-13 11:24:59',350952,1,NULL,NULL,NULL,'desktop',NULL),
(468411,'2015-03-13 11:25:25',390812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468412,'2015-03-13 11:25:41',390813,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468413,'2015-03-13 11:25:48',390814,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(468414,'2015-03-13 11:26:26',390815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468415,'2015-03-13 11:26:38',390816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468416,'2015-03-13 11:26:41',390817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468417,'2015-03-13 11:27:14',390818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468418,'2015-03-13 11:27:20',390819,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468419,'2015-03-13 11:27:31',390820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468420,'2015-03-13 11:27:42',390821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468421,'2015-03-13 11:28:37',330062,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(468422,'2015-03-13 11:29:24',390822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468423,'2015-03-13 11:29:28',365027,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(468424,'2015-03-13 11:33:17',351966,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(468425,'2015-03-13 11:33:20',390823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468426,'2015-03-13 11:33:28',390824,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(468427,'2015-03-13 11:33:35',390825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468428,'2015-03-13 11:33:55',390826,0,NULL,NULL,NULL,'desktop',NULL),
(468429,'2015-03-13 11:34:16',354948,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(468430,'2015-03-13 11:34:51',390827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468431,'2015-03-13 11:36:24',390828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468432,'2015-03-13 11:36:27',355827,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(468433,'2015-03-13 11:37:04',390829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468434,'2015-03-13 11:39:03',390830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468435,'2015-03-13 11:42:12',369293,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(468436,'2015-03-13 11:42:22',372439,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(468437,'2015-03-13 11:44:18',390831,0,NULL,NULL,NULL,'desktop',NULL),
(468438,'2015-03-13 11:44:19',390832,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(468439,'2015-03-13 11:44:20',329164,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(468440,'2015-03-13 11:44:20',359993,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(468441,'2015-03-13 11:45:26',390833,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(468442,'2015-03-13 11:46:07',390834,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468443,'2015-03-13 11:46:08',390835,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(468444,'2015-03-13 11:46:42',390836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468445,'2015-03-13 11:46:49',383656,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(468446,'2015-03-13 11:48:29',390837,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468447,'2015-03-13 11:48:49',390838,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468448,'2015-03-13 11:49:48',390839,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468449,'2015-03-13 11:50:04',390840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468450,'2015-03-13 11:50:07',373137,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(468451,'2015-03-13 11:50:55',390841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468452,'2015-03-13 11:51:01',390842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468453,'2015-03-13 11:52:17',390843,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(468454,'2015-03-13 11:52:36',390844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468455,'2015-03-13 11:53:12',309345,1,NULL,NULL,NULL,'desktop',NULL),
(468456,'2015-03-13 11:54:26',390845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468457,'2015-03-13 11:55:30',390846,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468458,'2015-03-13 11:56:19',390847,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468459,'2015-03-13 11:56:27',390848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468460,'2015-03-13 11:56:47',390849,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468461,'2015-03-13 11:57:06',390850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468462,'2015-03-13 11:57:07',390851,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(468463,'2015-03-13 11:58:04',390852,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468464,'2015-03-13 11:58:36',362195,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(468465,'2015-03-13 11:59:20',390853,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(468466,'2015-03-13 12:00:21',390854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468467,'2015-03-13 12:02:00',390855,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468468,'2015-03-13 12:02:43',390856,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(468469,'2015-03-13 12:02:54',390857,0,NULL,NULL,NULL,'desktop',NULL),
(468470,'2015-03-13 12:03:28',390858,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468471,'2015-03-13 12:04:52',332700,1,NULL,NULL,NULL,'mobile',NULL),
(468472,'2015-03-13 12:05:41',390859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468473,'2015-03-13 12:06:36',390860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468474,'2015-03-13 12:06:41',390861,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(468475,'2015-03-13 12:07:23',390862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468476,'2015-03-13 12:09:09',390863,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(468477,'2015-03-13 12:09:28',390864,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(468478,'2015-03-13 12:12:01',390865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468479,'2015-03-13 12:12:29',390866,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(468480,'2015-03-13 12:13:37',390867,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468481,'2015-03-13 12:15:45',390868,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(468482,'2015-03-13 12:15:50',390869,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(468483,'2015-03-13 12:16:23',347760,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(468484,'2015-03-13 12:20:24',356299,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(468485,'2015-03-13 12:20:49',390870,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(468486,'2015-03-13 12:21:35',369595,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(468487,'2015-03-13 12:22:50',390871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468488,'2015-03-13 12:25:25',390872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468489,'2015-03-13 12:27:40',390873,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(468490,'2015-03-13 12:27:55',367829,1,NULL,NULL,NULL,'mobile',NULL),
(468491,'2015-03-13 12:28:09',390874,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468492,'2015-03-13 12:28:32',367077,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(468493,'2015-03-13 12:28:44',390875,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(468494,'2015-03-13 12:30:12',390876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468495,'2015-03-13 12:30:37',390877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468496,'2015-03-13 12:33:28',390878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468497,'2015-03-13 12:37:52',390879,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(468498,'2015-03-13 12:37:55',390880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468499,'2015-03-13 12:40:18',390881,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(468500,'2015-03-13 12:40:59',369803,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(468501,'2015-03-13 12:44:23',350920,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(468502,'2015-03-13 12:45:17',390882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468503,'2015-03-13 12:47:31',390883,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468504,'2015-03-13 12:51:19',390884,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468505,'2015-03-13 12:51:55',390885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468506,'2015-03-13 12:52:15',390886,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468507,'2015-03-13 12:52:25',390887,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468508,'2015-03-13 12:52:42',390888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468509,'2015-03-13 12:53:48',390889,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468510,'2015-03-13 12:54:04',390890,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468511,'2015-03-13 12:54:24',390891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468512,'2015-03-13 12:54:52',374922,1,NULL,NULL,NULL,'desktop',NULL),
(468513,'2015-03-13 12:55:22',390892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468514,'2015-03-13 12:55:30',390893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468515,'2015-03-13 12:55:33',390894,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468516,'2015-03-13 12:55:49',390895,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(468517,'2015-03-13 12:56:08',390896,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468518,'2015-03-13 12:56:20',390897,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468519,'2015-03-13 12:56:31',390898,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468520,'2015-03-13 12:59:32',368336,1,NULL,NULL,NULL,'desktop',NULL),
(468521,'2015-03-13 13:01:20',390899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468522,'2015-03-13 13:01:40',348136,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(468523,'2015-03-13 13:01:53',390900,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(468524,'2015-03-13 13:01:58',347652,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(468525,'2015-03-13 13:03:17',390901,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(468526,'2015-03-13 13:03:25',359151,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(468527,'2015-03-13 13:05:01',390902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468528,'2015-03-13 13:05:14',390903,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(468529,'2015-03-13 13:05:48',356556,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(468530,'2015-03-13 13:06:36',376937,1,NULL,NULL,NULL,'desktop',NULL),
(468531,'2015-03-13 13:08:21',390904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468532,'2015-03-13 13:08:50',390905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468533,'2015-03-13 13:08:51',390906,0,NULL,NULL,NULL,'mobile',NULL),
(468534,'2015-03-13 13:09:20',366999,1,NULL,NULL,NULL,'desktop',NULL),
(468535,'2015-03-13 13:09:37',329327,1,NULL,NULL,NULL,'mobile',NULL),
(468536,'2015-03-13 13:12:29',390907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468537,'2015-03-13 13:12:34',390908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468538,'2015-03-13 13:13:33',390909,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(468539,'2015-03-13 13:15:33',390910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468540,'2015-03-13 13:17:36',385720,1,NULL,NULL,NULL,'mobile',NULL),
(468541,'2015-03-13 13:17:58',359334,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(468542,'2015-03-13 13:18:13',390911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468543,'2015-03-13 13:18:45',390912,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468544,'2015-03-13 13:21:20',390913,0,NULL,NULL,NULL,'desktop',NULL),
(468545,'2015-03-13 13:22:31',355390,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(468546,'2015-03-13 13:23:26',325691,1,NULL,NULL,NULL,'mobile',NULL),
(468547,'2015-03-13 13:23:58',390914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468548,'2015-03-13 13:24:07',390915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468549,'2015-03-13 13:24:45',390916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468550,'2015-03-13 13:25:48',331086,1,NULL,NULL,NULL,'mobile',NULL),
(468551,'2015-03-13 13:26:21',390917,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(468552,'2015-03-13 13:27:45',390918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468553,'2015-03-13 13:28:02',390919,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(468554,'2015-03-13 13:28:08',353683,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(468555,'2015-03-13 13:28:11',362541,1,NULL,NULL,NULL,'mobile',NULL),
(468556,'2015-03-13 13:28:46',390920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468557,'2015-03-13 13:30:23',390921,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468558,'2015-03-13 13:30:41',390922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468559,'2015-03-13 13:30:45',390923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468560,'2015-03-13 13:31:30',390924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468561,'2015-03-13 13:33:11',390925,0,NULL,NULL,NULL,'desktop',NULL),
(468562,'2015-03-13 13:33:52',390926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468563,'2015-03-13 13:33:55',360714,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(468564,'2015-03-13 13:34:11',390927,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(468565,'2015-03-13 13:34:35',390928,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468566,'2015-03-13 13:35:05',390929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468567,'2015-03-13 13:35:22',390930,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468568,'2015-03-13 13:35:31',355440,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(468569,'2015-03-13 13:37:01',390931,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(468570,'2015-03-13 13:37:40',390932,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(468571,'2015-03-13 13:38:18',340854,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(468572,'2015-03-13 13:38:52',390933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468573,'2015-03-13 13:39:31',390934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468574,'2015-03-13 13:39:48',390935,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(468575,'2015-03-13 13:40:10',390936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468576,'2015-03-13 13:40:32',378810,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(468577,'2015-03-13 13:41:18',390937,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(468578,'2015-03-13 13:42:26',390938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468579,'2015-03-13 13:43:01',390939,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468580,'2015-03-13 13:43:58',390940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468581,'2015-03-13 13:45:27',345255,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(468582,'2015-03-13 13:45:45',390941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468583,'2015-03-13 13:46:13',390942,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468584,'2015-03-13 13:46:23',390943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468585,'2015-03-13 13:47:12',390944,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468586,'2015-03-13 13:50:36',390945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468587,'2015-03-13 13:51:03',390946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468588,'2015-03-13 13:52:34',390947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468589,'2015-03-13 13:53:55',357820,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(468590,'2015-03-13 13:54:46',390948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468591,'2015-03-13 13:55:16',390949,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468592,'2015-03-13 13:57:05',341737,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(468593,'2015-03-13 13:59:19',390950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468594,'2015-03-13 14:00:28',390951,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(468595,'2015-03-13 14:00:32',390952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468596,'2015-03-13 14:02:57',335023,1,NULL,NULL,NULL,'mobile',NULL),
(468597,'2015-03-13 14:03:19',390953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468598,'2015-03-13 14:06:54',390954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468599,'2015-03-13 14:08:37',390955,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468600,'2015-03-13 14:08:47',390956,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(468601,'2015-03-13 14:09:52',390957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468602,'2015-03-13 14:11:18',390958,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468603,'2015-03-13 14:12:06',390959,0,NULL,NULL,NULL,'mobile',NULL),
(468604,'2015-03-13 14:15:37',390960,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468605,'2015-03-13 14:16:42',343984,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(468606,'2015-03-13 14:16:42',390961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468607,'2015-03-13 14:17:09',390962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468608,'2015-03-13 14:18:24',390963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468609,'2015-03-13 14:19:44',390964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468610,'2015-03-13 14:20:19',390965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468611,'2015-03-13 14:21:04',390966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468612,'2015-03-13 14:21:28',390967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468613,'2015-03-13 14:21:59',346415,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(468614,'2015-03-13 14:24:55',390968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468615,'2015-03-13 14:24:57',390969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468616,'2015-03-13 14:25:11',360273,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(468617,'2015-03-13 14:26:01',372514,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(468618,'2015-03-13 14:27:59',385392,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(468619,'2015-03-13 14:29:02',359140,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(468620,'2015-03-13 14:29:06',358299,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(468621,'2015-03-13 14:29:49',390970,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468622,'2015-03-13 14:30:29',361936,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(468623,'2015-03-13 14:31:04',390971,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468624,'2015-03-13 14:31:15',390972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468625,'2015-03-13 14:31:22',390973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468626,'2015-03-13 14:31:25',390974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468627,'2015-03-13 14:32:50',390975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468628,'2015-03-13 14:34:17',372530,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(468629,'2015-03-13 14:34:27',358801,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(468630,'2015-03-13 14:35:21',390976,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(468631,'2015-03-13 14:35:56',312754,1,NULL,NULL,NULL,'mobile',NULL),
(468632,'2015-03-13 14:36:34',390977,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(468633,'2015-03-13 14:37:32',390978,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(468634,'2015-03-13 14:37:55',390979,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468635,'2015-03-13 14:38:41',390980,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(468636,'2015-03-13 14:39:55',390981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468637,'2015-03-13 14:40:10',390982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468638,'2015-03-13 14:42:59',390983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468639,'2015-03-13 14:43:03',390984,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468640,'2015-03-13 14:44:05',390985,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(468641,'2015-03-13 14:45:04',390986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468642,'2015-03-13 14:47:42',390987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468643,'2015-03-13 14:47:46',390988,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468644,'2015-03-13 14:48:03',331702,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(468645,'2015-03-13 14:48:24',348267,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(468646,'2015-03-13 14:49:56',371184,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(468647,'2015-03-13 14:51:11',390989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468648,'2015-03-13 14:51:44',348771,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(468649,'2015-03-13 14:52:18',390990,0,NULL,NULL,NULL,'desktop',NULL),
(468650,'2015-03-13 14:53:03',390991,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468651,'2015-03-13 14:54:01',363586,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(468652,'2015-03-13 14:54:14',349973,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(468653,'2015-03-13 14:55:25',390992,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468654,'2015-03-13 14:55:42',390993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468655,'2015-03-13 14:59:04',390994,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(468656,'2015-03-13 14:59:49',366229,1,NULL,NULL,NULL,'desktop',NULL),
(468657,'2015-03-13 15:00:27',359484,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(468658,'2015-03-13 15:00:51',356346,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(468659,'2015-03-13 15:01:28',390995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468660,'2015-03-13 15:02:58',390996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468661,'2015-03-13 15:04:36',390997,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468662,'2015-03-13 15:04:42',390998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468663,'2015-03-13 15:05:24',390999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468664,'2015-03-13 15:08:12',370691,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(468665,'2015-03-13 15:08:24',391000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468666,'2015-03-13 15:08:32',343350,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(468667,'2015-03-13 15:10:39',391001,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468668,'2015-03-13 15:11:29',372472,1,NULL,NULL,NULL,'desktop',NULL),
(468669,'2015-03-13 15:11:29',391002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468670,'2015-03-13 15:11:42',377491,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(468671,'2015-03-13 15:12:04',391003,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468672,'2015-03-13 15:12:43',391004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468673,'2015-03-13 15:13:38',391005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468674,'2015-03-13 15:18:58',391006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468675,'2015-03-13 15:20:37',391007,0,NULL,NULL,NULL,'desktop',NULL),
(468676,'2015-03-13 15:21:16',391008,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(468677,'2015-03-13 15:21:19',391009,0,NULL,NULL,NULL,'desktop',NULL),
(468678,'2015-03-13 15:21:41',391010,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468679,'2015-03-13 15:22:46',391011,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(468680,'2015-03-13 15:22:53',391012,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468681,'2015-03-13 15:23:25',391013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468682,'2015-03-13 15:23:47',391014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468683,'2015-03-13 15:23:58',374167,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(468684,'2015-03-13 15:24:14',391015,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468685,'2015-03-13 15:24:39',391016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468686,'2015-03-13 15:25:49',359155,1,NULL,NULL,NULL,'mobile',NULL),
(468687,'2015-03-13 15:27:08',391017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468688,'2015-03-13 15:27:37',391018,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468689,'2015-03-13 15:28:24',391019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468690,'2015-03-13 15:28:32',391020,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468691,'2015-03-13 15:29:19',391021,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468692,'2015-03-13 15:29:22',391022,0,NULL,NULL,NULL,'desktop',NULL),
(468693,'2015-03-13 15:29:24',391023,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468694,'2015-03-13 15:30:37',391024,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(468695,'2015-03-13 15:30:41',391025,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(468696,'2015-03-13 15:31:53',391026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468697,'2015-03-13 15:32:16',391027,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468698,'2015-03-13 15:32:35',391028,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468699,'2015-03-13 15:32:42',391029,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468700,'2015-03-13 15:32:44',391030,0,NULL,NULL,NULL,'desktop',NULL),
(468701,'2015-03-13 15:32:51',391031,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468702,'2015-03-13 15:36:42',391032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468703,'2015-03-13 15:37:37',391033,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(468704,'2015-03-13 15:38:08',391034,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(468705,'2015-03-13 15:39:17',391035,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(468706,'2015-03-13 15:39:25',391036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468707,'2015-03-13 15:41:20',391037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468708,'2015-03-13 15:41:43',391038,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468709,'2015-03-13 15:42:26',391039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468710,'2015-03-13 15:42:45',391040,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468711,'2015-03-13 15:42:53',391041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468712,'2015-03-13 15:45:46',361607,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(468713,'2015-03-13 15:52:11',391042,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468714,'2015-03-13 15:52:14',356541,1,NULL,NULL,NULL,'mobile',NULL),
(468715,'2015-03-13 15:52:29',370690,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(468716,'2015-03-13 15:53:41',391043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468717,'2015-03-13 15:53:48',361503,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(468718,'2015-03-13 15:56:57',391044,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(468719,'2015-03-13 15:58:47',391045,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(468720,'2015-03-13 16:02:53',391046,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(468721,'2015-03-13 16:03:08',375984,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(468722,'2015-03-13 16:04:51',391047,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(468723,'2015-03-13 16:05:15',391048,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468724,'2015-03-13 16:06:18',391049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468725,'2015-03-13 16:06:46',391050,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(468726,'2015-03-13 16:09:10',391051,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468727,'2015-03-13 16:11:14',391052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468728,'2015-03-13 16:11:58',391053,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(468729,'2015-03-13 16:13:46',391054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468730,'2015-03-13 16:14:05',348172,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(468731,'2015-03-13 16:14:32',391055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468732,'2015-03-13 16:14:39',391056,0,NULL,NULL,NULL,'mobile',NULL),
(468733,'2015-03-13 16:16:24',371902,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(468734,'2015-03-13 16:18:44',391057,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468735,'2015-03-13 16:19:42',391058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468736,'2015-03-13 16:20:14',391059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468737,'2015-03-13 16:20:31',391060,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(468738,'2015-03-13 16:20:42',391061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468739,'2015-03-13 16:22:04',369359,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(468740,'2015-03-13 16:22:38',351501,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(468741,'2015-03-13 16:23:08',391062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468742,'2015-03-13 16:23:21',391063,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(468743,'2015-03-13 16:23:22',391064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468744,'2015-03-13 16:23:25',391065,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(468745,'2015-03-13 16:26:40',391066,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(468746,'2015-03-13 16:27:42',391067,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468747,'2015-03-13 16:28:18',391068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468748,'2015-03-13 16:28:41',391069,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468749,'2015-03-13 16:30:18',391070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468750,'2015-03-13 16:30:26',391071,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(468751,'2015-03-13 16:31:58',391072,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468752,'2015-03-13 16:32:15',391073,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(468753,'2015-03-13 16:33:58',391074,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(468754,'2015-03-13 16:34:07',391075,0,NULL,NULL,NULL,'desktop',NULL),
(468755,'2015-03-13 16:35:35',391076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468756,'2015-03-13 16:35:39',385745,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(468757,'2015-03-13 16:36:09',391077,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468758,'2015-03-13 16:36:14',391078,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(468759,'2015-03-13 16:37:53',391079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468760,'2015-03-13 16:38:09',391080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468761,'2015-03-13 16:39:24',391081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468762,'2015-03-13 16:39:53',360927,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(468763,'2015-03-13 16:40:11',376202,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(468764,'2015-03-13 16:44:54',356214,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(468765,'2015-03-13 16:45:16',391082,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468766,'2015-03-13 16:46:41',360450,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(468767,'2015-03-13 16:46:42',391083,0,NULL,NULL,NULL,'desktop',NULL),
(468768,'2015-03-13 16:52:27',391084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468769,'2015-03-13 16:52:43',391085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468770,'2015-03-13 16:54:02',391086,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(468771,'2015-03-13 16:55:29',361847,1,NULL,NULL,NULL,'mobile',NULL),
(468772,'2015-03-13 16:55:45',391087,0,NULL,NULL,NULL,'desktop',NULL),
(468773,'2015-03-13 16:57:54',347963,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(468774,'2015-03-13 16:58:40',391088,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468775,'2015-03-13 17:01:28',391089,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(468776,'2015-03-13 17:02:46',391090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468777,'2015-03-13 17:05:32',391091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468778,'2015-03-13 17:05:52',391092,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468779,'2015-03-13 17:06:20',391093,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(468780,'2015-03-13 17:07:38',353410,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(468781,'2015-03-13 17:08:26',391094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468782,'2015-03-13 17:08:53',391095,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(468783,'2015-03-13 17:09:09',391096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468784,'2015-03-13 17:11:21',358836,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(468785,'2015-03-13 17:11:58',391097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468786,'2015-03-13 17:12:05',391098,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468787,'2015-03-13 17:12:30',391099,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(468788,'2015-03-13 17:13:03',391100,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468789,'2015-03-13 17:13:08',391101,0,NULL,NULL,NULL,'desktop',NULL),
(468790,'2015-03-13 17:13:34',391102,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468791,'2015-03-13 17:15:58',391103,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468792,'2015-03-13 17:18:07',391104,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468793,'2015-03-13 17:22:07',391105,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468794,'2015-03-13 17:24:46',391106,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(468795,'2015-03-13 17:25:20',391107,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468796,'2015-03-13 17:26:18',368101,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(468797,'2015-03-13 17:26:49',391108,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468798,'2015-03-13 17:29:27',391109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468799,'2015-03-13 17:29:56',362364,1,NULL,NULL,NULL,'desktop',NULL),
(468800,'2015-03-13 17:33:12',377117,1,NULL,NULL,NULL,'mobile',NULL),
(468801,'2015-03-13 17:33:48',391110,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468802,'2015-03-13 17:34:53',391111,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(468803,'2015-03-13 17:38:27',391112,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(468804,'2015-03-13 17:38:37',391113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468805,'2015-03-13 17:38:46',391114,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(468806,'2015-03-13 17:39:03',391115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468807,'2015-03-13 17:39:46',391116,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468808,'2015-03-13 17:39:46',391117,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(468809,'2015-03-13 17:44:13',391118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468810,'2015-03-13 17:46:16',391119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468811,'2015-03-13 17:47:00',391120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468812,'2015-03-13 17:47:48',391121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468813,'2015-03-13 17:50:23',391122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468814,'2015-03-13 17:51:31',391123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468815,'2015-03-13 17:59:51',391124,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(468816,'2015-03-13 18:04:22',359269,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(468817,'2015-03-13 18:05:34',337893,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(468818,'2015-03-13 18:11:54',391125,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468819,'2015-03-13 18:12:28',391126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468820,'2015-03-13 18:14:38',391127,0,NULL,NULL,NULL,'desktop',NULL),
(468821,'2015-03-13 18:15:58',391128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468822,'2015-03-13 18:17:56',383479,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(468823,'2015-03-13 18:18:02',391129,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(468824,'2015-03-13 18:20:45',391130,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468825,'2015-03-13 18:23:01',391131,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(468826,'2015-03-13 18:28:53',391132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468827,'2015-03-13 18:33:00',391133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468828,'2015-03-13 18:33:01',391134,0,NULL,NULL,NULL,'mobile',NULL),
(468829,'2015-03-13 18:36:31',391135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468830,'2015-03-13 18:36:59',391136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468831,'2015-03-13 18:41:51',391137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468832,'2015-03-13 18:42:35',391138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468833,'2015-03-13 18:45:48',380168,1,NULL,NULL,NULL,'desktop',NULL),
(468834,'2015-03-13 18:46:35',391139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468835,'2015-03-13 18:46:57',361113,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(468836,'2015-03-13 18:51:10',378123,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(468837,'2015-03-13 18:51:24',391140,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(468838,'2015-03-13 18:56:29',361546,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(468839,'2015-03-13 18:57:15',391141,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(468840,'2015-03-13 18:59:55',391142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468841,'2015-03-13 19:01:41',391143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468842,'2015-03-13 19:04:11',391144,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(468843,'2015-03-13 19:04:16',391145,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468844,'2015-03-13 19:04:22',391146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468845,'2015-03-13 19:04:36',391147,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468846,'2015-03-13 19:04:54',391148,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468847,'2015-03-13 19:05:22',391149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468848,'2015-03-13 19:08:06',391150,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468849,'2015-03-13 19:08:12',391151,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(468850,'2015-03-13 19:08:46',391152,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468851,'2015-03-13 19:09:53',366631,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(468852,'2015-03-13 19:09:53',391153,0,NULL,NULL,NULL,'mobile',NULL),
(468853,'2015-03-13 19:11:26',391154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468854,'2015-03-13 19:11:27',391155,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468855,'2015-03-13 19:14:53',391156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468856,'2015-03-13 19:21:19',377165,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(468857,'2015-03-13 19:21:22',391157,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(468858,'2015-03-13 19:23:54',391158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468859,'2015-03-13 19:25:54',391159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468860,'2015-03-13 19:28:13',355226,1,NULL,NULL,NULL,'mobile',NULL),
(468861,'2015-03-13 19:29:12',391160,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468862,'2015-03-13 19:30:57',391161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468863,'2015-03-13 19:31:46',391162,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468864,'2015-03-13 19:34:51',391163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468865,'2015-03-13 19:37:45',391164,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(468866,'2015-03-13 19:38:00',348413,1,NULL,NULL,NULL,'mobile',NULL),
(468867,'2015-03-13 19:41:43',391165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468868,'2015-03-13 19:42:34',391166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468869,'2015-03-13 19:44:06',391167,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468870,'2015-03-13 19:50:48',391168,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(468871,'2015-03-13 19:51:04',383617,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(468872,'2015-03-13 19:56:01',371751,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(468873,'2015-03-13 19:56:32',391169,0,NULL,NULL,NULL,'mobile',NULL),
(468874,'2015-03-13 20:00:09',391170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468875,'2015-03-13 20:00:53',375908,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(468876,'2015-03-13 20:02:20',391171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468877,'2015-03-13 20:04:04',391172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468878,'2015-03-13 20:08:32',391173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468879,'2015-03-13 20:09:34',391174,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468880,'2015-03-13 20:13:02',391175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468881,'2015-03-13 20:20:39',391176,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468882,'2015-03-13 20:20:57',391177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468883,'2015-03-13 20:24:59',391178,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468884,'2015-03-13 20:26:50',380283,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(468885,'2015-03-13 20:29:23',310662,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(468886,'2015-03-13 20:29:58',391179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468887,'2015-03-13 20:30:17',391180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468888,'2015-03-13 20:31:21',370671,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(468889,'2015-03-13 20:34:17',391181,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468890,'2015-03-13 20:40:07',391182,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(468891,'2015-03-13 20:42:28',391183,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(468892,'2015-03-13 20:42:46',379383,1,NULL,NULL,NULL,'desktop',NULL),
(468893,'2015-03-13 20:44:01',367263,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(468894,'2015-03-13 20:45:47',322595,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(468895,'2015-03-13 20:45:51',391184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468896,'2015-03-13 20:47:31',391185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468897,'2015-03-13 20:49:54',391186,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468898,'2015-03-13 20:50:43',391187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468899,'2015-03-13 20:51:50',367792,1,NULL,NULL,NULL,'desktop',NULL),
(468900,'2015-03-13 20:52:04',391188,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468901,'2015-03-13 20:52:12',391189,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(468902,'2015-03-13 20:53:40',358452,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(468903,'2015-03-13 20:53:56',391190,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(468904,'2015-03-13 20:54:11',378371,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(468905,'2015-03-13 21:01:51',391191,0,NULL,NULL,NULL,'desktop',NULL),
(468906,'2015-03-13 21:02:27',391192,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(468907,'2015-03-13 21:02:36',391193,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(468908,'2015-03-13 21:03:38',391194,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(468909,'2015-03-13 21:12:59',391195,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(468910,'2015-03-13 21:13:15',391196,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(468911,'2015-03-13 21:15:28',391197,0,NULL,NULL,NULL,'mobile',NULL),
(468912,'2015-03-13 21:17:00',391198,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468913,'2015-03-13 21:17:41',357767,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(468914,'2015-03-13 21:21:00',391199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468915,'2015-03-13 21:28:36',391200,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(468916,'2015-03-13 21:30:31',352983,1,NULL,NULL,NULL,'desktop',NULL),
(468917,'2015-03-13 21:33:32',391201,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468918,'2015-03-13 21:34:39',391202,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(468919,'2015-03-13 21:35:32',383075,1,NULL,NULL,NULL,'desktop',NULL),
(468920,'2015-03-13 21:36:47',391203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468921,'2015-03-13 21:38:30',391204,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(468922,'2015-03-13 21:42:05',348864,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(468923,'2015-03-13 21:48:28',391205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468924,'2015-03-13 21:50:44',391206,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(468925,'2015-03-13 21:52:22',391207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468926,'2015-03-13 21:53:23',391208,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(468927,'2015-03-13 21:56:10',391209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468928,'2015-03-13 21:58:40',391210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468929,'2015-03-13 21:59:30',391211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468930,'2015-03-13 22:04:22',391212,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468931,'2015-03-13 22:05:32',391213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468932,'2015-03-13 22:05:45',391214,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468933,'2015-03-13 22:21:53',391215,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468934,'2015-03-13 22:29:30',391216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468935,'2015-03-13 22:33:30',372947,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(468936,'2015-03-13 22:34:34',391217,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468937,'2015-03-13 22:34:44',391218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468938,'2015-03-13 22:36:48',391219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468939,'2015-03-13 22:37:16',391220,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(468940,'2015-03-13 22:39:56',373784,1,NULL,NULL,NULL,'mobile',NULL),
(468941,'2015-03-13 22:40:24',391221,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(468942,'2015-03-13 22:42:05',347209,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(468943,'2015-03-13 22:42:19',391222,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(468944,'2015-03-13 22:47:49',391223,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(468945,'2015-03-13 22:49:05',350483,1,NULL,NULL,NULL,'desktop',NULL),
(468946,'2015-03-13 22:50:39',391224,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(468947,'2015-03-13 22:50:42',374019,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(468948,'2015-03-13 22:53:31',348095,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(468949,'2015-03-13 22:59:45',365207,1,NULL,NULL,NULL,'mobile',NULL),
(468950,'2015-03-13 23:03:40',355683,1,NULL,NULL,NULL,'desktop',NULL),
(468951,'2015-03-13 23:11:21',391225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468952,'2015-03-13 23:11:43',391226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468953,'2015-03-13 23:17:00',391227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468954,'2015-03-13 23:24:22',391228,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(468955,'2015-03-13 23:27:16',337978,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(468956,'2015-03-13 23:27:19',391229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468957,'2015-03-13 23:33:30',391230,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(468958,'2015-03-13 23:42:27',391231,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(468959,'2015-03-13 23:43:24',391232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468960,'2015-03-13 23:49:05',365899,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(468961,'2015-03-13 23:49:15',391233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468962,'2015-03-13 23:50:39',340244,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(468963,'2015-03-13 23:56:05',391234,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468964,'2015-03-14 00:00:25',391235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468965,'2015-03-14 00:05:22',391236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468966,'2015-03-14 00:09:06',391237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468967,'2015-03-14 00:15:29',391238,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(468968,'2015-03-14 00:16:07',391239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468969,'2015-03-14 00:20:58',377319,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(468970,'2015-03-14 00:22:49',391240,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(468971,'2015-03-14 00:23:16',391241,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(468972,'2015-03-14 00:25:16',391242,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468973,'2015-03-14 00:28:46',391243,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(468974,'2015-03-14 00:29:56',354600,1,NULL,NULL,NULL,'desktop',NULL),
(468975,'2015-03-14 00:31:08',391244,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(468976,'2015-03-14 00:32:56',362726,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(468977,'2015-03-14 00:33:49',391245,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(468978,'2015-03-14 00:36:56',371861,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(468979,'2015-03-14 00:37:41',391246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468980,'2015-03-14 00:38:51',391247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468981,'2015-03-14 00:45:53',391248,0,NULL,NULL,NULL,'desktop',NULL),
(468982,'2015-03-14 00:49:24',391249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468983,'2015-03-14 00:55:17',365632,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(468984,'2015-03-14 00:56:56',391250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468985,'2015-03-14 00:57:02',391251,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(468986,'2015-03-14 01:02:51',391252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468987,'2015-03-14 01:06:00',391253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468988,'2015-03-14 01:12:15',391254,0,NULL,NULL,NULL,'desktop',NULL),
(468989,'2015-03-14 01:25:59',391255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468990,'2015-03-14 01:27:47',357232,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(468991,'2015-03-14 01:28:06',391256,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(468992,'2015-03-14 01:41:46',391257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468993,'2015-03-14 01:42:36',391258,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(468994,'2015-03-14 01:48:11',391259,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468995,'2015-03-14 02:00:44',391260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(468996,'2015-03-14 02:03:49',391261,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(468997,'2015-03-14 02:05:49',391262,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(468998,'2015-03-14 02:10:20',354840,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(468999,'2015-03-14 02:14:09',391263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469000,'2015-03-14 02:15:58',391264,0,NULL,NULL,NULL,'mobile',NULL),
(469001,'2015-03-14 02:28:50',391265,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(469002,'2015-03-14 02:35:11',391266,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(469003,'2015-03-14 02:37:52',391267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469004,'2015-03-14 02:38:28',391268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469005,'2015-03-14 02:44:41',391269,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(469006,'2015-03-14 02:46:41',343510,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(469007,'2015-03-14 02:55:16',391270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469008,'2015-03-14 02:55:41',391271,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469009,'2015-03-14 02:57:39',364678,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(469010,'2015-03-14 02:58:28',367827,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(469011,'2015-03-14 03:02:27',391272,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469012,'2015-03-14 03:03:03',391273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469013,'2015-03-14 03:13:03',391274,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469014,'2015-03-14 03:14:38',391275,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(469015,'2015-03-14 03:19:36',391276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469016,'2015-03-14 03:19:46',391277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469017,'2015-03-14 03:22:49',391278,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469018,'2015-03-14 03:25:03',386468,1,NULL,NULL,NULL,'mobile',NULL),
(469019,'2015-03-14 03:25:15',391279,0,NULL,NULL,NULL,'mobile',NULL),
(469020,'2015-03-14 03:28:15',330511,1,NULL,NULL,NULL,'mobile',NULL),
(469021,'2015-03-14 03:40:14',391280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469022,'2015-03-14 03:41:15',391281,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469023,'2015-03-14 03:47:27',391282,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(469024,'2015-03-14 03:49:21',391283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469025,'2015-03-14 03:52:50',391284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469026,'2015-03-14 03:55:36',391285,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(469027,'2015-03-14 03:57:01',391286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469028,'2015-03-14 03:58:15',391287,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469029,'2015-03-14 04:00:45',391288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469030,'2015-03-14 04:03:04',391289,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(469031,'2015-03-14 04:14:38',391290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469032,'2015-03-14 04:15:45',360642,1,NULL,NULL,NULL,'desktop',NULL),
(469033,'2015-03-14 04:19:39',391291,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(469034,'2015-03-14 04:22:57',391292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469035,'2015-03-14 04:25:36',347204,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(469036,'2015-03-14 04:28:05',391293,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(469037,'2015-03-14 04:28:25',360532,1,NULL,NULL,NULL,'desktop',NULL),
(469038,'2015-03-14 04:34:37',391294,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(469039,'2015-03-14 04:40:42',325479,1,NULL,NULL,NULL,'desktop',NULL),
(469040,'2015-03-14 04:45:00',391295,0,NULL,NULL,NULL,'mobile',NULL),
(469041,'2015-03-14 04:48:15',391296,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(469042,'2015-03-14 04:53:43',391297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469043,'2015-03-14 04:56:21',391298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469044,'2015-03-14 04:59:36',391299,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469045,'2015-03-14 05:09:04',391300,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469046,'2015-03-14 05:15:25',370111,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(469047,'2015-03-14 05:18:18',391301,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469048,'2015-03-14 05:27:20',391302,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(469049,'2015-03-14 05:27:38',391303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469050,'2015-03-14 05:30:58',391304,0,NULL,NULL,NULL,'desktop',NULL),
(469051,'2015-03-14 05:41:23',391305,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469052,'2015-03-14 05:45:26',351136,1,NULL,NULL,NULL,'desktop',NULL),
(469053,'2015-03-14 05:46:21',391306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469054,'2015-03-14 05:47:00',391307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469055,'2015-03-14 05:47:16',391308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469056,'2015-03-14 05:48:56',391309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469057,'2015-03-14 05:57:01',391310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469058,'2015-03-14 06:02:30',391311,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469059,'2015-03-14 06:07:22',391312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469060,'2015-03-14 06:11:00',391313,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(469061,'2015-03-14 06:14:09',335318,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(469062,'2015-03-14 06:24:24',391314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469063,'2015-03-14 06:27:46',391315,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469064,'2015-03-14 06:32:35',391316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469065,'2015-03-14 06:42:59',391317,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(469066,'2015-03-14 06:44:26',355487,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(469067,'2015-03-14 06:49:40',391318,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469068,'2015-03-14 06:52:31',391319,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469069,'2015-03-14 07:03:11',386079,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(469070,'2015-03-14 07:03:45',391320,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(469071,'2015-03-14 07:19:37',391321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469072,'2015-03-14 07:21:50',391322,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469073,'2015-03-14 07:22:13',391323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469074,'2015-03-14 07:23:23',391324,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469075,'2015-03-14 07:24:11',391325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469076,'2015-03-14 07:27:01',391326,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469077,'2015-03-14 07:29:38',391327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469078,'2015-03-14 07:31:44',369187,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(469079,'2015-03-14 07:38:08',391328,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(469080,'2015-03-14 07:42:16',391329,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469081,'2015-03-14 07:48:52',391330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469082,'2015-03-14 07:51:22',391331,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469083,'2015-03-14 07:57:00',391332,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469084,'2015-03-14 07:59:30',391333,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469085,'2015-03-14 08:02:36',391334,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469086,'2015-03-14 08:07:00',321719,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(469087,'2015-03-14 08:08:13',391335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469088,'2015-03-14 08:08:40',391336,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469089,'2015-03-14 08:10:14',391337,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469090,'2015-03-14 08:14:24',391338,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469091,'2015-03-14 08:20:52',345711,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(469092,'2015-03-14 08:22:52',391339,0,NULL,NULL,NULL,'mobile',NULL),
(469093,'2015-03-14 08:26:44',371055,1,NULL,NULL,NULL,'desktop',NULL),
(469094,'2015-03-14 08:31:02',339564,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(469095,'2015-03-14 08:31:20',391340,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469096,'2015-03-14 08:39:52',391341,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(469097,'2015-03-14 08:40:23',391342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469098,'2015-03-14 08:41:01',357809,1,NULL,NULL,NULL,'mobile',NULL),
(469099,'2015-03-14 08:46:16',347493,1,NULL,NULL,NULL,'desktop',NULL),
(469100,'2015-03-14 08:52:14',391343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469101,'2015-03-14 08:53:19',391344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469102,'2015-03-14 08:54:59',391345,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(469103,'2015-03-14 08:55:59',391346,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(469104,'2015-03-14 09:05:28',391347,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469105,'2015-03-14 09:07:15',391348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469106,'2015-03-14 09:07:46',330003,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(469107,'2015-03-14 09:07:46',391349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469108,'2015-03-14 09:11:25',391350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469109,'2015-03-14 09:12:39',391351,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469110,'2015-03-14 09:16:40',391352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469111,'2015-03-14 09:18:26',391353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469112,'2015-03-14 09:19:21',391354,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469113,'2015-03-14 09:19:23',391355,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469114,'2015-03-14 09:38:47',391356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469115,'2015-03-14 09:42:10',354709,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(469116,'2015-03-14 09:45:39',391357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469117,'2015-03-14 09:45:58',391358,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469118,'2015-03-14 09:47:12',365814,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(469119,'2015-03-14 09:51:37',391359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469120,'2015-03-14 09:54:00',391360,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(469121,'2015-03-14 09:58:01',391361,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469122,'2015-03-14 10:00:29',391362,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469123,'2015-03-14 10:00:50',391363,0,NULL,NULL,NULL,'mobile',NULL),
(469124,'2015-03-14 10:01:17',391364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469125,'2015-03-14 10:05:03',391365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469126,'2015-03-14 10:07:15',391366,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(469127,'2015-03-14 10:10:58',391367,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(469128,'2015-03-14 10:14:52',391368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469129,'2015-03-14 10:15:02',391369,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(469130,'2015-03-14 10:16:44',391370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469131,'2015-03-14 10:16:49',391371,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(469132,'2015-03-14 10:19:40',391372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469133,'2015-03-14 10:20:27',321217,1,NULL,NULL,NULL,'mobile',NULL),
(469134,'2015-03-14 10:20:46',391373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469135,'2015-03-14 10:22:46',349093,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(469136,'2015-03-14 10:23:35',354392,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(469137,'2015-03-14 10:27:08',391374,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(469138,'2015-03-14 10:30:06',391375,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469139,'2015-03-14 10:35:33',376045,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(469140,'2015-03-14 10:35:50',347794,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(469141,'2015-03-14 10:38:59',334812,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(469142,'2015-03-14 10:39:55',391376,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(469143,'2015-03-14 10:41:48',391377,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(469144,'2015-03-14 10:44:51',391378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469145,'2015-03-14 10:45:31',356768,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(469146,'2015-03-14 10:48:32',391379,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469147,'2015-03-14 10:50:20',391380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469148,'2015-03-14 10:53:40',391381,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469149,'2015-03-14 11:00:43',391382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469150,'2015-03-14 11:02:34',391383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469151,'2015-03-14 11:03:50',362258,1,NULL,NULL,NULL,'mobile',NULL),
(469152,'2015-03-14 11:13:58',356752,1,NULL,NULL,NULL,'desktop',NULL),
(469153,'2015-03-14 11:14:24',352882,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(469154,'2015-03-14 11:19:01',391384,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(469155,'2015-03-14 11:20:44',391385,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(469156,'2015-03-14 11:21:02',366677,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(469157,'2015-03-14 11:26:01',391386,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(469158,'2015-03-14 11:26:24',391387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469159,'2015-03-14 11:27:10',376019,1,NULL,NULL,NULL,'mobile',NULL),
(469160,'2015-03-14 11:27:44',391388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469161,'2015-03-14 11:28:08',391389,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(469162,'2015-03-14 11:28:55',391390,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(469163,'2015-03-14 11:34:30',391391,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469164,'2015-03-14 11:35:04',391392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469165,'2015-03-14 11:35:18',391393,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(469166,'2015-03-14 11:35:19',391394,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(469167,'2015-03-14 11:35:44',391395,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(469168,'2015-03-14 11:38:05',391396,0,NULL,NULL,NULL,'desktop',NULL),
(469169,'2015-03-14 11:40:34',391397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469170,'2015-03-14 11:43:25',363822,1,NULL,NULL,NULL,'mobile',NULL),
(469171,'2015-03-14 11:43:51',391398,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(469172,'2015-03-14 11:45:00',391399,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(469173,'2015-03-14 11:45:39',365277,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(469174,'2015-03-14 11:50:47',391400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469175,'2015-03-14 11:52:38',391401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469176,'2015-03-14 11:55:54',391402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469177,'2015-03-14 11:57:38',391403,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469178,'2015-03-14 12:04:28',391404,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469179,'2015-03-14 12:04:47',353163,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(469180,'2015-03-14 12:04:47',391405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469181,'2015-03-14 12:08:22',391406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469182,'2015-03-14 12:09:50',391407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469183,'2015-03-14 12:12:22',391408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469184,'2015-03-14 12:16:10',391409,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(469185,'2015-03-14 12:17:25',391410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469186,'2015-03-14 12:18:21',349116,1,NULL,NULL,NULL,'desktop',NULL),
(469187,'2015-03-14 12:18:29',391411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469188,'2015-03-14 12:19:44',391412,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469189,'2015-03-14 12:22:19',391413,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(469190,'2015-03-14 12:22:26',391414,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469191,'2015-03-14 12:29:02',391415,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469192,'2015-03-14 12:37:51',391416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469193,'2015-03-14 12:40:12',391417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469194,'2015-03-14 12:40:38',391418,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469195,'2015-03-14 12:46:30',391419,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(469196,'2015-03-14 12:48:18',384237,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(469197,'2015-03-14 12:53:01',391420,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(469198,'2015-03-14 12:55:02',391421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469199,'2015-03-14 12:55:47',391422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469200,'2015-03-14 12:55:59',391423,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(469201,'2015-03-14 12:56:53',375120,1,NULL,NULL,NULL,'desktop',NULL),
(469202,'2015-03-14 12:59:11',391424,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469203,'2015-03-14 13:02:34',391425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469204,'2015-03-14 13:03:27',391426,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469205,'2015-03-14 13:10:23',391427,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469206,'2015-03-14 13:15:16',391428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469207,'2015-03-14 13:16:53',391429,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(469208,'2015-03-14 13:18:50',391430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469209,'2015-03-14 13:21:33',391431,0,NULL,NULL,NULL,'desktop',NULL),
(469210,'2015-03-14 13:21:39',391432,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(469211,'2015-03-14 13:23:15',348050,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(469212,'2015-03-14 13:24:06',391433,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(469213,'2015-03-14 13:27:25',391434,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(469214,'2015-03-14 13:27:49',391435,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469215,'2015-03-14 13:31:02',391436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469216,'2015-03-14 13:34:33',391437,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(469217,'2015-03-14 13:41:08',391438,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(469218,'2015-03-14 13:42:35',391439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469219,'2015-03-14 13:45:15',391440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469220,'2015-03-14 13:45:26',365474,1,NULL,NULL,NULL,'mobile',NULL),
(469221,'2015-03-14 13:46:49',391441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469222,'2015-03-14 13:48:43',391442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469223,'2015-03-14 13:50:34',391443,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469224,'2015-03-14 13:51:01',391444,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469225,'2015-03-14 13:54:57',391445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469226,'2015-03-14 13:56:03',391446,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(469227,'2015-03-14 13:57:19',391447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469228,'2015-03-14 13:59:47',391448,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469229,'2015-03-14 14:01:26',391449,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469230,'2015-03-14 14:01:48',391450,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469231,'2015-03-14 14:02:06',391451,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(469232,'2015-03-14 14:03:45',391452,0,NULL,NULL,NULL,'desktop',NULL),
(469233,'2015-03-14 14:07:11',391453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469234,'2015-03-14 14:09:43',391454,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469235,'2015-03-14 14:12:18',391455,0,NULL,NULL,NULL,'desktop',NULL),
(469236,'2015-03-14 14:20:34',391456,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469237,'2015-03-14 14:20:43',391457,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(469238,'2015-03-14 14:21:10',364845,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(469239,'2015-03-14 14:21:19',377659,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(469240,'2015-03-14 14:30:17',366737,1,NULL,NULL,NULL,'desktop',NULL),
(469241,'2015-03-14 14:30:38',391458,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(469242,'2015-03-14 14:31:24',391459,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(469243,'2015-03-14 14:36:18',391460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469244,'2015-03-14 14:40:10',391461,0,NULL,NULL,NULL,'desktop',NULL),
(469245,'2015-03-14 14:40:30',391462,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469246,'2015-03-14 14:40:46',391463,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469247,'2015-03-14 14:43:15',391464,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469248,'2015-03-14 14:45:35',391465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469249,'2015-03-14 14:50:49',391466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469250,'2015-03-14 14:52:44',391467,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469251,'2015-03-14 14:53:28',391468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469252,'2015-03-14 14:54:30',391469,0,NULL,NULL,NULL,'desktop',NULL),
(469253,'2015-03-14 15:04:08',391470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469254,'2015-03-14 15:04:15',391471,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(469255,'2015-03-14 15:04:49',391472,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469256,'2015-03-14 15:07:00',391473,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(469257,'2015-03-14 15:07:16',391474,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(469258,'2015-03-14 15:07:31',391475,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469259,'2015-03-14 15:16:10',391476,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469260,'2015-03-14 15:17:37',391477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469261,'2015-03-14 15:20:27',391478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469262,'2015-03-14 15:24:32',391479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469263,'2015-03-14 15:31:17',391480,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469264,'2015-03-14 15:36:57',391481,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469265,'2015-03-14 15:40:14',391482,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469266,'2015-03-14 15:42:05',391483,0,NULL,NULL,NULL,'desktop',NULL),
(469267,'2015-03-14 15:42:10',391484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469268,'2015-03-14 15:45:18',391485,0,NULL,NULL,NULL,'mobile',NULL),
(469269,'2015-03-14 15:48:26',326334,1,NULL,NULL,NULL,'desktop',NULL),
(469270,'2015-03-14 15:59:30',391486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469271,'2015-03-14 16:05:29',391487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469272,'2015-03-14 16:05:40',358408,1,NULL,NULL,NULL,'mobile',NULL),
(469273,'2015-03-14 16:07:06',391488,0,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(469274,'2015-03-14 16:18:40',371670,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(469275,'2015-03-14 16:22:36',366964,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(469276,'2015-03-14 16:23:16',391489,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469277,'2015-03-14 16:24:57',352813,1,NULL,NULL,NULL,'mobile',NULL),
(469278,'2015-03-14 16:25:31',391490,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469279,'2015-03-14 16:27:32',351306,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(469280,'2015-03-14 16:28:19',361937,1,NULL,NULL,NULL,'mobile',NULL),
(469281,'2015-03-14 16:31:52',391491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469282,'2015-03-14 16:31:58',391492,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469283,'2015-03-14 16:34:41',391493,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469284,'2015-03-14 16:35:02',391494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469285,'2015-03-14 16:41:13',353082,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(469286,'2015-03-14 16:41:13',391495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469287,'2015-03-14 16:43:54',391496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469288,'2015-03-14 16:44:01',391497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469289,'2015-03-14 16:46:14',391498,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(469290,'2015-03-14 16:51:22',391499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469291,'2015-03-14 16:51:43',391500,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469292,'2015-03-14 16:54:36',391501,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(469293,'2015-03-14 16:55:42',364338,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(469294,'2015-03-14 16:59:50',391502,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469295,'2015-03-14 17:01:09',391503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469296,'2015-03-14 17:01:31',391504,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469297,'2015-03-14 17:07:15',391505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469298,'2015-03-14 17:12:54',391506,0,NULL,NULL,NULL,'mobile',NULL),
(469299,'2015-03-14 17:15:32',378604,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(469300,'2015-03-14 17:15:38',391507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469301,'2015-03-14 17:18:41',391508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469302,'2015-03-14 17:20:11',391509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469303,'2015-03-14 17:21:26',391510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469304,'2015-03-14 17:22:34',391511,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469305,'2015-03-14 17:31:10',365534,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(469306,'2015-03-14 17:32:15',372400,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(469307,'2015-03-14 17:32:50',391512,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(469308,'2015-03-14 17:38:08',368552,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(469309,'2015-03-14 17:38:28',391513,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469310,'2015-03-14 17:38:43',391514,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469311,'2015-03-14 17:40:23',391515,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469312,'2015-03-14 17:41:24',391516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469313,'2015-03-14 17:42:49',391517,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469314,'2015-03-14 17:43:09',391518,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469315,'2015-03-14 17:45:50',336949,1,NULL,NULL,NULL,'mobile',NULL),
(469316,'2015-03-14 17:47:12',391519,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469317,'2015-03-14 17:48:07',391520,0,NULL,NULL,NULL,'desktop',NULL),
(469318,'2015-03-14 17:48:22',391521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469319,'2015-03-14 17:49:39',366402,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(469320,'2015-03-14 17:49:42',391522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469321,'2015-03-14 17:55:15',391523,0,NULL,NULL,NULL,'desktop',NULL),
(469322,'2015-03-14 18:05:14',391524,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469323,'2015-03-14 18:15:21',391525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469324,'2015-03-14 18:15:57',343788,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(469325,'2015-03-14 18:16:02',391526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469326,'2015-03-14 18:17:49',391527,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(469327,'2015-03-14 18:18:17',391528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469328,'2015-03-14 18:21:12',391529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469329,'2015-03-14 18:22:00',391530,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469330,'2015-03-14 18:24:20',391531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469331,'2015-03-14 18:24:26',391532,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469332,'2015-03-14 18:25:35',391533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469333,'2015-03-14 18:27:45',391534,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469334,'2015-03-14 18:30:40',347660,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(469335,'2015-03-14 18:32:18',391535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469336,'2015-03-14 18:33:56',360158,1,NULL,NULL,NULL,'mobile',NULL),
(469337,'2015-03-14 18:37:19',391536,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(469338,'2015-03-14 18:42:27',332693,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(469339,'2015-03-14 18:55:45',391537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469340,'2015-03-14 19:00:05',391538,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469341,'2015-03-14 19:03:27',391539,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(469342,'2015-03-14 19:06:32',391540,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469343,'2015-03-14 19:16:00',353004,1,NULL,NULL,NULL,'mobile',NULL),
(469344,'2015-03-14 19:24:41',355060,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(469345,'2015-03-14 19:27:54',391541,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(469346,'2015-03-14 19:29:00',353218,1,NULL,NULL,NULL,'desktop',NULL),
(469347,'2015-03-14 19:30:12',344877,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(469348,'2015-03-14 19:35:03',391542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469349,'2015-03-14 19:44:53',391543,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(469350,'2015-03-14 19:46:39',391544,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469351,'2015-03-14 19:48:47',367008,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(469352,'2015-03-14 19:48:59',391545,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469353,'2015-03-14 19:50:33',391546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469354,'2015-03-14 19:53:12',391547,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(469355,'2015-03-14 19:55:21',391548,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469356,'2015-03-14 19:57:07',391549,0,NULL,NULL,NULL,'mobile',NULL),
(469357,'2015-03-14 20:00:28',355317,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(469358,'2015-03-14 20:02:39',391550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469359,'2015-03-14 20:05:25',372059,1,NULL,NULL,NULL,'mobile',NULL),
(469360,'2015-03-14 20:06:43',391551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469361,'2015-03-14 20:06:54',391552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469362,'2015-03-14 20:11:48',391553,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(469363,'2015-03-14 20:14:00',391554,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469364,'2015-03-14 20:19:55',391555,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469365,'2015-03-14 20:22:07',391556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469366,'2015-03-14 20:30:15',391557,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(469367,'2015-03-14 20:36:12',391558,0,NULL,NULL,NULL,'mobile',NULL),
(469368,'2015-03-14 20:38:43',391559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469369,'2015-03-14 20:53:42',391560,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469370,'2015-03-14 20:58:34',353530,1,NULL,NULL,NULL,'desktop',NULL),
(469371,'2015-03-14 20:59:04',391561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469372,'2015-03-14 21:01:32',391562,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469373,'2015-03-14 21:04:01',391563,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(469374,'2015-03-14 21:04:21',391564,0,NULL,NULL,NULL,'mobile',NULL),
(469375,'2015-03-14 21:14:37',391565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469376,'2015-03-14 21:15:34',352532,1,NULL,NULL,NULL,'desktop',NULL),
(469377,'2015-03-14 21:17:16',391566,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469378,'2015-03-14 21:29:45',355932,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(469379,'2015-03-14 21:31:01',391567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469380,'2015-03-14 21:36:34',391568,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469381,'2015-03-14 21:55:04',363128,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(469382,'2015-03-14 21:57:29',391569,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469383,'2015-03-14 21:59:39',391570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469384,'2015-03-14 22:03:35',391571,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469385,'2015-03-14 22:11:05',391572,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469386,'2015-03-14 22:13:03',391573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469387,'2015-03-14 22:13:08',391574,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469388,'2015-03-14 22:14:17',391575,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(469389,'2015-03-14 22:14:31',364475,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(469390,'2015-03-14 22:16:34',367121,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(469391,'2015-03-14 22:18:55',391576,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469392,'2015-03-14 22:20:17',391577,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469393,'2015-03-14 22:24:28',391578,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469394,'2015-03-14 22:28:35',391579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469395,'2015-03-14 22:30:40',391580,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(469396,'2015-03-14 22:34:53',349295,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(469397,'2015-03-14 22:36:09',391581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469398,'2015-03-14 22:42:26',391582,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(469399,'2015-03-14 22:43:47',391583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469400,'2015-03-14 22:47:55',391584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469401,'2015-03-14 22:56:29',391585,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(469402,'2015-03-14 22:57:39',391586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469403,'2015-03-14 22:57:59',391587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469404,'2015-03-14 22:59:17',391588,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(469405,'2015-03-14 23:00:17',354113,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(469406,'2015-03-14 23:02:03',391589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469407,'2015-03-14 23:03:24',352805,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(469408,'2015-03-14 23:07:10',363711,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(469409,'2015-03-14 23:09:53',371939,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(469410,'2015-03-14 23:15:09',391590,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(469411,'2015-03-14 23:17:05',391591,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(469412,'2015-03-14 23:18:58',377299,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(469413,'2015-03-14 23:22:56',391592,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469414,'2015-03-14 23:24:46',391593,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(469415,'2015-03-14 23:27:31',391594,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(469416,'2015-03-14 23:28:24',391595,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(469417,'2015-03-14 23:30:34',391596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469418,'2015-03-14 23:33:36',391597,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469419,'2015-03-14 23:35:47',391598,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469420,'2015-03-14 23:37:04',391599,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469421,'2015-03-14 23:37:26',391600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469422,'2015-03-14 23:40:16',391601,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469423,'2015-03-14 23:40:50',385442,1,NULL,NULL,NULL,'desktop',NULL),
(469424,'2015-03-14 23:43:55',368562,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(469425,'2015-03-14 23:58:32',391602,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(469426,'2015-03-15 00:04:27',391603,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(469427,'2015-03-15 00:05:12',391604,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469428,'2015-03-15 00:08:21',391605,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469429,'2015-03-15 00:10:42',391606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469430,'2015-03-15 00:15:33',391607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469431,'2015-03-15 00:19:44',391608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469432,'2015-03-15 00:20:21',391609,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(469433,'2015-03-15 00:25:02',391610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469434,'2015-03-15 00:26:15',391611,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(469435,'2015-03-15 00:29:46',391612,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469436,'2015-03-15 00:30:04',356654,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(469437,'2015-03-15 00:30:46',391613,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469438,'2015-03-15 00:32:09',350656,1,NULL,NULL,NULL,'desktop',NULL),
(469439,'2015-03-15 00:34:55',391614,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469440,'2015-03-15 00:35:16',348039,1,NULL,NULL,NULL,'desktop',NULL),
(469441,'2015-03-15 00:36:50',391079,1,NULL,NULL,NULL,'desktop',NULL),
(469442,'2015-03-15 00:37:10',391615,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(469443,'2015-03-15 00:37:34',391616,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(469444,'2015-03-15 00:38:01',391617,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(469445,'2015-03-15 00:39:04',391618,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469446,'2015-03-15 00:42:41',391619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469447,'2015-03-15 00:55:21',391620,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469448,'2015-03-15 00:55:45',377110,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(469449,'2015-03-15 00:57:48',391621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469450,'2015-03-15 01:01:38',391622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469451,'2015-03-15 01:02:50',391623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469452,'2015-03-15 01:13:29',391624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469453,'2015-03-15 01:23:48',375483,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(469454,'2015-03-15 01:33:16',391625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469455,'2015-03-15 01:35:30',391626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469456,'2015-03-15 01:38:09',391627,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469457,'2015-03-15 01:39:22',366597,1,NULL,NULL,NULL,'desktop',NULL),
(469458,'2015-03-15 02:00:47',382409,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(469459,'2015-03-15 02:10:07',391628,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469460,'2015-03-15 02:27:26',370605,1,NULL,NULL,NULL,'mobile',NULL),
(469461,'2015-03-15 02:33:56',328169,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(469462,'2015-03-15 02:34:41',391629,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469463,'2015-03-15 02:36:26',391630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469464,'2015-03-15 02:36:42',391631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469465,'2015-03-15 02:37:23',391632,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469466,'2015-03-15 02:43:05',391633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469467,'2015-03-15 02:47:25',362461,1,NULL,NULL,NULL,'desktop',NULL),
(469468,'2015-03-15 02:57:42',365124,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(469469,'2015-03-15 03:04:25',354446,1,NULL,NULL,NULL,'desktop',NULL),
(469470,'2015-03-15 03:05:41',391634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469471,'2015-03-15 03:14:20',391635,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469472,'2015-03-15 03:17:07',391636,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469473,'2015-03-15 03:31:55',391637,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(469474,'2015-03-15 03:34:50',391638,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469475,'2015-03-15 03:42:48',391639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469476,'2015-03-15 04:07:12',391640,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(469477,'2015-03-15 04:16:47',391641,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(469478,'2015-03-15 04:24:57',389266,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(469479,'2015-03-15 04:27:20',361163,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(469480,'2015-03-15 04:36:34',391642,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469481,'2015-03-15 04:42:58',391643,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469482,'2015-03-15 04:57:59',391644,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469483,'2015-03-15 05:11:41',391645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469484,'2015-03-15 05:14:32',391646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469485,'2015-03-15 05:19:34',391647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469486,'2015-03-15 05:39:20',391648,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(469487,'2015-03-15 05:41:02',359920,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(469488,'2015-03-15 05:49:48',386113,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(469489,'2015-03-15 05:50:09',391649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469490,'2015-03-15 06:01:04',348667,1,NULL,NULL,NULL,'mobile',NULL),
(469491,'2015-03-15 06:04:59',355268,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(469492,'2015-03-15 06:09:09',391650,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469493,'2015-03-15 06:11:29',391651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469494,'2015-03-15 06:14:56',391652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469495,'2015-03-15 06:16:24',391653,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(469496,'2015-03-15 06:24:15',391654,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(469497,'2015-03-15 06:34:51',391655,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(469498,'2015-03-15 06:35:11',391656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469499,'2015-03-15 06:35:21',391657,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(469500,'2015-03-15 06:35:41',391658,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469501,'2015-03-15 06:37:18',391659,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(469502,'2015-03-15 06:37:23',391660,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(469503,'2015-03-15 06:40:01',391661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469504,'2015-03-15 06:42:25',391662,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469505,'2015-03-15 06:43:02',391663,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(469506,'2015-03-15 06:44:36',391664,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469507,'2015-03-15 06:45:33',391665,0,NULL,NULL,NULL,'mobile',NULL),
(469508,'2015-03-15 07:17:03',380321,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(469509,'2015-03-15 07:21:00',391666,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(469510,'2015-03-15 07:31:34',391667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469511,'2015-03-15 07:50:19',358874,1,NULL,NULL,NULL,'desktop',NULL),
(469512,'2015-03-15 07:51:23',391668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469513,'2015-03-15 08:00:09',373230,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(469514,'2015-03-15 08:00:36',352512,1,NULL,NULL,NULL,'mobile',NULL),
(469515,'2015-03-15 08:03:29',391669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469516,'2015-03-15 08:03:31',391670,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469517,'2015-03-15 08:04:43',371175,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(469518,'2015-03-15 08:06:00',391671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469519,'2015-03-15 08:12:58',391672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469520,'2015-03-15 08:14:22',391673,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(469521,'2015-03-15 08:22:08',391674,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469522,'2015-03-15 08:38:09',391675,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(469523,'2015-03-15 08:43:04',391676,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(469524,'2015-03-15 08:50:33',391677,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469525,'2015-03-15 08:58:32',391678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469526,'2015-03-15 09:01:02',362397,1,NULL,NULL,NULL,'desktop',NULL),
(469527,'2015-03-15 09:02:01',333517,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(469528,'2015-03-15 09:02:30',391679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469529,'2015-03-15 09:02:45',391680,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469530,'2015-03-15 09:05:35',373709,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(469531,'2015-03-15 09:06:20',387638,1,NULL,NULL,NULL,'mobile',NULL),
(469532,'2015-03-15 09:07:05',391681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469533,'2015-03-15 09:08:00',391682,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469534,'2015-03-15 09:08:54',391683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469535,'2015-03-15 09:16:27',391684,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(469536,'2015-03-15 09:19:52',391685,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469537,'2015-03-15 09:20:09',391686,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(469538,'2015-03-15 09:26:11',391687,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469539,'2015-03-15 09:28:50',391688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469540,'2015-03-15 09:32:44',391689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469541,'2015-03-15 09:42:30',391690,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469542,'2015-03-15 09:43:31',391691,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469543,'2015-03-15 09:44:05',391692,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469544,'2015-03-15 09:46:28',391693,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469545,'2015-03-15 09:47:26',391694,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(469546,'2015-03-15 09:49:56',391695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469547,'2015-03-15 09:52:09',333849,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(469548,'2015-03-15 09:54:34',391696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469549,'2015-03-15 09:55:05',391697,0,NULL,NULL,NULL,'mobile',NULL),
(469550,'2015-03-15 09:55:52',386110,1,NULL,NULL,NULL,'desktop',NULL),
(469551,'2015-03-15 09:59:36',391698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469552,'2015-03-15 09:59:51',391699,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(469553,'2015-03-15 10:01:45',391700,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469554,'2015-03-15 10:05:25',391701,0,NULL,NULL,NULL,'mobile',NULL),
(469555,'2015-03-15 10:05:35',391702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469556,'2015-03-15 10:09:30',391703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469557,'2015-03-15 10:10:26',386248,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(469558,'2015-03-15 10:10:57',352629,1,NULL,NULL,NULL,'desktop',NULL),
(469559,'2015-03-15 10:12:39',391704,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469560,'2015-03-15 10:15:25',366453,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(469561,'2015-03-15 10:17:10',365895,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(469562,'2015-03-15 10:21:03',391705,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(469563,'2015-03-15 10:23:49',391706,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469564,'2015-03-15 10:26:21',361936,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(469565,'2015-03-15 10:27:35',391707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469566,'2015-03-15 10:28:16',391708,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(469567,'2015-03-15 10:31:06',391709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469568,'2015-03-15 10:31:16',359150,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(469569,'2015-03-15 10:34:05',391710,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(469570,'2015-03-15 10:35:37',391711,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(469571,'2015-03-15 10:36:17',391712,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(469572,'2015-03-15 10:37:05',391713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469573,'2015-03-15 10:38:30',391714,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469574,'2015-03-15 10:45:36',391715,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(469575,'2015-03-15 10:46:38',391716,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(469576,'2015-03-15 10:48:44',391717,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(469577,'2015-03-15 10:51:09',391718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469578,'2015-03-15 10:53:31',391719,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469579,'2015-03-15 10:56:15',391720,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(469580,'2015-03-15 11:02:11',391721,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469581,'2015-03-15 11:06:21',391722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469582,'2015-03-15 11:07:08',391723,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469583,'2015-03-15 11:07:10',391724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469584,'2015-03-15 11:09:48',391725,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469585,'2015-03-15 11:13:31',391726,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(469586,'2015-03-15 11:18:31',391727,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469587,'2015-03-15 11:21:20',391728,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(469588,'2015-03-15 11:26:02',391729,0,NULL,NULL,NULL,'mobile',NULL),
(469589,'2015-03-15 11:32:30',391730,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469590,'2015-03-15 11:32:54',391731,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469591,'2015-03-15 11:42:25',391732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469592,'2015-03-15 11:46:59',345621,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(469593,'2015-03-15 11:47:22',381247,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(469594,'2015-03-15 11:49:14',391733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469595,'2015-03-15 11:51:52',391734,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469596,'2015-03-15 11:55:57',391735,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469597,'2015-03-15 11:56:18',370047,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(469598,'2015-03-15 11:59:05',391736,0,NULL,NULL,NULL,'mobile',NULL),
(469599,'2015-03-15 12:05:07',391737,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469600,'2015-03-15 12:07:54',391738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469601,'2015-03-15 12:10:08',391739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469602,'2015-03-15 12:16:40',391740,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469603,'2015-03-15 12:22:51',391741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469604,'2015-03-15 12:25:33',391742,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(469605,'2015-03-15 12:25:44',391743,0,NULL,NULL,NULL,'mobile',NULL),
(469606,'2015-03-15 12:27:55',391744,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(469607,'2015-03-15 12:40:26',391745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469608,'2015-03-15 12:43:22',351493,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(469609,'2015-03-15 12:44:21',356174,1,NULL,NULL,NULL,'desktop',NULL),
(469610,'2015-03-15 12:48:59',391746,0,NULL,NULL,NULL,'mobile',NULL),
(469611,'2015-03-15 12:58:14',363598,1,NULL,NULL,NULL,'desktop',NULL),
(469612,'2015-03-15 13:01:41',391747,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(469613,'2015-03-15 13:04:36',391748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469614,'2015-03-15 13:05:55',391749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469615,'2015-03-15 13:10:27',391750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469616,'2015-03-15 13:13:41',391751,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469617,'2015-03-15 13:19:51',391752,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(469618,'2015-03-15 13:23:34',391753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469619,'2015-03-15 13:25:53',365370,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(469620,'2015-03-15 13:31:01',391754,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(469621,'2015-03-15 13:31:46',381812,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(469622,'2015-03-15 13:33:32',391755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469623,'2015-03-15 13:36:07',391756,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469624,'2015-03-15 13:36:33',391757,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(469625,'2015-03-15 13:38:27',361398,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(469626,'2015-03-15 13:40:06',391758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469627,'2015-03-15 13:42:52',391759,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(469628,'2015-03-15 13:43:39',391760,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469629,'2015-03-15 13:45:54',391761,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(469630,'2015-03-15 13:55:44',391762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469631,'2015-03-15 13:56:48',370901,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(469632,'2015-03-15 13:59:08',391763,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(469633,'2015-03-15 13:59:10',391764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469634,'2015-03-15 13:59:29',391765,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(469635,'2015-03-15 14:02:17',382307,1,NULL,NULL,NULL,'desktop',NULL),
(469636,'2015-03-15 14:09:30',366057,1,NULL,NULL,NULL,'desktop',NULL),
(469637,'2015-03-15 14:19:01',391766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469638,'2015-03-15 14:20:24',391767,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(469639,'2015-03-15 14:22:24',391768,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(469640,'2015-03-15 14:22:46',391769,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(469641,'2015-03-15 14:24:37',391770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469642,'2015-03-15 14:25:18',391771,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469643,'2015-03-15 14:25:34',391772,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469644,'2015-03-15 14:26:51',391773,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469645,'2015-03-15 14:26:55',391774,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(469646,'2015-03-15 14:28:39',386049,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(469647,'2015-03-15 14:30:38',390142,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(469648,'2015-03-15 14:32:53',391775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469649,'2015-03-15 14:33:08',391776,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(469650,'2015-03-15 14:34:55',391777,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(469651,'2015-03-15 14:41:20',358056,1,NULL,NULL,NULL,'mobile',NULL),
(469652,'2015-03-15 14:43:33',391778,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469653,'2015-03-15 14:56:45',391779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469654,'2015-03-15 14:57:25',337901,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(469655,'2015-03-15 15:03:22',336245,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(469656,'2015-03-15 15:08:50',353906,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(469657,'2015-03-15 15:09:04',391780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469658,'2015-03-15 15:09:31',391263,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(469659,'2015-03-15 15:13:07',391781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469660,'2015-03-15 15:13:29',391782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469661,'2015-03-15 15:19:52',391783,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(469662,'2015-03-15 15:21:12',391784,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469663,'2015-03-15 15:21:20',391785,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469664,'2015-03-15 15:22:23',391786,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469665,'2015-03-15 15:23:06',391787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469666,'2015-03-15 15:24:54',391788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469667,'2015-03-15 15:27:10',391789,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(469668,'2015-03-15 15:27:40',391790,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469669,'2015-03-15 15:31:53',336349,1,NULL,NULL,NULL,'mobile',NULL),
(469670,'2015-03-15 15:32:50',391791,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(469671,'2015-03-15 15:37:15',391792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469672,'2015-03-15 15:39:13',391793,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469673,'2015-03-15 15:56:55',391794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469674,'2015-03-15 16:01:27',391795,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469675,'2015-03-15 16:01:44',391796,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469676,'2015-03-15 16:24:21',391797,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(469677,'2015-03-15 16:24:45',391798,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(469678,'2015-03-15 16:25:42',391799,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469679,'2015-03-15 16:26:15',391800,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469680,'2015-03-15 16:28:18',391801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469681,'2015-03-15 16:29:50',391802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469682,'2015-03-15 16:32:25',391803,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(469683,'2015-03-15 16:33:09',391804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469684,'2015-03-15 16:34:40',391805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469685,'2015-03-15 16:37:51',391806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469686,'2015-03-15 16:38:25',391807,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(469687,'2015-03-15 16:38:41',391808,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(469688,'2015-03-15 16:41:57',391809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469689,'2015-03-15 16:45:56',380413,1,NULL,NULL,NULL,'desktop',NULL),
(469690,'2015-03-15 16:47:06',391810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469691,'2015-03-15 16:56:42',391811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469692,'2015-03-15 17:13:34',391812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469693,'2015-03-15 17:13:37',391813,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469694,'2015-03-15 17:17:53',391814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469695,'2015-03-15 17:18:54',391815,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469696,'2015-03-15 17:20:07',391816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469697,'2015-03-15 17:26:40',391817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469698,'2015-03-15 17:34:41',391818,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469699,'2015-03-15 17:34:50',391819,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(469700,'2015-03-15 17:38:06',391820,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469701,'2015-03-15 17:39:42',391821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469702,'2015-03-15 17:40:01',391822,0,NULL,NULL,NULL,'mobile',NULL),
(469703,'2015-03-15 17:42:27',391823,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469704,'2015-03-15 17:49:56',355567,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(469705,'2015-03-15 17:52:22',391824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469706,'2015-03-15 17:53:56',386537,1,NULL,NULL,NULL,'desktop',NULL),
(469707,'2015-03-15 18:05:00',391825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469708,'2015-03-15 18:07:33',391826,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(469709,'2015-03-15 18:08:35',353683,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(469710,'2015-03-15 18:11:52',391827,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469711,'2015-03-15 18:13:05',391828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469712,'2015-03-15 18:15:05',357777,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(469713,'2015-03-15 18:15:51',391829,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469714,'2015-03-15 18:18:34',391830,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(469715,'2015-03-15 18:35:09',391831,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469716,'2015-03-15 18:35:54',391832,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469717,'2015-03-15 18:38:56',391833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469718,'2015-03-15 18:43:26',391834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469719,'2015-03-15 18:51:56',364995,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(469720,'2015-03-15 18:52:55',391835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469721,'2015-03-15 18:55:01',391836,0,NULL,NULL,NULL,'mobile',NULL),
(469722,'2015-03-15 19:02:35',391837,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(469723,'2015-03-15 19:03:24',391838,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469724,'2015-03-15 19:08:42',391839,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469725,'2015-03-15 19:10:05',391840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469726,'2015-03-15 19:14:34',388926,1,NULL,NULL,NULL,'desktop',NULL),
(469727,'2015-03-15 19:24:20',391841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469728,'2015-03-15 19:27:32',386930,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(469729,'2015-03-15 19:30:40',391842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469730,'2015-03-15 19:36:36',391843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469731,'2015-03-15 19:37:06',391844,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(469732,'2015-03-15 19:38:49',372459,1,NULL,NULL,NULL,'mobile',NULL),
(469733,'2015-03-15 19:40:34',391845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469734,'2015-03-15 19:42:41',391846,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469735,'2015-03-15 19:49:09',391847,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(469736,'2015-03-15 19:50:42',391848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469737,'2015-03-15 20:06:15',391849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469738,'2015-03-15 20:06:27',391850,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469739,'2015-03-15 20:06:48',356165,1,NULL,NULL,NULL,'mobile',NULL),
(469740,'2015-03-15 20:14:56',391851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469741,'2015-03-15 20:17:35',391852,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469742,'2015-03-15 20:18:36',391853,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(469743,'2015-03-15 20:19:20',361332,1,NULL,NULL,NULL,'desktop',NULL),
(469744,'2015-03-15 20:25:30',391854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469745,'2015-03-15 20:28:10',372498,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(469746,'2015-03-15 20:28:11',391855,0,NULL,NULL,NULL,'mobile',NULL),
(469747,'2015-03-15 20:28:15',391856,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(469748,'2015-03-15 20:34:30',377986,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(469749,'2015-03-15 20:37:23',391857,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469750,'2015-03-15 20:45:43',391858,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(469751,'2015-03-15 20:46:06',379527,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(469752,'2015-03-15 20:47:54',391859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469753,'2015-03-15 20:49:34',391860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469754,'2015-03-15 20:50:50',391861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469755,'2015-03-15 20:53:24',391862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469756,'2015-03-15 20:58:10',391863,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(469757,'2015-03-15 20:59:36',391864,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469758,'2015-03-15 20:59:43',391865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469759,'2015-03-15 21:01:21',391866,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469760,'2015-03-15 21:02:01',391867,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(469761,'2015-03-15 21:09:18',391868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469762,'2015-03-15 21:12:45',391869,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469763,'2015-03-15 21:15:55',391870,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(469764,'2015-03-15 21:16:15',391871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469765,'2015-03-15 21:22:12',391872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469766,'2015-03-15 21:22:42',391873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469767,'2015-03-15 21:22:48',391874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469768,'2015-03-15 21:23:51',391875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469769,'2015-03-15 21:25:34',391876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469770,'2015-03-15 21:28:02',389756,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(469771,'2015-03-15 21:28:08',391877,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469772,'2015-03-15 21:32:20',391878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469773,'2015-03-15 21:36:49',391879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469774,'2015-03-15 21:38:02',352748,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(469775,'2015-03-15 21:39:12',391880,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(469776,'2015-03-15 21:39:50',391881,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469777,'2015-03-15 21:40:12',356063,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(469778,'2015-03-15 21:41:37',391882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469779,'2015-03-15 21:42:20',391883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469780,'2015-03-15 21:43:27',343914,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(469781,'2015-03-15 21:43:54',391884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469782,'2015-03-15 21:46:10',364294,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(469783,'2015-03-15 21:48:44',391885,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(469784,'2015-03-15 21:49:52',391886,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(469785,'2015-03-15 21:50:38',391887,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469786,'2015-03-15 21:50:52',376883,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(469787,'2015-03-15 21:53:21',391888,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(469788,'2015-03-15 21:53:29',385662,1,NULL,NULL,NULL,'mobile',NULL),
(469789,'2015-03-15 21:54:40',391889,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469790,'2015-03-15 21:58:13',391890,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469791,'2015-03-15 22:02:03',391891,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469792,'2015-03-15 22:04:56',391892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469793,'2015-03-15 22:07:14',353815,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(469794,'2015-03-15 22:08:41',391893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469795,'2015-03-15 22:08:55',391894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469796,'2015-03-15 22:09:24',391895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469797,'2015-03-15 22:09:36',378946,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(469798,'2015-03-15 22:10:10',381610,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(469799,'2015-03-15 22:11:31',391896,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(469800,'2015-03-15 22:12:46',391897,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(469801,'2015-03-15 22:18:47',391898,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469802,'2015-03-15 22:23:04',391899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469803,'2015-03-15 22:26:18',391900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469804,'2015-03-15 22:26:39',391901,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469805,'2015-03-15 22:31:59',391902,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469806,'2015-03-15 22:32:49',391903,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(469807,'2015-03-15 22:35:46',391904,0,NULL,NULL,NULL,'mobile',NULL),
(469808,'2015-03-15 22:36:17',391905,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469809,'2015-03-15 22:37:25',391906,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469810,'2015-03-15 22:40:59',391907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469811,'2015-03-15 22:41:03',391908,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(469812,'2015-03-15 22:49:30',391909,0,NULL,NULL,NULL,'mobile',NULL),
(469813,'2015-03-15 22:53:49',363971,1,NULL,NULL,NULL,'desktop',NULL),
(469814,'2015-03-15 22:55:11',391910,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469815,'2015-03-15 22:56:03',391911,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(469816,'2015-03-15 22:56:40',391912,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469817,'2015-03-15 22:56:45',387481,1,NULL,NULL,NULL,'mobile',NULL),
(469818,'2015-03-15 22:57:27',391913,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(469819,'2015-03-15 23:00:48',391914,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(469820,'2015-03-15 23:01:17',391915,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469821,'2015-03-15 23:01:52',391916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469822,'2015-03-15 23:03:53',391917,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469823,'2015-03-15 23:05:40',388408,1,NULL,NULL,NULL,'desktop',NULL),
(469824,'2015-03-15 23:06:02',391918,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469825,'2015-03-15 23:07:15',391919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469826,'2015-03-15 23:07:37',391920,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469827,'2015-03-15 23:07:51',377524,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(469828,'2015-03-15 23:08:49',391921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469829,'2015-03-15 23:09:10',391922,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(469830,'2015-03-15 23:09:15',391923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469831,'2015-03-15 23:10:04',391924,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(469832,'2015-03-15 23:14:30',391925,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469833,'2015-03-15 23:21:13',391926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469834,'2015-03-15 23:26:00',356878,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(469835,'2015-03-15 23:37:48',391927,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469836,'2015-03-15 23:43:02',365247,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(469837,'2015-03-15 23:44:43',391928,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469838,'2015-03-15 23:45:41',367253,1,NULL,NULL,NULL,'desktop',NULL),
(469839,'2015-03-15 23:45:50',347845,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(469840,'2015-03-15 23:53:41',391929,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(469841,'2015-03-15 23:56:03',391930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469842,'2015-03-15 23:57:41',391931,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469843,'2015-03-15 23:59:10',391932,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469844,'2015-03-15 23:59:31',371197,1,NULL,NULL,NULL,'desktop',NULL),
(469845,'2015-03-16 00:02:52',391933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469846,'2015-03-16 00:03:38',391934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469847,'2015-03-16 00:06:43',361882,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(469848,'2015-03-16 00:08:02',391935,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(469849,'2015-03-16 00:10:54',390245,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(469850,'2015-03-16 00:12:59',361456,1,NULL,NULL,NULL,'mobile',NULL),
(469851,'2015-03-16 00:15:39',391936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469852,'2015-03-16 00:18:47',391937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469853,'2015-03-16 00:20:11',320154,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(469854,'2015-03-16 00:21:00',391938,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(469855,'2015-03-16 00:26:01',391939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469856,'2015-03-16 00:35:06',391940,0,NULL,NULL,NULL,'mobile',NULL),
(469857,'2015-03-16 00:35:22',391941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469858,'2015-03-16 00:35:27',350626,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(469859,'2015-03-16 00:36:24',391942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469860,'2015-03-16 00:40:53',391943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469861,'2015-03-16 00:43:02',358552,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(469862,'2015-03-16 00:43:16',391944,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469863,'2015-03-16 00:51:34',391945,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469864,'2015-03-16 00:52:51',391946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469865,'2015-03-16 00:53:52',391947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469866,'2015-03-16 01:00:02',374445,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(469867,'2015-03-16 01:03:54',391948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469868,'2015-03-16 01:05:15',391949,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(469869,'2015-03-16 01:10:45',391950,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469870,'2015-03-16 01:19:21',391951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469871,'2015-03-16 01:20:25',391952,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(469872,'2015-03-16 01:28:05',391953,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469873,'2015-03-16 01:29:57',390954,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(469874,'2015-03-16 01:32:30',391954,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(469875,'2015-03-16 01:34:46',391955,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(469876,'2015-03-16 01:39:45',391956,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(469877,'2015-03-16 01:52:35',391957,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(469878,'2015-03-16 01:53:00',391958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469879,'2015-03-16 01:54:29',391959,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(469880,'2015-03-16 01:58:24',391960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469881,'2015-03-16 01:58:56',391961,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(469882,'2015-03-16 02:02:50',391962,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(469883,'2015-03-16 02:05:39',391963,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(469884,'2015-03-16 02:06:01',391964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469885,'2015-03-16 02:12:47',391965,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(469886,'2015-03-16 02:15:16',391966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469887,'2015-03-16 02:15:44',391967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469888,'2015-03-16 02:15:58',391968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469889,'2015-03-16 02:25:54',391969,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(469890,'2015-03-16 02:27:04',391970,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(469891,'2015-03-16 02:27:43',391971,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469892,'2015-03-16 02:33:19',352853,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(469893,'2015-03-16 02:35:12',391972,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(469894,'2015-03-16 02:38:47',391973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469895,'2015-03-16 02:43:27',391974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469896,'2015-03-16 02:43:34',387363,1,NULL,NULL,NULL,'mobile',NULL),
(469897,'2015-03-16 02:45:52',356656,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(469898,'2015-03-16 02:46:26',391975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469899,'2015-03-16 02:48:16',391976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469900,'2015-03-16 02:55:22',391977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469901,'2015-03-16 02:58:03',391978,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469902,'2015-03-16 02:59:51',391979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469903,'2015-03-16 03:00:27',391980,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(469904,'2015-03-16 03:10:03',391981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469905,'2015-03-16 03:13:40',391982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469906,'2015-03-16 03:15:34',356768,1,NULL,NULL,NULL,'desktop',NULL),
(469907,'2015-03-16 03:16:47',391983,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469908,'2015-03-16 03:20:11',391984,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469909,'2015-03-16 03:25:50',391985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469910,'2015-03-16 03:32:01',335541,1,NULL,NULL,NULL,'desktop',NULL),
(469911,'2015-03-16 03:57:40',360138,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(469912,'2015-03-16 04:09:25',391986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469913,'2015-03-16 04:15:28',391987,0,NULL,NULL,NULL,'mobile',NULL),
(469914,'2015-03-16 04:21:07',391988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469915,'2015-03-16 04:28:50',391989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469916,'2015-03-16 04:38:10',391990,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469917,'2015-03-16 04:38:45',391991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469918,'2015-03-16 04:41:51',391992,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(469919,'2015-03-16 04:42:43',391993,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469920,'2015-03-16 04:48:58',391994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469921,'2015-03-16 04:49:00',329181,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(469922,'2015-03-16 04:49:27',391995,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(469923,'2015-03-16 04:56:56',391996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469924,'2015-03-16 05:00:37',391997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469925,'2015-03-16 05:02:08',391998,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469926,'2015-03-16 05:03:25',391999,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(469927,'2015-03-16 05:06:44',331702,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(469928,'2015-03-16 05:07:46',392000,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469929,'2015-03-16 05:08:28',383893,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(469930,'2015-03-16 05:14:29',392001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469931,'2015-03-16 05:17:25',392002,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469932,'2015-03-16 05:25:30',392003,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(469933,'2015-03-16 05:26:31',392004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469934,'2015-03-16 05:27:00',392005,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469935,'2015-03-16 05:28:35',392006,0,NULL,NULL,NULL,'mobile',NULL),
(469936,'2015-03-16 05:32:54',365053,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(469937,'2015-03-16 05:47:24',369524,1,NULL,NULL,NULL,'mobile',NULL),
(469938,'2015-03-16 05:50:42',392007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469939,'2015-03-16 05:54:58',392008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469940,'2015-03-16 05:56:44',392009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469941,'2015-03-16 05:59:08',363478,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(469942,'2015-03-16 06:00:49',392010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469943,'2015-03-16 06:08:19',392011,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(469944,'2015-03-16 06:11:36',352026,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(469945,'2015-03-16 06:11:44',392012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469946,'2015-03-16 06:16:56',392013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469947,'2015-03-16 06:19:40',371706,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(469948,'2015-03-16 06:27:03',392014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469949,'2015-03-16 06:30:13',392015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469950,'2015-03-16 06:30:17',392016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469951,'2015-03-16 06:44:31',392017,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469952,'2015-03-16 06:47:57',387159,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(469953,'2015-03-16 06:49:28',392018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469954,'2015-03-16 06:51:33',392019,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(469955,'2015-03-16 06:56:50',392020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469956,'2015-03-16 07:02:38',392021,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469957,'2015-03-16 07:03:30',392022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469958,'2015-03-16 07:05:34',392023,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469959,'2015-03-16 07:13:07',392024,0,NULL,NULL,NULL,'mobile',NULL),
(469960,'2015-03-16 07:13:59',390756,1,NULL,NULL,NULL,'desktop',NULL),
(469961,'2015-03-16 07:17:02',392025,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(469962,'2015-03-16 07:18:40',392026,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(469963,'2015-03-16 07:18:59',392027,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(469964,'2015-03-16 07:20:20',392028,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(469965,'2015-03-16 07:20:28',392029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469966,'2015-03-16 07:31:27',392030,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(469967,'2015-03-16 07:33:13',381068,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(469968,'2015-03-16 07:38:52',392031,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469969,'2015-03-16 07:40:50',392032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469970,'2015-03-16 07:42:47',392033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469971,'2015-03-16 07:44:44',392034,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(469972,'2015-03-16 07:45:58',362758,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(469973,'2015-03-16 07:50:12',390657,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(469974,'2015-03-16 07:56:09',392035,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469975,'2015-03-16 07:57:59',392036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469976,'2015-03-16 07:57:59',392037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469977,'2015-03-16 07:59:15',392038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469978,'2015-03-16 08:00:13',392039,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(469979,'2015-03-16 08:01:15',392040,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(469980,'2015-03-16 08:10:30',392041,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469981,'2015-03-16 08:11:11',328514,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(469982,'2015-03-16 08:11:37',392042,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469983,'2015-03-16 08:13:33',392043,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(469984,'2015-03-16 08:14:22',392044,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(469985,'2015-03-16 08:15:05',364744,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(469986,'2015-03-16 08:17:14',392045,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(469987,'2015-03-16 08:18:21',392046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469988,'2015-03-16 08:19:53',392047,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469989,'2015-03-16 08:20:08',392048,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469990,'2015-03-16 08:23:26',392049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469991,'2015-03-16 08:28:22',392050,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(469992,'2015-03-16 08:29:05',392051,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(469993,'2015-03-16 08:30:13',392052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469994,'2015-03-16 08:34:05',392053,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(469995,'2015-03-16 08:35:17',344979,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(469996,'2015-03-16 08:37:48',376006,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(469997,'2015-03-16 08:38:30',392054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469998,'2015-03-16 08:38:53',392055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(469999,'2015-03-16 08:39:55',392056,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470000,'2015-03-16 08:44:19',392057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470001,'2015-03-16 08:47:05',392058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470002,'2015-03-16 08:49:43',358239,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(470003,'2015-03-16 08:51:02',392059,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(470004,'2015-03-16 08:53:32',392060,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470005,'2015-03-16 08:54:23',392061,0,NULL,NULL,NULL,'mobile',NULL),
(470006,'2015-03-16 08:55:13',392062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470007,'2015-03-16 08:57:56',351444,1,NULL,NULL,NULL,'mobile',NULL),
(470008,'2015-03-16 08:58:41',392063,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470009,'2015-03-16 08:58:54',392064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470010,'2015-03-16 09:01:26',392065,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470011,'2015-03-16 09:01:55',392066,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470012,'2015-03-16 09:02:00',392067,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(470013,'2015-03-16 09:03:19',374187,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(470014,'2015-03-16 09:03:26',392068,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470015,'2015-03-16 09:03:58',392069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470016,'2015-03-16 09:07:07',392070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470017,'2015-03-16 09:07:33',392071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470018,'2015-03-16 09:09:15',392072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470019,'2015-03-16 09:09:39',392073,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(470020,'2015-03-16 09:10:06',392074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470021,'2015-03-16 09:11:24',392075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470022,'2015-03-16 09:12:27',392076,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470023,'2015-03-16 09:12:59',392077,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470024,'2015-03-16 09:14:09',392078,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470025,'2015-03-16 09:15:05',392079,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(470026,'2015-03-16 09:15:06',392080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470027,'2015-03-16 09:17:57',361799,1,NULL,NULL,NULL,'desktop',NULL),
(470028,'2015-03-16 09:18:15',392081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470029,'2015-03-16 09:19:00',392082,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470030,'2015-03-16 09:19:33',392083,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470031,'2015-03-16 09:19:38',392084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470032,'2015-03-16 09:19:51',388873,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(470033,'2015-03-16 09:20:42',392085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470034,'2015-03-16 09:22:54',392086,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(470035,'2015-03-16 09:23:25',392087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470036,'2015-03-16 09:23:58',392088,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(470037,'2015-03-16 09:24:41',392089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470038,'2015-03-16 09:25:24',392090,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(470039,'2015-03-16 09:27:01',370430,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(470040,'2015-03-16 09:27:39',392091,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470041,'2015-03-16 09:28:32',392092,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(470042,'2015-03-16 09:28:46',392093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470043,'2015-03-16 09:29:48',384426,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(470044,'2015-03-16 09:30:45',392094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470045,'2015-03-16 09:31:16',358738,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(470046,'2015-03-16 09:31:35',392095,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470047,'2015-03-16 09:33:38',392096,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470048,'2015-03-16 09:35:13',392097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470049,'2015-03-16 09:38:35',392098,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470050,'2015-03-16 09:39:00',392099,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470051,'2015-03-16 09:39:06',392100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470052,'2015-03-16 09:39:13',392101,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(470053,'2015-03-16 09:40:34',353530,1,NULL,NULL,NULL,'desktop',NULL),
(470054,'2015-03-16 09:41:40',392102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470055,'2015-03-16 09:42:18',392103,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(470056,'2015-03-16 09:45:06',375035,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(470057,'2015-03-16 09:45:28',392104,0,NULL,NULL,NULL,'mobile',NULL),
(470058,'2015-03-16 09:46:14',392105,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(470059,'2015-03-16 09:47:45',392106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470060,'2015-03-16 09:47:51',392107,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(470061,'2015-03-16 09:54:00',392108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470062,'2015-03-16 09:54:45',392109,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470063,'2015-03-16 09:56:07',390155,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(470064,'2015-03-16 10:01:39',353191,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(470065,'2015-03-16 10:04:12',392110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470066,'2015-03-16 10:05:54',392111,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470067,'2015-03-16 10:10:17',392112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470068,'2015-03-16 10:10:32',392113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470069,'2015-03-16 10:10:55',392114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470070,'2015-03-16 10:12:45',392115,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(470071,'2015-03-16 10:12:58',392116,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470072,'2015-03-16 10:14:05',392117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470073,'2015-03-16 10:14:19',392118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470074,'2015-03-16 10:14:55',380234,1,NULL,NULL,NULL,'desktop',NULL),
(470075,'2015-03-16 10:14:58',392119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470076,'2015-03-16 10:16:38',372508,1,NULL,NULL,NULL,'desktop',NULL),
(470077,'2015-03-16 10:18:06',392120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470078,'2015-03-16 10:19:04',392121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470079,'2015-03-16 10:19:19',392122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470080,'2015-03-16 10:19:55',392123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470081,'2015-03-16 10:20:36',392124,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(470082,'2015-03-16 10:23:16',392125,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470083,'2015-03-16 10:27:06',372661,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(470084,'2015-03-16 10:27:09',392126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470085,'2015-03-16 10:27:25',392127,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(470086,'2015-03-16 10:28:13',392128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470087,'2015-03-16 10:29:43',392129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470088,'2015-03-16 10:31:17',392130,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(470089,'2015-03-16 10:32:01',392131,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(470090,'2015-03-16 10:34:22',364323,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(470091,'2015-03-16 10:35:09',392132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470092,'2015-03-16 10:36:05',392133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470093,'2015-03-16 10:38:50',356240,1,NULL,NULL,NULL,'desktop',NULL),
(470094,'2015-03-16 10:39:18',352035,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(470095,'2015-03-16 10:39:33',392134,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470096,'2015-03-16 10:41:14',392135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470097,'2015-03-16 10:41:16',392136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470098,'2015-03-16 10:42:00',392137,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470099,'2015-03-16 10:42:05',392138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470100,'2015-03-16 10:42:46',392139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470101,'2015-03-16 10:43:19',392140,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470102,'2015-03-16 10:44:26',392141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470103,'2015-03-16 10:45:02',385432,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(470104,'2015-03-16 10:46:17',392142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470105,'2015-03-16 10:47:12',392143,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470106,'2015-03-16 10:47:46',392144,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(470107,'2015-03-16 10:49:43',392145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470108,'2015-03-16 10:49:49',392146,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(470109,'2015-03-16 10:50:59',392147,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470110,'2015-03-16 10:51:09',392148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470111,'2015-03-16 10:51:34',392149,0,NULL,NULL,NULL,'mobile',NULL),
(470112,'2015-03-16 10:52:06',392150,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470113,'2015-03-16 10:52:12',331720,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(470114,'2015-03-16 10:52:33',364229,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(470115,'2015-03-16 10:53:23',392151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470116,'2015-03-16 10:53:31',392152,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470117,'2015-03-16 10:53:44',392153,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(470118,'2015-03-16 10:54:32',392154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470119,'2015-03-16 10:57:07',352528,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(470120,'2015-03-16 10:57:18',392155,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470121,'2015-03-16 10:57:59',392156,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470122,'2015-03-16 10:59:48',392157,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470123,'2015-03-16 11:00:46',392158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470124,'2015-03-16 11:00:54',353230,1,NULL,NULL,NULL,'mobile',NULL),
(470125,'2015-03-16 11:01:10',392159,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(470126,'2015-03-16 11:02:03',372423,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(470127,'2015-03-16 11:02:16',392160,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(470128,'2015-03-16 11:03:02',346581,1,NULL,NULL,NULL,'mobile',NULL),
(470129,'2015-03-16 11:04:23',392161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470130,'2015-03-16 11:04:39',392162,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470131,'2015-03-16 11:07:48',392163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470132,'2015-03-16 11:09:06',392164,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470133,'2015-03-16 11:10:40',392165,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(470134,'2015-03-16 11:13:10',392166,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470135,'2015-03-16 11:15:28',392167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470136,'2015-03-16 11:16:07',392168,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470137,'2015-03-16 11:16:25',392169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470138,'2015-03-16 11:16:35',392170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470139,'2015-03-16 11:16:45',392171,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(470140,'2015-03-16 11:17:57',392172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470141,'2015-03-16 11:18:02',392173,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470142,'2015-03-16 11:18:33',392174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470143,'2015-03-16 11:19:09',392175,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470144,'2015-03-16 11:19:17',385832,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(470145,'2015-03-16 11:20:21',371006,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(470146,'2015-03-16 11:20:39',392176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470147,'2015-03-16 11:21:22',392177,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(470148,'2015-03-16 11:22:43',392178,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470149,'2015-03-16 11:23:37',392179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470150,'2015-03-16 11:25:32',343866,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(470151,'2015-03-16 11:26:06',392180,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470152,'2015-03-16 11:26:21',392181,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470153,'2015-03-16 11:27:54',392182,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(470154,'2015-03-16 11:28:07',378277,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(470155,'2015-03-16 11:28:35',384068,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(470156,'2015-03-16 11:29:29',392183,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(470157,'2015-03-16 11:29:48',392184,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470158,'2015-03-16 11:30:00',392185,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(470159,'2015-03-16 11:30:59',392186,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470160,'2015-03-16 11:32:21',392187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470161,'2015-03-16 11:33:39',373747,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(470162,'2015-03-16 11:37:19',354809,1,NULL,NULL,NULL,'mobile',NULL),
(470163,'2015-03-16 11:37:37',392188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470164,'2015-03-16 11:38:02',392189,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(470165,'2015-03-16 11:40:55',383829,1,NULL,NULL,NULL,'mobile',NULL),
(470166,'2015-03-16 11:41:15',392190,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470167,'2015-03-16 11:42:52',392191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470168,'2015-03-16 11:43:48',392192,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470169,'2015-03-16 11:43:50',392193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470170,'2015-03-16 11:44:26',392194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470171,'2015-03-16 11:44:31',392195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470172,'2015-03-16 11:44:40',392196,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470173,'2015-03-16 11:45:03',392197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470174,'2015-03-16 11:49:07',392198,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(470175,'2015-03-16 11:49:15',392199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470176,'2015-03-16 11:49:47',363838,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(470177,'2015-03-16 11:50:10',365692,1,NULL,NULL,NULL,'mobile',NULL),
(470178,'2015-03-16 11:50:20',368702,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(470179,'2015-03-16 11:51:14',392200,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(470180,'2015-03-16 11:51:22',353374,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(470181,'2015-03-16 11:52:13',392201,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(470182,'2015-03-16 11:54:10',344003,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(470183,'2015-03-16 11:55:39',392202,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470184,'2015-03-16 11:56:03',392203,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(470185,'2015-03-16 11:57:03',392204,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(470186,'2015-03-16 11:57:31',364973,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(470187,'2015-03-16 11:57:42',392205,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(470188,'2015-03-16 11:57:50',392206,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(470189,'2015-03-16 12:00:20',392207,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470190,'2015-03-16 12:02:04',392208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470191,'2015-03-16 12:04:22',392209,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(470192,'2015-03-16 12:04:37',392210,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470193,'2015-03-16 12:05:19',392211,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470194,'2015-03-16 12:05:27',392212,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470195,'2015-03-16 12:05:50',392213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470196,'2015-03-16 12:05:51',392214,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470197,'2015-03-16 12:05:56',375653,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(470198,'2015-03-16 12:05:57',392215,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(470199,'2015-03-16 12:07:07',339856,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(470200,'2015-03-16 12:07:47',392216,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470201,'2015-03-16 12:08:11',318042,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(470202,'2015-03-16 12:08:55',392217,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470203,'2015-03-16 12:09:05',392218,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470204,'2015-03-16 12:09:12',392219,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470205,'2015-03-16 12:09:18',365560,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(470206,'2015-03-16 12:09:59',392220,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470207,'2015-03-16 12:10:33',331901,1,NULL,NULL,NULL,'desktop',NULL),
(470208,'2015-03-16 12:12:30',392221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470209,'2015-03-16 12:13:03',392222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470210,'2015-03-16 12:13:48',361169,1,NULL,NULL,NULL,'desktop',NULL),
(470211,'2015-03-16 12:14:13',333443,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(470212,'2015-03-16 12:14:35',359138,1,NULL,NULL,NULL,'mobile',NULL),
(470213,'2015-03-16 12:14:49',392223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470214,'2015-03-16 12:15:41',392224,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(470215,'2015-03-16 12:15:43',392225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470216,'2015-03-16 12:16:58',392226,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470217,'2015-03-16 12:17:01',372491,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(470218,'2015-03-16 12:17:07',392227,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(470219,'2015-03-16 12:17:17',373182,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(470220,'2015-03-16 12:17:28',392228,0,NULL,NULL,NULL,'mobile',NULL),
(470221,'2015-03-16 12:17:45',392229,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470222,'2015-03-16 12:17:53',392230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470223,'2015-03-16 12:18:54',392231,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(470224,'2015-03-16 12:19:20',392232,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(470225,'2015-03-16 12:21:48',392233,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470226,'2015-03-16 12:22:07',392234,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470227,'2015-03-16 12:23:10',392235,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(470228,'2015-03-16 12:28:25',392236,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(470229,'2015-03-16 12:28:38',392237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470230,'2015-03-16 12:29:27',361621,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(470231,'2015-03-16 12:31:41',392238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470232,'2015-03-16 12:32:19',392239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470233,'2015-03-16 12:33:28',392240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470234,'2015-03-16 12:33:48',392241,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470235,'2015-03-16 12:36:05',377397,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(470236,'2015-03-16 12:36:28',392242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470237,'2015-03-16 12:36:39',392243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470238,'2015-03-16 12:37:04',392244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470239,'2015-03-16 12:37:57',392245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470240,'2015-03-16 12:38:48',392246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470241,'2015-03-16 12:41:24',353998,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(470242,'2015-03-16 12:41:58',392247,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470243,'2015-03-16 12:43:16',392248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470244,'2015-03-16 12:43:48',392249,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470245,'2015-03-16 12:44:35',348188,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(470246,'2015-03-16 12:44:49',392250,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470247,'2015-03-16 12:44:52',390832,1,NULL,NULL,NULL,'desktop',NULL),
(470248,'2015-03-16 12:45:50',356496,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(470249,'2015-03-16 12:47:34',392251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470250,'2015-03-16 12:48:33',392252,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470251,'2015-03-16 12:50:16',392253,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470252,'2015-03-16 12:50:37',392254,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470253,'2015-03-16 12:51:07',392255,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(470254,'2015-03-16 12:51:34',392256,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470255,'2015-03-16 12:52:20',392257,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470256,'2015-03-16 12:52:23',392258,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(470257,'2015-03-16 12:53:33',392259,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470258,'2015-03-16 12:54:16',392260,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470259,'2015-03-16 12:56:04',392261,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470260,'2015-03-16 12:56:24',392262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470261,'2015-03-16 12:57:21',392263,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470262,'2015-03-16 12:57:31',392264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470263,'2015-03-16 12:57:59',392265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470264,'2015-03-16 12:58:07',392266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470265,'2015-03-16 12:58:08',392267,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470266,'2015-03-16 12:58:17',392268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470267,'2015-03-16 12:59:11',392269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470268,'2015-03-16 12:59:12',392270,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(470269,'2015-03-16 13:01:15',392271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470270,'2015-03-16 13:02:16',392272,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(470271,'2015-03-16 13:02:38',392273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470272,'2015-03-16 13:02:47',392274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470273,'2015-03-16 13:03:43',392275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470274,'2015-03-16 13:08:36',392276,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(470275,'2015-03-16 13:10:50',353879,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(470276,'2015-03-16 13:10:53',392277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470277,'2015-03-16 13:13:20',366972,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(470278,'2015-03-16 13:14:55',392278,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470279,'2015-03-16 13:15:31',392279,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470280,'2015-03-16 13:20:15',392280,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470281,'2015-03-16 13:20:28',392281,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470282,'2015-03-16 13:20:48',354993,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(470283,'2015-03-16 13:21:19',392282,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(470284,'2015-03-16 13:21:35',392283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470285,'2015-03-16 13:24:31',392284,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470286,'2015-03-16 13:24:43',362738,1,NULL,NULL,NULL,'desktop',NULL),
(470287,'2015-03-16 13:29:32',392285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470288,'2015-03-16 13:30:24',392286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470289,'2015-03-16 13:33:01',392287,0,NULL,NULL,NULL,'mobile',NULL),
(470290,'2015-03-16 13:35:09',392288,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(470291,'2015-03-16 13:35:14',392289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470292,'2015-03-16 13:35:37',392290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470293,'2015-03-16 13:36:41',392291,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(470294,'2015-03-16 13:37:43',392292,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(470295,'2015-03-16 13:38:39',392293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470296,'2015-03-16 13:42:22',392294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470297,'2015-03-16 13:47:07',392295,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470298,'2015-03-16 13:47:26',392296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470299,'2015-03-16 13:47:48',352903,1,NULL,NULL,NULL,'desktop',NULL),
(470300,'2015-03-16 13:48:48',392297,0,NULL,NULL,NULL,'mobile',NULL),
(470301,'2015-03-16 13:48:49',392298,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470302,'2015-03-16 13:51:32',392299,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(470303,'2015-03-16 13:56:14',392300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470304,'2015-03-16 13:56:33',363957,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(470305,'2015-03-16 13:58:24',373201,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(470306,'2015-03-16 13:59:13',392301,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470307,'2015-03-16 14:00:29',392302,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(470308,'2015-03-16 14:01:16',392303,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470309,'2015-03-16 14:05:06',392304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470310,'2015-03-16 14:06:48',392305,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470311,'2015-03-16 14:07:16',392306,0,NULL,NULL,NULL,'mobile',NULL),
(470312,'2015-03-16 14:07:46',392307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470313,'2015-03-16 14:08:38',335906,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(470314,'2015-03-16 14:08:58',392308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470315,'2015-03-16 14:09:58',392309,0,NULL,NULL,NULL,'mobile',NULL),
(470316,'2015-03-16 14:10:04',392310,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(470317,'2015-03-16 14:10:48',392311,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470318,'2015-03-16 14:12:44',392312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470319,'2015-03-16 14:14:30',373976,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(470320,'2015-03-16 14:14:41',392313,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(470321,'2015-03-16 14:15:29',392314,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470322,'2015-03-16 14:15:40',392315,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470323,'2015-03-16 14:15:42',349064,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(470324,'2015-03-16 14:15:52',392316,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(470325,'2015-03-16 14:16:21',388601,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(470326,'2015-03-16 14:16:38',392317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470327,'2015-03-16 14:17:04',383796,1,NULL,NULL,NULL,'desktop',NULL),
(470328,'2015-03-16 14:17:09',392318,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(470329,'2015-03-16 14:18:16',392319,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470330,'2015-03-16 14:19:22',392320,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470331,'2015-03-16 14:19:47',392321,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470332,'2015-03-16 14:19:55',392322,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470333,'2015-03-16 14:20:28',392323,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470334,'2015-03-16 14:21:07',392324,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470335,'2015-03-16 14:21:29',392325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470336,'2015-03-16 14:21:53',392326,0,NULL,NULL,NULL,'mobile',NULL),
(470337,'2015-03-16 14:23:59',392327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470338,'2015-03-16 14:24:17',392328,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(470339,'2015-03-16 14:24:36',392329,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470340,'2015-03-16 14:24:58',392330,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470341,'2015-03-16 14:25:46',392331,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(470342,'2015-03-16 14:26:17',348483,1,NULL,NULL,NULL,'mobile',NULL),
(470343,'2015-03-16 14:26:18',361798,1,NULL,NULL,NULL,'mobile',NULL),
(470344,'2015-03-16 14:26:42',346459,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(470345,'2015-03-16 14:26:56',392332,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(470346,'2015-03-16 14:28:58',392333,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470347,'2015-03-16 14:29:37',390229,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(470348,'2015-03-16 14:30:21',392334,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(470349,'2015-03-16 14:31:01',392335,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470350,'2015-03-16 14:31:34',337647,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(470351,'2015-03-16 14:35:16',392336,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470352,'2015-03-16 14:35:19',392337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470353,'2015-03-16 14:36:59',392338,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(470354,'2015-03-16 14:37:37',392339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470355,'2015-03-16 14:39:34',392340,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470356,'2015-03-16 14:39:47',392341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470357,'2015-03-16 14:41:26',392342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470358,'2015-03-16 14:42:59',347875,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(470359,'2015-03-16 14:45:38',387044,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(470360,'2015-03-16 14:46:12',369984,1,NULL,NULL,NULL,'mobile',NULL),
(470361,'2015-03-16 14:46:46',392343,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470362,'2015-03-16 14:47:10',392344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470363,'2015-03-16 14:47:25',392345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470364,'2015-03-16 14:47:35',392346,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470365,'2015-03-16 14:47:38',392347,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(470366,'2015-03-16 14:48:04',357541,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(470367,'2015-03-16 14:48:27',392348,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470368,'2015-03-16 14:48:38',392349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470369,'2015-03-16 14:49:25',392350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470370,'2015-03-16 14:49:25',392351,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(470371,'2015-03-16 14:51:03',392352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470372,'2015-03-16 14:52:41',392353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470373,'2015-03-16 14:52:48',392354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470374,'2015-03-16 14:55:51',392355,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470375,'2015-03-16 14:56:00',392356,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(470376,'2015-03-16 14:57:02',392357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470377,'2015-03-16 14:58:04',392358,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470378,'2015-03-16 14:58:31',392359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470379,'2015-03-16 14:59:48',392360,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470380,'2015-03-16 15:00:04',392361,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470381,'2015-03-16 15:00:40',392362,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(470382,'2015-03-16 15:02:00',392363,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(470383,'2015-03-16 15:03:04',392364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470384,'2015-03-16 15:03:07',392365,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(470385,'2015-03-16 15:04:23',359658,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(470386,'2015-03-16 15:06:38',392366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470387,'2015-03-16 15:06:54',363420,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(470388,'2015-03-16 15:07:02',341290,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(470389,'2015-03-16 15:08:39',392367,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470390,'2015-03-16 15:10:32',355265,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(470391,'2015-03-16 15:11:13',392368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470392,'2015-03-16 15:11:56',392369,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470393,'2015-03-16 15:12:59',392370,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(470394,'2015-03-16 15:14:40',392371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470395,'2015-03-16 15:18:04',341630,1,NULL,NULL,NULL,'desktop',NULL),
(470396,'2015-03-16 15:20:07',392372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470397,'2015-03-16 15:20:12',392373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470398,'2015-03-16 15:20:25',392374,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470399,'2015-03-16 15:21:13',392375,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(470400,'2015-03-16 15:21:54',375945,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(470401,'2015-03-16 15:22:37',392376,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470402,'2015-03-16 15:22:37',392377,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470403,'2015-03-16 15:24:24',392378,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470404,'2015-03-16 15:25:37',353743,1,NULL,NULL,NULL,'mobile',NULL),
(470405,'2015-03-16 15:26:55',381691,1,NULL,NULL,NULL,'mobile',NULL),
(470406,'2015-03-16 15:29:05',392379,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470407,'2015-03-16 15:31:37',392380,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470408,'2015-03-16 15:33:31',392381,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(470409,'2015-03-16 15:36:20',392382,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470410,'2015-03-16 15:36:52',392383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470411,'2015-03-16 15:37:24',369552,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(470412,'2015-03-16 15:38:38',392384,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470413,'2015-03-16 15:38:45',392385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470414,'2015-03-16 15:39:03',392386,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(470415,'2015-03-16 15:41:25',392387,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(470416,'2015-03-16 15:42:12',392388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470417,'2015-03-16 15:44:14',392389,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470418,'2015-03-16 15:44:21',392390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470419,'2015-03-16 15:44:43',392391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470420,'2015-03-16 15:45:05',392392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470421,'2015-03-16 15:45:27',392393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470422,'2015-03-16 15:46:16',358033,1,NULL,NULL,NULL,'mobile',NULL),
(470423,'2015-03-16 15:46:58',392394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470424,'2015-03-16 15:47:02',392395,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470425,'2015-03-16 15:52:01',392396,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(470426,'2015-03-16 15:53:19',392397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470427,'2015-03-16 15:54:20',367696,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(470428,'2015-03-16 15:54:23',392398,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470429,'2015-03-16 15:54:26',392399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470430,'2015-03-16 15:55:06',392400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470431,'2015-03-16 15:55:42',392401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470432,'2015-03-16 15:57:24',392402,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470433,'2015-03-16 15:58:57',392403,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470434,'2015-03-16 16:00:01',392404,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(470435,'2015-03-16 16:01:01',392405,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470436,'2015-03-16 16:01:02',392406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470437,'2015-03-16 16:01:39',392407,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470438,'2015-03-16 16:02:13',392408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470439,'2015-03-16 16:02:54',392409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470440,'2015-03-16 16:03:11',392410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470441,'2015-03-16 16:03:54',383828,1,NULL,NULL,NULL,'desktop',NULL),
(470442,'2015-03-16 16:03:57',392411,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470443,'2015-03-16 16:04:41',392412,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(470444,'2015-03-16 16:04:47',392413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470445,'2015-03-16 16:05:05',392414,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(470446,'2015-03-16 16:07:53',392415,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(470447,'2015-03-16 16:08:01',374595,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(470448,'2015-03-16 16:08:15',392416,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470449,'2015-03-16 16:08:29',392417,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(470450,'2015-03-16 16:09:21',392418,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(470451,'2015-03-16 16:09:29',392419,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(470452,'2015-03-16 16:11:03',392420,0,NULL,NULL,NULL,'mobile',NULL),
(470453,'2015-03-16 16:12:20',392421,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(470454,'2015-03-16 16:13:58',392422,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470455,'2015-03-16 16:14:01',392423,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470456,'2015-03-16 16:18:00',392424,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(470457,'2015-03-16 16:19:28',392425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470458,'2015-03-16 16:20:23',392426,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(470459,'2015-03-16 16:20:37',384130,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(470460,'2015-03-16 16:21:20',392427,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(470461,'2015-03-16 16:25:50',392428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470462,'2015-03-16 16:26:29',392429,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470463,'2015-03-16 16:27:45',392430,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470464,'2015-03-16 16:28:07',392431,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470465,'2015-03-16 16:28:11',392432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470466,'2015-03-16 16:30:26',392433,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470467,'2015-03-16 16:30:42',361050,1,NULL,NULL,NULL,'mobile',NULL),
(470468,'2015-03-16 16:30:49',392434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470469,'2015-03-16 16:31:02',392435,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470470,'2015-03-16 16:32:00',392436,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(470471,'2015-03-16 16:32:17',392437,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470472,'2015-03-16 16:32:42',392438,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470473,'2015-03-16 16:34:20',354510,1,NULL,NULL,NULL,'desktop',NULL),
(470474,'2015-03-16 16:35:14',392439,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(470475,'2015-03-16 16:35:17',392440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470476,'2015-03-16 16:36:05',392441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470477,'2015-03-16 16:37:41',392442,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470478,'2015-03-16 16:40:08',366490,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(470479,'2015-03-16 16:41:17',392443,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(470480,'2015-03-16 16:41:47',392444,0,NULL,NULL,NULL,'mobile',NULL),
(470481,'2015-03-16 16:44:14',392445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470482,'2015-03-16 16:45:52',392446,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470483,'2015-03-16 16:46:28',392447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470484,'2015-03-16 16:46:29',370867,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(470485,'2015-03-16 16:46:33',392448,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470486,'2015-03-16 16:47:44',392449,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470487,'2015-03-16 16:50:03',370338,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(470488,'2015-03-16 16:50:24',392450,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(470489,'2015-03-16 16:50:26',392451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470490,'2015-03-16 16:50:36',392452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470491,'2015-03-16 16:51:06',392453,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470492,'2015-03-16 16:52:16',392454,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470493,'2015-03-16 16:53:58',371936,1,NULL,NULL,NULL,'mobile',NULL),
(470494,'2015-03-16 16:54:47',392455,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(470495,'2015-03-16 16:55:22',392456,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(470496,'2015-03-16 16:55:35',392457,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(470497,'2015-03-16 16:56:58',392458,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470498,'2015-03-16 16:58:03',374468,1,NULL,NULL,NULL,'mobile',NULL),
(470499,'2015-03-16 17:01:02',373174,1,NULL,NULL,NULL,'desktop',NULL),
(470500,'2015-03-16 17:02:02',392459,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470501,'2015-03-16 17:05:28',392460,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470502,'2015-03-16 17:06:59',392461,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(470503,'2015-03-16 17:07:54',392462,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(470504,'2015-03-16 17:10:16',387852,1,NULL,NULL,NULL,'mobile',NULL),
(470505,'2015-03-16 17:10:27',392463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470506,'2015-03-16 17:11:07',392464,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(470507,'2015-03-16 17:11:21',392465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470508,'2015-03-16 17:11:25',392466,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470509,'2015-03-16 17:11:27',392467,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(470510,'2015-03-16 17:12:16',392468,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470511,'2015-03-16 17:12:53',381560,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(470512,'2015-03-16 17:14:11',392469,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470513,'2015-03-16 17:15:15',392470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470514,'2015-03-16 17:15:55',392471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470515,'2015-03-16 17:17:37',392472,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(470516,'2015-03-16 17:18:54',392473,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(470517,'2015-03-16 17:19:14',392474,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470518,'2015-03-16 17:19:20',392475,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470519,'2015-03-16 17:20:10',392476,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470520,'2015-03-16 17:21:06',392477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470521,'2015-03-16 17:21:51',392478,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470522,'2015-03-16 17:22:49',353184,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(470523,'2015-03-16 17:23:45',392479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470524,'2015-03-16 17:24:52',392480,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470525,'2015-03-16 17:25:00',392481,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(470526,'2015-03-16 17:25:13',392482,0,NULL,NULL,NULL,'mobile',NULL),
(470527,'2015-03-16 17:25:14',392483,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(470528,'2015-03-16 17:26:22',392484,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470529,'2015-03-16 17:26:33',392485,0,NULL,NULL,NULL,'mobile',NULL),
(470530,'2015-03-16 17:26:35',392486,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470531,'2015-03-16 17:28:10',392487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470532,'2015-03-16 17:30:29',392488,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470533,'2015-03-16 17:32:12',392489,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(470534,'2015-03-16 17:33:31',392490,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(470535,'2015-03-16 17:34:10',392491,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470536,'2015-03-16 17:34:24',392492,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470537,'2015-03-16 17:34:45',392493,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470538,'2015-03-16 17:35:51',360944,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(470539,'2015-03-16 17:36:14',353842,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(470540,'2015-03-16 17:36:19',392494,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(470541,'2015-03-16 17:37:38',374638,1,NULL,NULL,NULL,'desktop',NULL),
(470542,'2015-03-16 17:37:42',392495,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(470543,'2015-03-16 17:38:27',379074,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(470544,'2015-03-16 17:40:33',392496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470545,'2015-03-16 17:43:03',392497,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(470546,'2015-03-16 17:44:33',392498,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470547,'2015-03-16 17:45:01',392499,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(470548,'2015-03-16 17:45:04',392500,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470549,'2015-03-16 17:45:21',361596,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(470550,'2015-03-16 17:46:41',392501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470551,'2015-03-16 17:48:20',384591,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(470552,'2015-03-16 17:49:48',392502,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470553,'2015-03-16 17:50:09',392503,0,NULL,NULL,NULL,'mobile',NULL),
(470554,'2015-03-16 17:51:51',392504,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470555,'2015-03-16 17:52:52',392505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470556,'2015-03-16 17:53:06',392506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470557,'2015-03-16 17:54:53',364239,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(470558,'2015-03-16 17:57:15',392507,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470559,'2015-03-16 17:57:55',392508,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470560,'2015-03-16 17:58:22',392509,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470561,'2015-03-16 17:58:53',392510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470562,'2015-03-16 18:08:25',392511,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(470563,'2015-03-16 18:11:18',392512,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(470564,'2015-03-16 18:11:55',392513,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470565,'2015-03-16 18:12:13',392514,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(470566,'2015-03-16 18:12:16',392515,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(470567,'2015-03-16 18:13:36',392516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470568,'2015-03-16 18:13:55',392517,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470569,'2015-03-16 18:14:31',392518,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(470570,'2015-03-16 18:14:55',392519,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470571,'2015-03-16 18:19:30',392520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470572,'2015-03-16 18:21:18',392521,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470573,'2015-03-16 18:29:32',367163,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(470574,'2015-03-16 18:30:07',337691,1,NULL,NULL,NULL,'mobile',NULL),
(470575,'2015-03-16 18:31:16',392522,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(470576,'2015-03-16 18:31:45',392523,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470577,'2015-03-16 18:31:57',392524,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(470578,'2015-03-16 18:32:01',392525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470579,'2015-03-16 18:34:29',392526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470580,'2015-03-16 18:36:14',392527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470581,'2015-03-16 18:37:47',392528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470582,'2015-03-16 18:37:58',387729,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(470583,'2015-03-16 18:38:29',392529,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(470584,'2015-03-16 18:40:58',355352,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(470585,'2015-03-16 18:43:23',339266,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(470586,'2015-03-16 18:45:13',392530,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470587,'2015-03-16 18:48:18',357176,1,NULL,NULL,NULL,'mobile',NULL),
(470588,'2015-03-16 18:48:34',392531,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470589,'2015-03-16 18:51:02',392532,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(470590,'2015-03-16 18:52:13',392533,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470591,'2015-03-16 18:52:33',392534,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(470592,'2015-03-16 18:52:48',392535,0,NULL,NULL,NULL,'mobile',NULL),
(470593,'2015-03-16 18:54:38',392536,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470594,'2015-03-16 18:54:39',392537,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470595,'2015-03-16 18:54:42',362108,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(470596,'2015-03-16 19:00:00',392538,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470597,'2015-03-16 19:02:28',392539,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(470598,'2015-03-16 19:02:44',392540,0,NULL,NULL,NULL,'mobile',NULL),
(470599,'2015-03-16 19:03:50',392541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470600,'2015-03-16 19:04:01',371472,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(470601,'2015-03-16 19:06:15',392542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470602,'2015-03-16 19:08:24',392543,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470603,'2015-03-16 19:08:59',392544,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(470604,'2015-03-16 19:10:03',392545,0,NULL,NULL,NULL,'mobile',NULL),
(470605,'2015-03-16 19:10:48',392546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470606,'2015-03-16 19:11:52',392547,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470607,'2015-03-16 19:12:30',392548,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470608,'2015-03-16 19:12:33',368737,1,NULL,NULL,NULL,'desktop',NULL),
(470609,'2015-03-16 19:14:09',391234,1,NULL,NULL,NULL,'mobile',NULL),
(470610,'2015-03-16 19:16:02',334643,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(470611,'2015-03-16 19:16:10',392549,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470612,'2015-03-16 19:16:11',392550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470613,'2015-03-16 19:16:31',353545,1,NULL,NULL,NULL,'mobile',NULL),
(470614,'2015-03-16 19:17:05',368474,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(470615,'2015-03-16 19:18:36',392551,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470616,'2015-03-16 19:20:55',392552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470617,'2015-03-16 19:22:00',392553,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470618,'2015-03-16 19:22:29',392554,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470619,'2015-03-16 19:23:54',392555,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470620,'2015-03-16 19:24:48',375578,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(470621,'2015-03-16 19:26:12',392556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470622,'2015-03-16 19:26:33',368024,1,NULL,NULL,NULL,'desktop',NULL),
(470623,'2015-03-16 19:27:04',392557,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470624,'2015-03-16 19:28:43',392558,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(470625,'2015-03-16 19:30:05',392559,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(470626,'2015-03-16 19:38:38',392560,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(470627,'2015-03-16 19:39:19',392561,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(470628,'2015-03-16 19:39:47',392562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470629,'2015-03-16 19:41:48',392563,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470630,'2015-03-16 19:45:04',392564,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470631,'2015-03-16 19:48:00',339463,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(470632,'2015-03-16 19:48:00',392565,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(470633,'2015-03-16 19:49:27',392566,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(470634,'2015-03-16 19:51:41',346860,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(470635,'2015-03-16 19:52:22',352108,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(470636,'2015-03-16 19:53:04',392567,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470637,'2015-03-16 19:54:48',345234,1,NULL,NULL,NULL,'desktop',NULL),
(470638,'2015-03-16 19:55:08',392568,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470639,'2015-03-16 19:55:51',392569,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470640,'2015-03-16 19:56:31',392570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470641,'2015-03-16 19:57:03',392571,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470642,'2015-03-16 19:57:18',392572,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470643,'2015-03-16 19:58:33',392573,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470644,'2015-03-16 19:58:55',392574,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470645,'2015-03-16 19:59:45',392575,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(470646,'2015-03-16 19:59:48',392576,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(470647,'2015-03-16 20:00:03',392577,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470648,'2015-03-16 20:00:46',392578,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470649,'2015-03-16 20:02:08',392579,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470650,'2015-03-16 20:03:31',392580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470651,'2015-03-16 20:06:15',392581,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(470652,'2015-03-16 20:07:14',348246,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(470653,'2015-03-16 20:10:34',392582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470654,'2015-03-16 20:11:21',392583,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470655,'2015-03-16 20:14:42',392584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470656,'2015-03-16 20:23:34',392585,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(470657,'2015-03-16 20:23:59',392586,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470658,'2015-03-16 20:25:23',392587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470659,'2015-03-16 20:27:08',392588,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470660,'2015-03-16 20:27:57',392589,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470661,'2015-03-16 20:29:29',392590,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470662,'2015-03-16 20:35:01',392591,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470663,'2015-03-16 20:37:53',392592,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470664,'2015-03-16 20:39:08',392593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470665,'2015-03-16 20:41:28',392594,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470666,'2015-03-16 20:44:31',356029,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(470667,'2015-03-16 20:44:34',392595,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470668,'2015-03-16 20:46:50',380544,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(470669,'2015-03-16 20:48:02',392596,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470670,'2015-03-16 20:48:57',379799,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(470671,'2015-03-16 20:48:57',392597,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470672,'2015-03-16 20:52:19',384056,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(470673,'2015-03-16 20:52:23',392598,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470674,'2015-03-16 20:53:01',349301,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(470675,'2015-03-16 20:53:17',392599,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470676,'2015-03-16 20:55:07',392600,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(470677,'2015-03-16 20:55:43',392601,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470678,'2015-03-16 20:58:16',392602,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(470679,'2015-03-16 21:02:15',364108,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(470680,'2015-03-16 21:03:46',392603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470681,'2015-03-16 21:07:56',392604,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(470682,'2015-03-16 21:09:16',392605,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(470683,'2015-03-16 21:10:25',392606,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470684,'2015-03-16 21:13:07',392607,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470685,'2015-03-16 21:15:05',392608,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470686,'2015-03-16 21:16:03',351744,1,NULL,NULL,NULL,'desktop',NULL),
(470687,'2015-03-16 21:16:42',392609,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(470688,'2015-03-16 21:17:04',392610,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470689,'2015-03-16 21:19:57',392611,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470690,'2015-03-16 21:22:02',392612,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(470691,'2015-03-16 21:24:11',392613,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470692,'2015-03-16 21:25:22',392614,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(470693,'2015-03-16 21:25:41',333212,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(470694,'2015-03-16 21:27:37',392615,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470695,'2015-03-16 21:28:03',392616,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470696,'2015-03-16 21:28:09',392617,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(470697,'2015-03-16 21:28:26',392618,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470698,'2015-03-16 21:28:39',392619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470699,'2015-03-16 21:32:29',392620,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470700,'2015-03-16 21:33:30',392621,0,NULL,NULL,NULL,'mobile',NULL),
(470701,'2015-03-16 21:34:38',355060,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(470702,'2015-03-16 21:34:46',392622,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470703,'2015-03-16 21:35:20',392623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470704,'2015-03-16 21:35:46',392624,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470705,'2015-03-16 21:36:11',392625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470706,'2015-03-16 21:36:19',392626,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470707,'2015-03-16 21:37:55',363125,1,NULL,NULL,NULL,'desktop',NULL),
(470708,'2015-03-16 21:40:11',392627,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470709,'2015-03-16 21:41:27',392628,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(470710,'2015-03-16 21:42:03',392629,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470711,'2015-03-16 21:43:52',392630,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470712,'2015-03-16 21:49:27',392631,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470713,'2015-03-16 21:50:21',356294,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(470714,'2015-03-16 21:50:42',392632,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(470715,'2015-03-16 21:51:53',392633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470716,'2015-03-16 21:53:49',392634,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(470717,'2015-03-16 21:54:43',392635,0,NULL,NULL,NULL,'mobile',NULL),
(470718,'2015-03-16 21:56:48',392636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470719,'2015-03-16 21:58:02',392637,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470720,'2015-03-16 21:59:20',392638,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470721,'2015-03-16 22:01:50',392639,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470722,'2015-03-16 22:02:12',392640,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(470723,'2015-03-16 22:04:37',392641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470724,'2015-03-16 22:04:54',392642,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470725,'2015-03-16 22:07:51',392643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470726,'2015-03-16 22:08:34',364356,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(470727,'2015-03-16 22:10:00',392644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470728,'2015-03-16 22:11:20',379142,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(470729,'2015-03-16 22:11:24',392645,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(470730,'2015-03-16 22:12:28',392646,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(470731,'2015-03-16 22:13:30',392647,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470732,'2015-03-16 22:16:26',392648,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(470733,'2015-03-16 22:16:27',392649,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(470734,'2015-03-16 22:18:37',392650,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(470735,'2015-03-16 22:25:03',392651,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(470736,'2015-03-16 22:26:02',392652,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(470737,'2015-03-16 22:26:31',392653,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470738,'2015-03-16 22:30:17',392654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470739,'2015-03-16 22:30:18',392655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470740,'2015-03-16 22:32:19',392656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470741,'2015-03-16 22:32:54',392657,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(470742,'2015-03-16 22:33:04',392658,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(470743,'2015-03-16 22:33:36',392659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470744,'2015-03-16 22:39:02',392660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470745,'2015-03-16 22:40:14',392661,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470746,'2015-03-16 22:41:31',392662,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470747,'2015-03-16 22:42:44',392663,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(470748,'2015-03-16 22:44:10',392664,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470749,'2015-03-16 22:49:20',392665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470750,'2015-03-16 22:52:04',392666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470751,'2015-03-16 22:53:33',392667,0,NULL,NULL,NULL,'mobile',NULL),
(470752,'2015-03-16 22:59:08',392668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470753,'2015-03-16 23:02:16',392669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470754,'2015-03-16 23:04:20',378232,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(470755,'2015-03-16 23:05:13',392670,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(470756,'2015-03-16 23:07:21',392671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470757,'2015-03-16 23:10:18',349222,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(470758,'2015-03-16 23:11:08',392672,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(470759,'2015-03-16 23:11:33',392673,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470760,'2015-03-16 23:15:07',392674,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(470761,'2015-03-16 23:18:31',392675,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470762,'2015-03-16 23:20:31',392676,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470763,'2015-03-16 23:32:05',392677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470764,'2015-03-16 23:35:25',384191,1,NULL,NULL,NULL,'mobile',NULL),
(470765,'2015-03-16 23:36:08',392678,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470766,'2015-03-16 23:38:43',392679,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470767,'2015-03-16 23:41:08',372734,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(470768,'2015-03-16 23:42:11',352815,1,NULL,NULL,NULL,'mobile',NULL),
(470769,'2015-03-16 23:42:27',392680,0,NULL,NULL,NULL,'mobile',NULL),
(470770,'2015-03-16 23:42:41',392681,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470771,'2015-03-16 23:44:19',375674,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(470772,'2015-03-16 23:45:03',392682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470773,'2015-03-16 23:47:34',392683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470774,'2015-03-16 23:51:15',392684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470775,'2015-03-16 23:52:10',392685,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470776,'2015-03-16 23:52:48',392686,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470777,'2015-03-16 23:56:34',392687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470778,'2015-03-16 23:57:03',392688,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470779,'2015-03-16 23:57:14',392689,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(470780,'2015-03-16 23:58:44',350952,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(470781,'2015-03-16 23:59:03',392690,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(470782,'2015-03-17 00:01:24',392691,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470783,'2015-03-17 00:05:08',392692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470784,'2015-03-17 00:08:09',392693,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470785,'2015-03-17 00:09:04',392694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470786,'2015-03-17 00:09:36',372783,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(470787,'2015-03-17 00:31:35',392695,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470788,'2015-03-17 00:52:34',349989,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(470789,'2015-03-17 00:55:52',392696,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470790,'2015-03-17 00:58:46',392697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470791,'2015-03-17 00:59:12',392698,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(470792,'2015-03-17 00:59:16',392699,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470793,'2015-03-17 01:00:46',392700,0,NULL,NULL,NULL,'mobile',NULL),
(470794,'2015-03-17 01:06:05',373884,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(470795,'2015-03-17 01:10:26',392701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470796,'2015-03-17 01:13:51',392702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470797,'2015-03-17 01:15:23',384479,1,NULL,NULL,NULL,'desktop',NULL),
(470798,'2015-03-17 01:15:45',392703,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470799,'2015-03-17 01:16:46',392704,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(470800,'2015-03-17 01:17:31',392705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470801,'2015-03-17 01:17:50',392706,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470802,'2015-03-17 01:23:38',392707,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470803,'2015-03-17 01:39:58',392708,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470804,'2015-03-17 01:42:53',392709,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(470805,'2015-03-17 01:43:05',392710,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470806,'2015-03-17 01:45:39',392711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470807,'2015-03-17 01:46:25',392712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470808,'2015-03-17 01:47:11',392713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470809,'2015-03-17 02:04:26',392714,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470810,'2015-03-17 02:11:39',340785,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(470811,'2015-03-17 02:15:59',392715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470812,'2015-03-17 02:16:09',392716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470813,'2015-03-17 02:22:14',392717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470814,'2015-03-17 02:29:55',392718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470815,'2015-03-17 02:32:06',377926,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(470816,'2015-03-17 02:32:59',392719,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(470817,'2015-03-17 02:36:39',392720,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(470818,'2015-03-17 02:42:30',339021,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(470819,'2015-03-17 02:59:25',392721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470820,'2015-03-17 02:59:58',392722,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470821,'2015-03-17 03:04:27',392723,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(470822,'2015-03-17 03:08:25',392724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470823,'2015-03-17 03:12:20',392725,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(470824,'2015-03-17 03:15:54',392726,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470825,'2015-03-17 03:26:17',392727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470826,'2015-03-17 03:28:47',392728,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470827,'2015-03-17 03:31:39',392729,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470828,'2015-03-17 03:36:32',392730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470829,'2015-03-17 03:46:43',392731,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(470830,'2015-03-17 03:48:45',392732,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(470831,'2015-03-17 03:49:42',392733,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470832,'2015-03-17 03:55:00',392734,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470833,'2015-03-17 03:59:06',392735,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470834,'2015-03-17 03:59:36',392736,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470835,'2015-03-17 04:03:55',392737,0,NULL,NULL,NULL,'mobile',NULL),
(470836,'2015-03-17 04:05:19',392738,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470837,'2015-03-17 04:08:06',392739,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470838,'2015-03-17 04:08:26',392740,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(470839,'2015-03-17 04:11:36',347243,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(470840,'2015-03-17 04:15:36',392741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470841,'2015-03-17 04:15:54',344010,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(470842,'2015-03-17 04:21:41',392742,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(470843,'2015-03-17 04:25:34',392743,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470844,'2015-03-17 04:25:47',392744,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470845,'2015-03-17 04:26:59',392745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470846,'2015-03-17 04:27:39',392746,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(470847,'2015-03-17 04:37:48',378127,1,NULL,NULL,NULL,'desktop',NULL),
(470848,'2015-03-17 04:48:32',380554,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(470849,'2015-03-17 04:52:17',362378,1,NULL,NULL,NULL,'mobile',NULL),
(470850,'2015-03-17 05:00:25',390501,1,NULL,NULL,NULL,'mobile',NULL),
(470851,'2015-03-17 05:07:25',328266,1,NULL,NULL,NULL,'mobile',NULL),
(470852,'2015-03-17 05:08:04',392747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470853,'2015-03-17 05:15:49',370341,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(470854,'2015-03-17 05:18:05',392748,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470855,'2015-03-17 05:18:37',392749,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(470856,'2015-03-17 05:18:44',369361,1,NULL,NULL,NULL,'desktop',NULL),
(470857,'2015-03-17 05:20:12',392750,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470858,'2015-03-17 05:20:54',392751,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470859,'2015-03-17 05:21:01',360460,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(470860,'2015-03-17 05:30:58',392752,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470861,'2015-03-17 05:32:25',392753,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470862,'2015-03-17 05:33:44',392754,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470863,'2015-03-17 05:33:49',392755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470864,'2015-03-17 05:37:43',392756,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470865,'2015-03-17 05:38:50',392757,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(470866,'2015-03-17 05:40:21',392758,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470867,'2015-03-17 05:41:41',330479,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(470868,'2015-03-17 05:48:04',392759,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470869,'2015-03-17 05:50:57',368402,1,NULL,NULL,NULL,'desktop',NULL),
(470870,'2015-03-17 05:52:55',358759,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(470871,'2015-03-17 05:58:30',392760,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(470872,'2015-03-17 06:00:42',392761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470873,'2015-03-17 06:00:51',392762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470874,'2015-03-17 06:03:45',392763,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(470875,'2015-03-17 06:04:04',362723,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(470876,'2015-03-17 06:07:32',392764,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(470877,'2015-03-17 06:09:33',392765,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470878,'2015-03-17 06:12:56',392766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470879,'2015-03-17 06:14:13',392767,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(470880,'2015-03-17 06:19:00',392768,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(470881,'2015-03-17 06:20:57',356718,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(470882,'2015-03-17 06:21:31',392769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470883,'2015-03-17 06:26:45',392770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470884,'2015-03-17 06:28:40',392771,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470885,'2015-03-17 06:30:52',392772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470886,'2015-03-17 06:33:50',392773,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(470887,'2015-03-17 06:36:36',392774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470888,'2015-03-17 06:38:40',392775,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470889,'2015-03-17 06:51:22',361274,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(470890,'2015-03-17 06:51:24',392776,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470891,'2015-03-17 06:52:59',392777,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470892,'2015-03-17 06:53:57',392778,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(470893,'2015-03-17 06:58:21',392779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470894,'2015-03-17 07:00:36',392780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470895,'2015-03-17 07:00:44',392781,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470896,'2015-03-17 07:03:07',392782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470897,'2015-03-17 07:12:09',392783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470898,'2015-03-17 07:12:52',392784,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470899,'2015-03-17 07:15:49',383668,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(470900,'2015-03-17 07:16:48',392785,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470901,'2015-03-17 07:19:55',382928,1,NULL,NULL,NULL,'desktop',NULL),
(470902,'2015-03-17 07:21:55',351605,1,NULL,NULL,NULL,'desktop',NULL),
(470903,'2015-03-17 07:22:11',392786,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470904,'2015-03-17 07:24:31',392787,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470905,'2015-03-17 07:26:31',392788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470906,'2015-03-17 07:26:54',392789,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470907,'2015-03-17 07:29:42',392790,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(470908,'2015-03-17 07:33:02',392791,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(470909,'2015-03-17 07:34:36',368819,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(470910,'2015-03-17 07:34:44',356730,1,NULL,NULL,NULL,'desktop',NULL),
(470911,'2015-03-17 07:36:10',392792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470912,'2015-03-17 07:37:56',392793,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470913,'2015-03-17 07:45:15',392794,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470914,'2015-03-17 07:46:54',392795,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470915,'2015-03-17 07:58:23',392796,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470916,'2015-03-17 08:02:21',392797,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(470917,'2015-03-17 08:03:57',392798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470918,'2015-03-17 08:04:56',392799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470919,'2015-03-17 08:07:20',392800,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(470920,'2015-03-17 08:07:49',392801,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470921,'2015-03-17 08:10:21',392802,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470922,'2015-03-17 08:11:13',392803,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(470923,'2015-03-17 08:19:29',361069,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(470924,'2015-03-17 08:20:10',392804,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470925,'2015-03-17 08:21:31',392805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470926,'2015-03-17 08:22:57',330257,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(470927,'2015-03-17 08:24:38',392806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470928,'2015-03-17 08:29:29',356168,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(470929,'2015-03-17 08:30:05',392807,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470930,'2015-03-17 08:38:25',392808,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(470931,'2015-03-17 08:39:21',392809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470932,'2015-03-17 08:40:49',392810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470933,'2015-03-17 08:42:40',392811,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470934,'2015-03-17 08:42:41',386791,1,NULL,NULL,NULL,'desktop',NULL),
(470935,'2015-03-17 08:43:07',392812,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(470936,'2015-03-17 08:43:16',338833,1,NULL,NULL,NULL,'mobile',NULL),
(470937,'2015-03-17 08:43:51',392813,0,NULL,NULL,NULL,'mobile',NULL),
(470938,'2015-03-17 08:44:42',392814,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470939,'2015-03-17 08:50:34',392815,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(470940,'2015-03-17 08:51:05',392816,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(470941,'2015-03-17 08:52:20',377036,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(470942,'2015-03-17 08:54:35',392817,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470943,'2015-03-17 08:55:27',384121,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(470944,'2015-03-17 08:57:24',392818,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(470945,'2015-03-17 08:58:02',392819,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(470946,'2015-03-17 08:59:14',392820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470947,'2015-03-17 09:00:12',392821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470948,'2015-03-17 09:01:04',368256,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(470949,'2015-03-17 09:01:05',392822,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470950,'2015-03-17 09:01:25',334235,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(470951,'2015-03-17 09:02:14',377537,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(470952,'2015-03-17 09:02:17',392823,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470953,'2015-03-17 09:04:49',392824,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470954,'2015-03-17 09:05:09',392825,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470955,'2015-03-17 09:05:10',392826,0,NULL,NULL,NULL,'mobile',NULL),
(470956,'2015-03-17 09:06:07',392827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470957,'2015-03-17 09:06:36',392828,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470958,'2015-03-17 09:08:20',392829,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470959,'2015-03-17 09:08:28',392830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470960,'2015-03-17 09:09:17',392831,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470961,'2015-03-17 09:10:12',392832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470962,'2015-03-17 09:12:30',347387,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(470963,'2015-03-17 09:15:27',392833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470964,'2015-03-17 09:16:53',392834,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470965,'2015-03-17 09:18:24',392835,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470966,'2015-03-17 09:18:35',392836,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470967,'2015-03-17 09:19:35',392837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470968,'2015-03-17 09:21:38',392838,0,NULL,NULL,NULL,'mobile',NULL),
(470969,'2015-03-17 09:21:52',350813,1,NULL,NULL,NULL,'desktop',NULL),
(470970,'2015-03-17 09:24:08',392839,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(470971,'2015-03-17 09:25:12',352937,1,NULL,NULL,NULL,'mobile',NULL),
(470972,'2015-03-17 09:25:12',392840,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(470973,'2015-03-17 09:26:07',375092,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(470974,'2015-03-17 09:26:15',392841,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470975,'2015-03-17 09:27:02',392842,0,NULL,NULL,NULL,'mobile',NULL),
(470976,'2015-03-17 09:31:55',374196,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(470977,'2015-03-17 09:32:36',392843,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(470978,'2015-03-17 09:34:15',391403,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(470979,'2015-03-17 09:34:28',392844,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470980,'2015-03-17 09:37:44',392845,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470981,'2015-03-17 09:37:52',392846,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(470982,'2015-03-17 09:39:24',336484,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(470983,'2015-03-17 09:39:35',392847,0,NULL,NULL,NULL,'mobile',NULL),
(470984,'2015-03-17 09:42:01',365431,1,NULL,NULL,NULL,'desktop',NULL),
(470985,'2015-03-17 09:43:52',392848,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470986,'2015-03-17 09:44:00',363512,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(470987,'2015-03-17 09:44:01',392849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470988,'2015-03-17 09:48:13',380008,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(470989,'2015-03-17 09:49:03',392850,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470990,'2015-03-17 09:49:52',392851,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470991,'2015-03-17 09:55:21',392852,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(470992,'2015-03-17 09:55:34',392853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470993,'2015-03-17 09:55:57',392854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(470994,'2015-03-17 09:56:37',392855,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(470995,'2015-03-17 10:01:26',356747,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(470996,'2015-03-17 10:01:45',392856,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(470997,'2015-03-17 10:01:53',352259,1,NULL,NULL,NULL,'desktop',NULL),
(470998,'2015-03-17 10:01:56',380392,1,NULL,NULL,NULL,'mobile',NULL),
(470999,'2015-03-17 10:02:59',392857,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471000,'2015-03-17 10:03:15',357195,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(471001,'2015-03-17 10:05:12',392858,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471002,'2015-03-17 10:05:29',392859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471003,'2015-03-17 10:06:39',359220,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(471004,'2015-03-17 10:07:22',392860,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471005,'2015-03-17 10:08:16',377276,1,NULL,NULL,NULL,'mobile',NULL),
(471006,'2015-03-17 10:08:21',392861,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(471007,'2015-03-17 10:12:37',392862,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471008,'2015-03-17 10:12:59',392863,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471009,'2015-03-17 10:13:05',392864,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471010,'2015-03-17 10:13:11',349670,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(471011,'2015-03-17 10:14:10',392865,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(471012,'2015-03-17 10:14:30',392866,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(471013,'2015-03-17 10:15:45',392867,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471014,'2015-03-17 10:17:06',392868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471015,'2015-03-17 10:17:09',392869,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471016,'2015-03-17 10:17:40',392870,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(471017,'2015-03-17 10:18:05',349700,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(471018,'2015-03-17 10:18:23',327975,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(471019,'2015-03-17 10:19:42',392871,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471020,'2015-03-17 10:23:06',392872,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(471021,'2015-03-17 10:23:13',392873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471022,'2015-03-17 10:23:40',392874,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471023,'2015-03-17 10:24:04',392875,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471024,'2015-03-17 10:24:14',370495,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(471025,'2015-03-17 10:25:44',334812,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(471026,'2015-03-17 10:25:59',344720,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(471027,'2015-03-17 10:26:28',392876,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471028,'2015-03-17 10:27:02',364385,1,NULL,NULL,NULL,'mobile',NULL),
(471029,'2015-03-17 10:28:24',392877,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(471030,'2015-03-17 10:29:51',392878,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471031,'2015-03-17 10:29:58',392879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471032,'2015-03-17 10:30:44',384793,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(471033,'2015-03-17 10:31:29',392880,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471034,'2015-03-17 10:32:01',392881,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(471035,'2015-03-17 10:32:39',392882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471036,'2015-03-17 10:32:55',392883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471037,'2015-03-17 10:33:36',355531,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(471038,'2015-03-17 10:33:45',392884,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471039,'2015-03-17 10:35:42',392885,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471040,'2015-03-17 10:36:40',392886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471041,'2015-03-17 10:37:13',392887,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(471042,'2015-03-17 10:37:24',392888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471043,'2015-03-17 10:37:44',392889,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(471044,'2015-03-17 10:38:34',392890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471045,'2015-03-17 10:39:05',392891,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471046,'2015-03-17 10:39:21',392892,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471047,'2015-03-17 10:39:34',392893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471048,'2015-03-17 10:40:41',392894,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471049,'2015-03-17 10:40:48',392895,0,NULL,NULL,NULL,'mobile',NULL),
(471050,'2015-03-17 10:41:28',392896,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(471051,'2015-03-17 10:41:40',392897,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471052,'2015-03-17 10:42:33',392898,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(471053,'2015-03-17 10:43:18',366907,1,NULL,NULL,NULL,'mobile',NULL),
(471054,'2015-03-17 10:46:06',392899,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471055,'2015-03-17 10:48:09',392900,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471056,'2015-03-17 10:50:15',392901,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471057,'2015-03-17 10:50:19',392902,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(471058,'2015-03-17 10:50:58',392903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471059,'2015-03-17 10:51:03',392904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471060,'2015-03-17 10:51:35',392905,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(471061,'2015-03-17 10:52:05',392906,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471062,'2015-03-17 10:54:35',392907,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471063,'2015-03-17 10:55:44',390985,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(471064,'2015-03-17 10:56:13',392908,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(471065,'2015-03-17 10:59:39',383870,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(471066,'2015-03-17 11:00:50',392909,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471067,'2015-03-17 11:01:19',377609,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(471068,'2015-03-17 11:07:28',392910,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471069,'2015-03-17 11:08:23',392911,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471070,'2015-03-17 11:09:31',392912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471071,'2015-03-17 11:10:43',392913,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471072,'2015-03-17 11:10:56',384955,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(471073,'2015-03-17 11:10:58',392914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471074,'2015-03-17 11:11:38',392915,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471075,'2015-03-17 11:14:03',389827,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(471076,'2015-03-17 11:14:41',392916,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471077,'2015-03-17 11:15:40',392917,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(471078,'2015-03-17 11:20:47',392918,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(471079,'2015-03-17 11:23:33',392919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471080,'2015-03-17 11:24:23',392920,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471081,'2015-03-17 11:24:55',392921,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471082,'2015-03-17 11:25:53',392922,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471083,'2015-03-17 11:26:03',366442,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(471084,'2015-03-17 11:26:32',392923,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(471085,'2015-03-17 11:27:21',392924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471086,'2015-03-17 11:28:37',392925,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471087,'2015-03-17 11:29:25',362821,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(471088,'2015-03-17 11:30:13',351784,1,NULL,NULL,NULL,'desktop',NULL),
(471089,'2015-03-17 11:30:37',384310,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(471090,'2015-03-17 11:30:52',392926,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(471091,'2015-03-17 11:32:01',392927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471092,'2015-03-17 11:33:01',379350,1,NULL,NULL,NULL,'mobile',NULL),
(471093,'2015-03-17 11:35:03',392928,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471094,'2015-03-17 11:35:24',392929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471095,'2015-03-17 11:35:36',392930,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471096,'2015-03-17 11:35:52',392931,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471097,'2015-03-17 11:37:00',392932,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(471098,'2015-03-17 11:37:03',356290,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(471099,'2015-03-17 11:38:43',392933,0,NULL,NULL,NULL,'mobile',NULL),
(471100,'2015-03-17 11:39:15',380804,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(471101,'2015-03-17 11:39:55',392934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471102,'2015-03-17 11:40:30',392935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471103,'2015-03-17 11:41:54',392936,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(471104,'2015-03-17 11:42:26',392937,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(471105,'2015-03-17 11:42:35',392938,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(471106,'2015-03-17 11:43:15',392939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471107,'2015-03-17 11:44:16',370289,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(471108,'2015-03-17 11:44:31',392940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471109,'2015-03-17 11:48:17',392941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471110,'2015-03-17 11:49:23',392942,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(471111,'2015-03-17 11:50:59',392943,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471112,'2015-03-17 11:52:00',392944,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471113,'2015-03-17 11:52:20',392945,0,NULL,NULL,NULL,'mobile',NULL),
(471114,'2015-03-17 11:52:51',392946,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471115,'2015-03-17 11:53:15',392947,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471116,'2015-03-17 11:54:15',388265,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(471117,'2015-03-17 11:54:40',392948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471118,'2015-03-17 11:54:43',392949,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471119,'2015-03-17 11:55:09',392950,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471120,'2015-03-17 11:56:05',365118,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(471121,'2015-03-17 11:56:09',392951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471122,'2015-03-17 11:58:26',392952,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471123,'2015-03-17 11:59:36',392953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471124,'2015-03-17 12:00:14',392954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471125,'2015-03-17 12:01:25',392955,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471126,'2015-03-17 12:01:35',392956,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471127,'2015-03-17 12:02:27',387002,1,NULL,NULL,NULL,'mobile',NULL),
(471128,'2015-03-17 12:04:26',356489,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(471129,'2015-03-17 12:05:46',377203,1,NULL,NULL,NULL,'mobile',NULL),
(471130,'2015-03-17 12:07:04',392957,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471131,'2015-03-17 12:09:21',392958,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(471132,'2015-03-17 12:09:52',392959,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471133,'2015-03-17 12:10:59',392960,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(471134,'2015-03-17 12:11:59',352644,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(471135,'2015-03-17 12:12:10',392961,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471136,'2015-03-17 12:12:50',392962,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(471137,'2015-03-17 12:13:17',392963,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471138,'2015-03-17 12:13:29',392964,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471139,'2015-03-17 12:14:28',392965,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471140,'2015-03-17 12:14:30',392966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471141,'2015-03-17 12:16:58',351194,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(471142,'2015-03-17 12:17:45',392967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471143,'2015-03-17 12:17:47',392968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471144,'2015-03-17 12:18:18',392969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471145,'2015-03-17 12:24:03',322195,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(471146,'2015-03-17 12:26:17',392970,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(471147,'2015-03-17 12:26:21',392971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471148,'2015-03-17 12:26:46',392972,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471149,'2015-03-17 12:27:54',392973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471150,'2015-03-17 12:27:58',350690,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(471151,'2015-03-17 12:27:59',392974,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471152,'2015-03-17 12:28:34',392975,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471153,'2015-03-17 12:29:11',392976,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471154,'2015-03-17 12:30:18',334697,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(471155,'2015-03-17 12:31:08',392977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471156,'2015-03-17 12:31:34',392978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471157,'2015-03-17 12:32:58',392979,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471158,'2015-03-17 12:33:03',381869,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(471159,'2015-03-17 12:33:12',355517,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(471160,'2015-03-17 12:34:11',392980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471161,'2015-03-17 12:34:36',378565,1,NULL,NULL,NULL,'desktop',NULL),
(471162,'2015-03-17 12:34:53',392981,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(471163,'2015-03-17 12:40:13',392982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471164,'2015-03-17 12:40:57',352177,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(471165,'2015-03-17 12:41:51',392983,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(471166,'2015-03-17 12:41:53',392984,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(471167,'2015-03-17 12:42:35',392985,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(471168,'2015-03-17 12:44:53',392986,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471169,'2015-03-17 12:45:37',392987,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(471170,'2015-03-17 12:46:03',392988,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(471171,'2015-03-17 12:46:45',392989,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471172,'2015-03-17 12:47:14',392990,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(471173,'2015-03-17 12:48:50',392991,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471174,'2015-03-17 12:50:35',354725,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(471175,'2015-03-17 12:52:01',392992,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471176,'2015-03-17 12:53:37',346547,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(471177,'2015-03-17 12:53:55',392993,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471178,'2015-03-17 12:54:29',392994,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471179,'2015-03-17 12:54:29',392995,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471180,'2015-03-17 12:56:33',392996,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471181,'2015-03-17 12:56:44',392997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471182,'2015-03-17 12:57:14',392998,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471183,'2015-03-17 12:58:28',392999,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471184,'2015-03-17 13:03:39',393000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471185,'2015-03-17 13:03:49',372096,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(471186,'2015-03-17 13:06:28',393001,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471187,'2015-03-17 13:08:07',393002,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471188,'2015-03-17 13:09:24',393003,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471189,'2015-03-17 13:09:25',393004,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(471190,'2015-03-17 13:10:30',393005,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471191,'2015-03-17 13:10:37',393006,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471192,'2015-03-17 13:10:53',393007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471193,'2015-03-17 13:11:40',363156,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(471194,'2015-03-17 13:11:50',393008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471195,'2015-03-17 13:13:30',393009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471196,'2015-03-17 13:14:20',328261,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(471197,'2015-03-17 13:14:31',393010,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(471198,'2015-03-17 13:15:51',354670,1,NULL,NULL,NULL,'desktop',NULL),
(471199,'2015-03-17 13:16:03',393011,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471200,'2015-03-17 13:16:03',393012,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471201,'2015-03-17 13:16:42',393013,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471202,'2015-03-17 13:17:26',393014,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(471203,'2015-03-17 13:17:45',393015,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471204,'2015-03-17 13:18:11',393016,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(471205,'2015-03-17 13:18:16',393017,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471206,'2015-03-17 13:19:32',393018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471207,'2015-03-17 13:20:04',393019,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471208,'2015-03-17 13:23:35',390932,1,NULL,NULL,NULL,'desktop',NULL),
(471209,'2015-03-17 13:24:00',370070,1,NULL,NULL,NULL,'mobile',NULL),
(471210,'2015-03-17 13:29:45',393020,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(471211,'2015-03-17 13:29:56',393021,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471212,'2015-03-17 13:30:25',393022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471213,'2015-03-17 13:31:17',393023,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471214,'2015-03-17 13:32:29',393024,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471215,'2015-03-17 13:32:45',393025,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(471216,'2015-03-17 13:35:04',393026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471217,'2015-03-17 13:35:27',393027,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471218,'2015-03-17 13:36:45',393028,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(471219,'2015-03-17 13:37:41',393029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471220,'2015-03-17 13:37:49',393030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471221,'2015-03-17 13:39:18',393031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471222,'2015-03-17 13:39:47',393032,0,NULL,NULL,NULL,'mobile',NULL),
(471223,'2015-03-17 13:39:56',393033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471224,'2015-03-17 13:40:08',393034,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(471225,'2015-03-17 13:40:37',393035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471226,'2015-03-17 13:41:14',393036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471227,'2015-03-17 13:42:47',393037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471228,'2015-03-17 13:42:51',371705,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(471229,'2015-03-17 13:44:58',366782,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(471230,'2015-03-17 13:46:05',393038,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471231,'2015-03-17 13:46:58',393039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471232,'2015-03-17 13:47:45',393040,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471233,'2015-03-17 13:48:16',393041,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(471234,'2015-03-17 13:48:27',393042,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471235,'2015-03-17 13:49:36',393043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471236,'2015-03-17 13:50:50',393044,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471237,'2015-03-17 13:51:13',393045,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471238,'2015-03-17 13:52:32',393046,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471239,'2015-03-17 13:56:35',393047,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471240,'2015-03-17 13:56:38',360764,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(471241,'2015-03-17 13:59:18',393048,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471242,'2015-03-17 13:59:28',393049,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(471243,'2015-03-17 13:59:39',380249,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(471244,'2015-03-17 13:59:39',393050,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471245,'2015-03-17 14:01:50',377852,1,NULL,NULL,NULL,'desktop',NULL),
(471246,'2015-03-17 14:02:40',393051,0,NULL,NULL,NULL,'mobile',NULL),
(471247,'2015-03-17 14:03:08',393052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471248,'2015-03-17 14:03:23',393053,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(471249,'2015-03-17 14:03:50',393054,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471250,'2015-03-17 14:05:19',388070,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(471251,'2015-03-17 14:05:58',393055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471252,'2015-03-17 14:07:07',376902,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(471253,'2015-03-17 14:07:17',393056,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471254,'2015-03-17 14:07:19',393057,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471255,'2015-03-17 14:07:33',361607,1,NULL,NULL,NULL,'mobile',NULL),
(471256,'2015-03-17 14:07:40',393058,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471257,'2015-03-17 14:08:24',393059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471258,'2015-03-17 14:09:53',393060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471259,'2015-03-17 14:09:55',393061,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471260,'2015-03-17 14:10:42',393062,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471261,'2015-03-17 14:11:00',393063,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471262,'2015-03-17 14:11:08',393064,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471263,'2015-03-17 14:12:55',356132,1,NULL,NULL,NULL,'desktop',NULL),
(471264,'2015-03-17 14:14:58',393065,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471265,'2015-03-17 14:17:14',393066,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471266,'2015-03-17 14:18:02',376449,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(471267,'2015-03-17 14:19:10',373855,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(471268,'2015-03-17 14:21:02',393067,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(471269,'2015-03-17 14:21:25',393068,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471270,'2015-03-17 14:23:17',393069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471271,'2015-03-17 14:25:01',393070,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471272,'2015-03-17 14:26:23',393071,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471273,'2015-03-17 14:28:02',393072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471274,'2015-03-17 14:28:33',319060,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(471275,'2015-03-17 14:28:35',352750,1,NULL,NULL,NULL,'mobile',NULL),
(471276,'2015-03-17 14:29:09',393073,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(471277,'2015-03-17 14:30:13',393074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471278,'2015-03-17 14:31:52',393075,0,NULL,NULL,NULL,'mobile',NULL),
(471279,'2015-03-17 14:33:29',393076,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471280,'2015-03-17 14:37:29',393077,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471281,'2015-03-17 14:38:16',393078,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471282,'2015-03-17 14:38:22',393079,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471283,'2015-03-17 14:40:51',393080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471284,'2015-03-17 14:42:21',393081,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(471285,'2015-03-17 14:43:05',393082,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471286,'2015-03-17 14:43:20',393083,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471287,'2015-03-17 14:44:17',360937,1,NULL,NULL,NULL,'desktop',NULL),
(471288,'2015-03-17 14:45:39',393084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471289,'2015-03-17 14:47:18',393085,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(471290,'2015-03-17 14:47:58',351369,1,NULL,NULL,NULL,'desktop',NULL),
(471291,'2015-03-17 14:48:37',393086,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471292,'2015-03-17 14:48:45',393087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471293,'2015-03-17 14:49:45',362438,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(471294,'2015-03-17 14:51:03',393088,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471295,'2015-03-17 14:52:33',393089,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471296,'2015-03-17 14:54:19',393090,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(471297,'2015-03-17 14:54:25',393091,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471298,'2015-03-17 14:54:58',358338,1,NULL,NULL,NULL,'desktop',NULL),
(471299,'2015-03-17 14:55:02',393092,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471300,'2015-03-17 14:55:40',373550,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(471301,'2015-03-17 14:55:43',393093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471302,'2015-03-17 14:56:18',393094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471303,'2015-03-17 14:56:25',393095,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471304,'2015-03-17 15:00:01',393096,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471305,'2015-03-17 15:00:51',393097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471306,'2015-03-17 15:02:24',393098,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471307,'2015-03-17 15:04:20',393099,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471308,'2015-03-17 15:04:21',393100,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471309,'2015-03-17 15:06:03',360437,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(471310,'2015-03-17 15:06:50',393101,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471311,'2015-03-17 15:08:23',393102,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471312,'2015-03-17 15:08:24',393103,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471313,'2015-03-17 15:09:29',393104,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(471314,'2015-03-17 15:09:43',393105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471315,'2015-03-17 15:12:13',393106,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(471316,'2015-03-17 15:14:28',393107,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(471317,'2015-03-17 15:16:58',393108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471318,'2015-03-17 15:17:45',393109,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(471319,'2015-03-17 15:18:11',387461,1,NULL,NULL,NULL,'desktop',NULL),
(471320,'2015-03-17 15:18:36',393110,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471321,'2015-03-17 15:20:02',393111,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(471322,'2015-03-17 15:22:05',393112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471323,'2015-03-17 15:22:55',393113,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471324,'2015-03-17 15:27:50',393114,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471325,'2015-03-17 15:28:04',393115,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471326,'2015-03-17 15:29:23',371480,1,NULL,NULL,NULL,'desktop',NULL),
(471327,'2015-03-17 15:30:26',393116,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471328,'2015-03-17 15:32:22',393117,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471329,'2015-03-17 15:32:28',393118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471330,'2015-03-17 15:33:15',393119,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471331,'2015-03-17 15:35:34',393120,0,NULL,NULL,NULL,'mobile',NULL),
(471332,'2015-03-17 15:37:11',393121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471333,'2015-03-17 15:38:12',393122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471334,'2015-03-17 15:38:22',362722,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(471335,'2015-03-17 15:40:55',393123,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471336,'2015-03-17 15:41:16',393124,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471337,'2015-03-17 15:44:19',393125,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471338,'2015-03-17 15:44:27',393126,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471339,'2015-03-17 15:46:15',357396,1,NULL,NULL,NULL,'mobile',NULL),
(471340,'2015-03-17 15:49:20',393127,0,NULL,NULL,NULL,'mobile',NULL),
(471341,'2015-03-17 15:49:44',369998,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(471342,'2015-03-17 15:49:46',393128,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471343,'2015-03-17 15:50:01',393129,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471344,'2015-03-17 15:50:02',393130,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(471345,'2015-03-17 15:50:54',393131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471346,'2015-03-17 15:51:31',393132,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471347,'2015-03-17 15:52:10',364100,1,NULL,NULL,NULL,'desktop',NULL),
(471348,'2015-03-17 15:52:15',393133,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471349,'2015-03-17 15:53:20',385470,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(471350,'2015-03-17 15:54:05',366921,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(471351,'2015-03-17 15:56:07',393134,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(471352,'2015-03-17 15:56:20',393135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471353,'2015-03-17 15:56:45',393136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471354,'2015-03-17 15:57:02',329892,1,NULL,NULL,NULL,'mobile',NULL),
(471355,'2015-03-17 15:58:08',393137,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471356,'2015-03-17 15:58:15',393138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471357,'2015-03-17 16:00:41',393139,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(471358,'2015-03-17 16:01:19',350125,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(471359,'2015-03-17 16:02:24',360110,1,NULL,NULL,NULL,'mobile',NULL),
(471360,'2015-03-17 16:02:51',393140,0,NULL,NULL,NULL,'mobile',NULL),
(471361,'2015-03-17 16:04:14',393141,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(471362,'2015-03-17 16:05:46',393142,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(471363,'2015-03-17 16:06:02',393143,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471364,'2015-03-17 16:06:08',393144,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471365,'2015-03-17 16:06:17',393145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471366,'2015-03-17 16:06:19',393146,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471367,'2015-03-17 16:06:46',393147,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(471368,'2015-03-17 16:06:49',393148,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(471369,'2015-03-17 16:07:35',393149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471370,'2015-03-17 16:09:00',393150,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(471371,'2015-03-17 16:09:48',393151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471372,'2015-03-17 16:09:52',393152,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(471373,'2015-03-17 16:10:40',393153,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(471374,'2015-03-17 16:12:53',393154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471375,'2015-03-17 16:15:15',393155,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(471376,'2015-03-17 16:15:37',393156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471377,'2015-03-17 16:16:27',393157,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471378,'2015-03-17 16:17:44',393158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471379,'2015-03-17 16:18:16',393159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471380,'2015-03-17 16:21:54',393160,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471381,'2015-03-17 16:23:16',393161,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471382,'2015-03-17 16:24:45',393162,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471383,'2015-03-17 16:25:35',347426,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(471384,'2015-03-17 16:31:34',393163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471385,'2015-03-17 16:32:12',393164,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471386,'2015-03-17 16:32:38',393165,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471387,'2015-03-17 16:33:28',393166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471388,'2015-03-17 16:33:44',393167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471389,'2015-03-17 16:34:37',393168,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471390,'2015-03-17 16:35:22',393169,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471391,'2015-03-17 16:36:20',393170,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471392,'2015-03-17 16:37:45',393171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471393,'2015-03-17 16:39:44',393172,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471394,'2015-03-17 16:39:51',393173,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(471395,'2015-03-17 16:40:16',393174,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471396,'2015-03-17 16:40:20',369634,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(471397,'2015-03-17 16:40:36',393175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471398,'2015-03-17 16:41:00',393176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471399,'2015-03-17 16:42:05',393177,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471400,'2015-03-17 16:42:18',393178,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471401,'2015-03-17 16:42:50',393179,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(471402,'2015-03-17 16:43:22',393180,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(471403,'2015-03-17 16:43:32',348823,1,NULL,NULL,NULL,'mobile',NULL),
(471404,'2015-03-17 16:44:12',393181,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(471405,'2015-03-17 16:44:21',393182,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471406,'2015-03-17 16:44:42',393183,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(471407,'2015-03-17 16:45:47',393184,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471408,'2015-03-17 16:48:20',393185,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(471409,'2015-03-17 16:48:51',393186,0,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(471410,'2015-03-17 16:49:19',393187,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471411,'2015-03-17 16:49:24',393188,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471412,'2015-03-17 16:51:54',393189,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471413,'2015-03-17 16:52:18',393190,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(471414,'2015-03-17 16:52:56',393191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471415,'2015-03-17 16:53:15',384964,1,NULL,NULL,NULL,'mobile',NULL),
(471416,'2015-03-17 16:53:24',385340,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(471417,'2015-03-17 16:53:39',356488,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(471418,'2015-03-17 16:53:55',352282,1,NULL,NULL,NULL,'desktop',NULL),
(471419,'2015-03-17 16:58:30',368292,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(471420,'2015-03-17 16:58:55',378111,1,NULL,NULL,NULL,'desktop',NULL),
(471421,'2015-03-17 16:59:25',393192,0,NULL,NULL,NULL,'mobile',NULL),
(471422,'2015-03-17 17:00:55',351229,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(471423,'2015-03-17 17:02:46',393193,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471424,'2015-03-17 17:03:28',393194,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471425,'2015-03-17 17:03:29',393195,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(471426,'2015-03-17 17:05:05',393196,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(471427,'2015-03-17 17:06:07',393197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471428,'2015-03-17 17:06:31',393198,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(471429,'2015-03-17 17:06:48',384732,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(471430,'2015-03-17 17:07:23',393199,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(471431,'2015-03-17 17:07:27',393200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471432,'2015-03-17 17:11:16',371569,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(471433,'2015-03-17 17:12:38',389537,1,NULL,NULL,NULL,'mobile',NULL),
(471434,'2015-03-17 17:13:14',393201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471435,'2015-03-17 17:13:44',393202,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(471436,'2015-03-17 17:16:15',393203,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471437,'2015-03-17 17:16:55',393204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471438,'2015-03-17 17:18:23',393205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471439,'2015-03-17 17:18:42',393206,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471440,'2015-03-17 17:19:39',393207,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471441,'2015-03-17 17:22:43',355433,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(471442,'2015-03-17 17:23:12',393208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471443,'2015-03-17 17:23:59',393209,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471444,'2015-03-17 17:24:30',368730,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(471445,'2015-03-17 17:24:32',368877,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(471446,'2015-03-17 17:24:34',393210,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(471447,'2015-03-17 17:24:42',356940,1,NULL,NULL,NULL,'mobile',NULL),
(471448,'2015-03-17 17:25:15',393211,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(471449,'2015-03-17 17:26:05',393212,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(471450,'2015-03-17 17:26:14',393213,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471451,'2015-03-17 17:26:15',372650,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(471452,'2015-03-17 17:26:18',393214,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471453,'2015-03-17 17:26:55',353491,1,NULL,NULL,NULL,'mobile',NULL),
(471454,'2015-03-17 17:27:36',393215,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(471455,'2015-03-17 17:30:32',393216,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(471456,'2015-03-17 17:32:47',377527,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(471457,'2015-03-17 17:33:19',393217,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(471458,'2015-03-17 17:38:46',393218,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471459,'2015-03-17 17:39:13',393219,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471460,'2015-03-17 17:39:27',393220,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(471461,'2015-03-17 17:39:48',393221,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471462,'2015-03-17 17:41:53',393222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471463,'2015-03-17 17:41:54',379665,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(471464,'2015-03-17 17:42:21',393223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471465,'2015-03-17 17:43:30',393224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471466,'2015-03-17 17:43:51',393225,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(471467,'2015-03-17 17:44:14',373481,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(471468,'2015-03-17 17:46:09',393226,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471469,'2015-03-17 17:47:17',393227,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471470,'2015-03-17 17:48:03',393228,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(471471,'2015-03-17 17:49:08',374381,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(471472,'2015-03-17 17:49:17',393229,0,NULL,NULL,NULL,'mobile',NULL),
(471473,'2015-03-17 17:49:24',393230,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471474,'2015-03-17 17:49:57',355992,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(471475,'2015-03-17 17:51:15',393231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471476,'2015-03-17 17:53:32',355955,1,NULL,NULL,NULL,'mobile',NULL),
(471477,'2015-03-17 17:54:40',393232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471478,'2015-03-17 17:56:12',355918,1,NULL,NULL,NULL,'desktop',NULL),
(471479,'2015-03-17 17:57:11',393233,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471480,'2015-03-17 17:57:51',393234,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(471481,'2015-03-17 18:00:08',375346,1,NULL,NULL,NULL,'desktop',NULL),
(471482,'2015-03-17 18:00:49',393235,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471483,'2015-03-17 18:01:06',353381,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(471484,'2015-03-17 18:01:09',393236,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(471485,'2015-03-17 18:01:11',393237,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(471486,'2015-03-17 18:02:15',393238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471487,'2015-03-17 18:02:18',393239,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(471488,'2015-03-17 18:05:56',393240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471489,'2015-03-17 18:07:59',393241,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(471490,'2015-03-17 18:08:50',371596,1,NULL,NULL,NULL,'desktop',NULL),
(471491,'2015-03-17 18:12:04',366680,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(471492,'2015-03-17 18:12:52',393242,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471493,'2015-03-17 18:14:29',391087,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(471494,'2015-03-17 18:14:48',351985,1,NULL,NULL,NULL,'desktop',NULL),
(471495,'2015-03-17 18:17:11',393243,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471496,'2015-03-17 18:17:38',393244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471497,'2015-03-17 18:18:23',393245,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471498,'2015-03-17 18:20:04',371598,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(471499,'2015-03-17 18:24:22',393246,0,NULL,NULL,NULL,'mobile',NULL),
(471500,'2015-03-17 18:24:47',393247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471501,'2015-03-17 18:28:29',393248,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(471502,'2015-03-17 18:28:36',378179,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(471503,'2015-03-17 18:28:58',393249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471504,'2015-03-17 18:30:06',393250,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(471505,'2015-03-17 18:30:47',393251,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471506,'2015-03-17 18:31:01',393252,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(471507,'2015-03-17 18:31:24',393253,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471508,'2015-03-17 18:33:26',393254,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471509,'2015-03-17 18:35:59',393255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471510,'2015-03-17 18:37:04',393256,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(471511,'2015-03-17 18:38:36',393257,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(471512,'2015-03-17 18:38:51',393258,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471513,'2015-03-17 18:39:07',393259,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(471514,'2015-03-17 18:41:28',393260,0,NULL,NULL,NULL,'mobile',NULL),
(471515,'2015-03-17 18:41:53',364649,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(471516,'2015-03-17 18:42:35',393261,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(471517,'2015-03-17 18:47:25',393262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471518,'2015-03-17 18:47:51',393263,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471519,'2015-03-17 18:47:54',393264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471520,'2015-03-17 18:48:22',393265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471521,'2015-03-17 18:49:49',393266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471522,'2015-03-17 18:50:59',393267,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471523,'2015-03-17 18:51:32',393268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471524,'2015-03-17 18:52:11',359445,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(471525,'2015-03-17 18:53:24',385400,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(471526,'2015-03-17 18:55:15',393269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471527,'2015-03-17 18:56:32',393270,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(471528,'2015-03-17 18:57:06',393271,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(471529,'2015-03-17 18:58:57',393272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471530,'2015-03-17 18:59:23',352678,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(471531,'2015-03-17 19:00:53',393273,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(471532,'2015-03-17 19:01:28',389363,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(471533,'2015-03-17 19:06:09',337689,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(471534,'2015-03-17 19:08:37',351500,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(471535,'2015-03-17 19:11:27',393274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471536,'2015-03-17 19:11:34',393275,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471537,'2015-03-17 19:12:00',393276,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471538,'2015-03-17 19:13:13',393277,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471539,'2015-03-17 19:14:45',393278,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471540,'2015-03-17 19:15:09',393279,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471541,'2015-03-17 19:15:23',393280,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471542,'2015-03-17 19:15:45',393281,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471543,'2015-03-17 19:19:53',393282,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(471544,'2015-03-17 19:21:35',393283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471545,'2015-03-17 19:23:03',393284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471546,'2015-03-17 19:23:21',393285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471547,'2015-03-17 19:23:23',393286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471548,'2015-03-17 19:23:40',393287,0,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(471549,'2015-03-17 19:24:48',356246,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(471550,'2015-03-17 19:27:25',393288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471551,'2015-03-17 19:28:03',385275,1,NULL,NULL,NULL,'mobile',NULL),
(471552,'2015-03-17 19:33:58',393289,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471553,'2015-03-17 19:35:06',393290,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471554,'2015-03-17 19:37:05',393291,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471555,'2015-03-17 19:37:17',393292,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471556,'2015-03-17 19:38:49',393293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471557,'2015-03-17 19:40:37',393294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471558,'2015-03-17 19:40:58',393295,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(471559,'2015-03-17 19:43:20',393296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471560,'2015-03-17 19:47:11',393297,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471561,'2015-03-17 19:48:13',393298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471562,'2015-03-17 19:50:10',393299,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471563,'2015-03-17 19:52:50',376218,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(471564,'2015-03-17 19:53:27',393300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471565,'2015-03-17 19:53:52',393301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471566,'2015-03-17 19:55:40',393302,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(471567,'2015-03-17 19:57:37',393303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471568,'2015-03-17 19:58:27',393304,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(471569,'2015-03-17 19:58:34',393305,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471570,'2015-03-17 20:00:44',393306,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471571,'2015-03-17 20:01:32',393307,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471572,'2015-03-17 20:03:08',393308,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471573,'2015-03-17 20:03:28',393309,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471574,'2015-03-17 20:05:50',393310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471575,'2015-03-17 20:06:06',393311,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471576,'2015-03-17 20:06:36',393312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471577,'2015-03-17 20:08:17',372928,1,NULL,NULL,NULL,'desktop',NULL),
(471578,'2015-03-17 20:08:20',393313,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471579,'2015-03-17 20:12:17',393314,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(471580,'2015-03-17 20:13:56',393315,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(471581,'2015-03-17 20:16:48',393316,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471582,'2015-03-17 20:18:44',393317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471583,'2015-03-17 20:20:43',393318,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(471584,'2015-03-17 20:21:03',384276,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(471585,'2015-03-17 20:23:18',393319,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471586,'2015-03-17 20:23:35',393320,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(471587,'2015-03-17 20:27:01',393321,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471588,'2015-03-17 20:28:06',393322,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471589,'2015-03-17 20:29:38',393323,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471590,'2015-03-17 20:29:58',390100,1,NULL,NULL,NULL,'desktop',NULL),
(471591,'2015-03-17 20:32:25',393324,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471592,'2015-03-17 20:32:46',393325,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471593,'2015-03-17 20:36:24',393326,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(471594,'2015-03-17 20:40:04',393327,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471595,'2015-03-17 20:41:32',393328,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471596,'2015-03-17 20:41:42',393329,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(471597,'2015-03-17 20:41:48',393330,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471598,'2015-03-17 20:43:23',377322,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(471599,'2015-03-17 20:44:04',379762,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(471600,'2015-03-17 20:44:54',341018,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(471601,'2015-03-17 20:45:03',393331,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(471602,'2015-03-17 20:47:59',358609,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(471603,'2015-03-17 20:50:45',393332,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471604,'2015-03-17 20:50:49',393333,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(471605,'2015-03-17 20:51:51',389010,1,NULL,NULL,NULL,'desktop',NULL),
(471606,'2015-03-17 20:56:52',393334,0,NULL,NULL,NULL,'mobile',NULL),
(471607,'2015-03-17 20:58:14',393335,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471608,'2015-03-17 20:59:03',391407,1,NULL,NULL,NULL,'desktop',NULL),
(471609,'2015-03-17 20:59:55',391226,1,NULL,NULL,NULL,'mobile',NULL),
(471610,'2015-03-17 21:03:02',393336,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471611,'2015-03-17 21:08:50',393337,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471612,'2015-03-17 21:11:08',329526,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(471613,'2015-03-17 21:13:36',393338,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(471614,'2015-03-17 21:15:04',343921,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(471615,'2015-03-17 21:15:15',357026,1,NULL,NULL,NULL,'desktop',NULL),
(471616,'2015-03-17 21:17:39',379983,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(471617,'2015-03-17 21:19:47',370353,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(471618,'2015-03-17 21:21:40',393339,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471619,'2015-03-17 21:23:01',393340,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(471620,'2015-03-17 21:24:23',393341,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471621,'2015-03-17 21:25:04',341158,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(471622,'2015-03-17 21:25:41',393342,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471623,'2015-03-17 21:26:32',393343,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471624,'2015-03-17 21:29:01',366214,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(471625,'2015-03-17 21:30:40',393344,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471626,'2015-03-17 21:32:25',393345,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471627,'2015-03-17 21:39:05',393346,0,NULL,NULL,NULL,'mobile',NULL),
(471628,'2015-03-17 21:39:11',393347,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471629,'2015-03-17 21:42:40',393348,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471630,'2015-03-17 21:44:10',393349,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471631,'2015-03-17 21:44:58',393350,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471632,'2015-03-17 21:45:35',393351,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(471633,'2015-03-17 21:47:42',393352,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471634,'2015-03-17 21:49:15',393353,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471635,'2015-03-17 21:53:56',393354,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471636,'2015-03-17 21:54:59',393355,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471637,'2015-03-17 22:00:03',393356,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471638,'2015-03-17 22:00:52',347267,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(471639,'2015-03-17 22:03:43',393357,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471640,'2015-03-17 22:08:12',393358,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471641,'2015-03-17 22:09:45',393359,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471642,'2015-03-17 22:09:46',393360,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471643,'2015-03-17 22:10:08',393361,0,NULL,NULL,NULL,'mobile',NULL),
(471644,'2015-03-17 22:11:44',393362,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471645,'2015-03-17 22:12:30',393363,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(471646,'2015-03-17 22:15:01',393364,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471647,'2015-03-17 22:15:46',393365,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471648,'2015-03-17 22:16:02',393366,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471649,'2015-03-17 22:16:43',393367,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471650,'2015-03-17 22:18:54',393368,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471651,'2015-03-17 22:21:04',393369,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(471652,'2015-03-17 22:21:06',393370,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471653,'2015-03-17 22:22:26',393371,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471654,'2015-03-17 22:22:30',353522,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(471655,'2015-03-17 22:23:55',379782,1,NULL,NULL,NULL,'desktop',NULL),
(471656,'2015-03-17 22:24:19',393372,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471657,'2015-03-17 22:24:47',393373,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471658,'2015-03-17 22:26:20',393374,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471659,'2015-03-17 22:26:46',393375,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471660,'2015-03-17 22:29:26',393376,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(471661,'2015-03-17 22:30:00',393377,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471662,'2015-03-17 22:30:11',338966,1,NULL,NULL,NULL,'desktop',NULL),
(471663,'2015-03-17 22:32:29',374809,1,NULL,NULL,NULL,'mobile',NULL),
(471664,'2015-03-17 22:32:46',393378,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471665,'2015-03-17 22:35:15',393379,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471666,'2015-03-17 22:39:17',393380,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471667,'2015-03-17 22:40:04',393381,0,NULL,NULL,NULL,'mobile',NULL),
(471668,'2015-03-17 22:44:56',393382,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(471669,'2015-03-17 22:47:48',393383,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471670,'2015-03-17 22:48:16',383842,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(471671,'2015-03-17 22:51:25',393384,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471672,'2015-03-17 22:56:36',393385,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471673,'2015-03-17 23:00:54',393386,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471674,'2015-03-17 23:02:44',368948,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(471675,'2015-03-17 23:03:12',393387,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471676,'2015-03-17 23:04:24',373111,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(471677,'2015-03-17 23:10:26',393388,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471678,'2015-03-17 23:13:10',393389,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(471679,'2015-03-17 23:14:16',393390,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471680,'2015-03-17 23:16:30',393391,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471681,'2015-03-17 23:23:08',393392,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471682,'2015-03-17 23:25:37',393393,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471683,'2015-03-17 23:28:12',393394,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471684,'2015-03-17 23:28:25',393395,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471685,'2015-03-17 23:28:50',393396,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471686,'2015-03-17 23:30:00',393397,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471687,'2015-03-17 23:31:08',393398,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471688,'2015-03-17 23:31:28',393399,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471689,'2015-03-17 23:33:26',393400,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471690,'2015-03-17 23:34:04',360623,1,NULL,NULL,NULL,'mobile',NULL),
(471691,'2015-03-17 23:34:06',393401,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471692,'2015-03-17 23:34:11',393402,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471693,'2015-03-17 23:40:35',393403,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(471694,'2015-03-17 23:43:58',393404,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471695,'2015-03-17 23:44:40',393405,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471696,'2015-03-17 23:44:40',393406,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471697,'2015-03-17 23:46:05',381308,1,NULL,NULL,NULL,'desktop',NULL),
(471698,'2015-03-17 23:47:08',393407,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471699,'2015-03-17 23:49:23',393408,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471700,'2015-03-17 23:49:25',393409,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471701,'2015-03-17 23:50:07',393410,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471702,'2015-03-17 23:50:32',366984,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(471703,'2015-03-17 23:57:38',393411,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(471704,'2015-03-17 23:57:53',393412,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471705,'2015-03-17 23:59:44',393413,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471706,'2015-03-18 00:01:07',393414,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471707,'2015-03-18 00:02:51',393415,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471708,'2015-03-18 00:03:03',393416,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(471709,'2015-03-18 00:09:41',393417,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471710,'2015-03-18 00:19:03',393418,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(471711,'2015-03-18 00:27:10',393419,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471712,'2015-03-18 00:27:12',393420,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471713,'2015-03-18 00:31:32',393421,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471714,'2015-03-18 00:37:03',393422,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(471715,'2015-03-18 00:37:04',393423,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(471716,'2015-03-18 00:39:03',393424,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471717,'2015-03-18 00:41:28',378618,1,NULL,NULL,NULL,'desktop',NULL),
(471718,'2015-03-18 00:43:30',380259,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(471719,'2015-03-18 00:50:01',393425,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471720,'2015-03-18 00:52:59',332945,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(471721,'2015-03-18 00:54:38',393426,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471722,'2015-03-18 00:56:00',393427,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(471723,'2015-03-18 00:57:39',342381,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(471724,'2015-03-18 00:58:16',393428,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471725,'2015-03-18 01:01:08',393429,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(471726,'2015-03-18 01:01:09',393430,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471727,'2015-03-18 01:03:25',393431,0,NULL,NULL,NULL,'mobile',NULL),
(471728,'2015-03-18 01:03:34',366149,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(471729,'2015-03-18 01:11:35',393432,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471730,'2015-03-18 01:12:21',393433,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471731,'2015-03-18 01:12:38',393434,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471732,'2015-03-18 01:13:00',393435,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(471733,'2015-03-18 01:15:22',393436,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471734,'2015-03-18 01:19:32',393437,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(471735,'2015-03-18 01:20:59',393438,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471736,'2015-03-18 01:24:34',360230,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(471737,'2015-03-18 01:30:10',393439,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471738,'2015-03-18 01:36:25',393440,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471739,'2015-03-18 01:37:06',393441,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471740,'2015-03-18 01:40:05',393442,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471741,'2015-03-18 01:40:56',393443,0,NULL,NULL,NULL,'mobile',NULL),
(471742,'2015-03-18 01:44:09',393444,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471743,'2015-03-18 01:58:09',393445,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471744,'2015-03-18 01:59:32',358519,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(471745,'2015-03-18 02:00:08',393446,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471746,'2015-03-18 02:01:51',342711,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(471747,'2015-03-18 02:03:11',393447,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471748,'2015-03-18 02:03:48',393448,0,NULL,NULL,NULL,'mobile',NULL),
(471749,'2015-03-18 02:05:07',350679,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(471750,'2015-03-18 02:05:22',393449,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(471751,'2015-03-18 02:16:42',362603,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(471752,'2015-03-18 02:20:40',393450,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(471753,'2015-03-18 02:33:40',388019,1,NULL,NULL,NULL,'mobile',NULL),
(471754,'2015-03-18 02:33:40',390329,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(471755,'2015-03-18 02:35:07',393451,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471756,'2015-03-18 02:41:45',393452,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471757,'2015-03-18 02:41:51',376585,1,NULL,NULL,NULL,'desktop',NULL),
(471758,'2015-03-18 02:48:59',393453,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471759,'2015-03-18 02:49:53',393454,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(471760,'2015-03-18 02:51:23',393455,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471761,'2015-03-18 02:54:10',393456,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471762,'2015-03-18 02:55:26',393457,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471763,'2015-03-18 02:59:21',348111,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(471764,'2015-03-18 03:09:02',383075,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(471765,'2015-03-18 03:12:38',393458,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(471766,'2015-03-18 03:14:11',393459,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(471767,'2015-03-18 03:14:27',319210,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(471768,'2015-03-18 03:14:47',393460,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(471769,'2015-03-18 03:21:44',393461,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(471770,'2015-03-18 03:39:24',359813,1,NULL,NULL,NULL,'desktop',NULL),
(471771,'2015-03-18 03:43:28',393462,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(471772,'2015-03-18 03:47:41',393463,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471773,'2015-03-18 03:56:13',360270,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(471774,'2015-03-18 03:58:05',393464,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471775,'2015-03-18 03:58:30',393465,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471776,'2015-03-18 04:02:25',393466,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471777,'2015-03-18 04:07:27',393467,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471778,'2015-03-18 04:10:36',368218,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(471779,'2015-03-18 04:14:34',343412,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(471780,'2015-03-18 04:15:00',393468,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471781,'2015-03-18 04:17:12',393469,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471782,'2015-03-18 04:21:09',393470,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471783,'2015-03-18 04:28:06',393471,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471784,'2015-03-18 04:31:43',393472,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(471785,'2015-03-18 04:35:07',393473,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471786,'2015-03-18 04:39:29',393474,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471787,'2015-03-18 04:41:20',345977,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(471788,'2015-03-18 04:49:55',393475,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471789,'2015-03-18 04:57:25',393476,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471790,'2015-03-18 04:59:24',372209,1,NULL,NULL,NULL,'desktop',NULL),
(471791,'2015-03-18 05:12:35',393477,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471792,'2015-03-18 05:19:49',380903,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(471793,'2015-03-18 05:30:26',393478,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(471794,'2015-03-18 05:33:53',393479,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471795,'2015-03-18 05:37:51',393480,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471796,'2015-03-18 05:42:22',393481,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(471797,'2015-03-18 05:44:00',393482,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471798,'2015-03-18 06:15:38',393483,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(471799,'2015-03-18 06:19:20',382415,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(471800,'2015-03-18 06:23:52',381055,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(471801,'2015-03-18 06:31:34',393484,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471802,'2015-03-18 06:32:29',381294,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(471803,'2015-03-18 06:42:23',393485,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471804,'2015-03-18 06:44:24',349802,1,NULL,NULL,NULL,'desktop',NULL),
(471805,'2015-03-18 06:48:28',380841,1,NULL,NULL,NULL,'desktop',NULL),
(471806,'2015-03-18 06:53:40',393486,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(471807,'2015-03-18 06:56:22',393487,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471808,'2015-03-18 06:57:19',358637,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(471809,'2015-03-18 06:58:36',378847,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(471810,'2015-03-18 07:00:36',393488,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(471811,'2015-03-18 07:01:08',368807,1,NULL,NULL,NULL,'desktop',NULL),
(471812,'2015-03-18 07:02:12',393489,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(471813,'2015-03-18 07:06:15',377255,1,NULL,NULL,NULL,'desktop',NULL),
(471814,'2015-03-18 07:06:20',393490,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(471815,'2015-03-18 07:06:51',393491,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(471816,'2015-03-18 07:07:55',393492,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(471817,'2015-03-18 07:10:03',393493,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(471818,'2015-03-18 07:12:22',393494,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471819,'2015-03-18 07:17:21',342343,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(471820,'2015-03-18 07:19:02',393495,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471821,'2015-03-18 07:21:48',393496,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471822,'2015-03-18 07:30:41',393497,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471823,'2015-03-18 07:32:30',338210,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(471824,'2015-03-18 07:41:20',367934,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(471825,'2015-03-18 07:44:03',393498,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471826,'2015-03-18 07:44:35',372801,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(471827,'2015-03-18 07:48:41',393499,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471828,'2015-03-18 07:49:25',364417,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(471829,'2015-03-18 07:49:50',374313,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(471830,'2015-03-18 07:53:06',393500,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(471831,'2015-03-18 07:59:20',380643,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(471832,'2015-03-18 08:02:01',393501,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471833,'2015-03-18 08:02:18',356503,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(471834,'2015-03-18 08:02:59',393502,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471835,'2015-03-18 08:03:09',393503,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471836,'2015-03-18 08:03:27',393504,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(471837,'2015-03-18 08:06:47',393505,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471838,'2015-03-18 08:06:59',393506,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471839,'2015-03-18 08:08:57',393507,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471840,'2015-03-18 08:10:32',393508,0,NULL,NULL,NULL,'mobile',NULL),
(471841,'2015-03-18 08:12:00',374267,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(471842,'2015-03-18 08:17:55',393509,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471843,'2015-03-18 08:18:42',393510,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471844,'2015-03-18 08:18:59',393511,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471845,'2015-03-18 08:19:44',393512,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471846,'2015-03-18 08:22:27',393513,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471847,'2015-03-18 08:23:33',393514,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(471848,'2015-03-18 08:25:20',393515,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471849,'2015-03-18 08:28:39',393516,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471850,'2015-03-18 08:31:35',393517,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(471851,'2015-03-18 08:32:08',376329,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(471852,'2015-03-18 08:37:44',393518,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(471853,'2015-03-18 08:39:17',359226,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(471854,'2015-03-18 08:40:39',393519,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471855,'2015-03-18 08:41:42',362398,1,NULL,NULL,NULL,'mobile',NULL),
(471856,'2015-03-18 08:42:14',393520,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471857,'2015-03-18 08:42:49',393521,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471858,'2015-03-18 08:45:03',393522,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471859,'2015-03-18 08:46:22',393523,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471860,'2015-03-18 08:47:11',378377,1,NULL,NULL,NULL,'desktop',NULL),
(471861,'2015-03-18 08:48:46',393524,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471862,'2015-03-18 08:49:51',393525,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471863,'2015-03-18 08:51:08',393526,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471864,'2015-03-18 08:53:07',393527,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471865,'2015-03-18 08:56:22',393528,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471866,'2015-03-18 08:56:37',393529,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471867,'2015-03-18 08:56:45',393530,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471868,'2015-03-18 08:57:40',393531,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471869,'2015-03-18 09:00:37',393532,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471870,'2015-03-18 09:01:57',393533,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(471871,'2015-03-18 09:02:33',367390,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(471872,'2015-03-18 09:02:48',393534,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471873,'2015-03-18 09:03:53',393535,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471874,'2015-03-18 09:04:21',393536,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471875,'2015-03-18 09:04:26',393537,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(471876,'2015-03-18 09:04:43',393538,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471877,'2015-03-18 09:07:06',393539,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471878,'2015-03-18 09:10:35',393540,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471879,'2015-03-18 09:12:34',351543,1,NULL,NULL,NULL,'desktop',NULL),
(471880,'2015-03-18 09:13:06',358307,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(471881,'2015-03-18 09:14:15',393541,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471882,'2015-03-18 09:16:37',393542,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471883,'2015-03-18 09:16:47',381935,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(471884,'2015-03-18 09:18:01',393543,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471885,'2015-03-18 09:18:31',393544,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471886,'2015-03-18 09:20:19',355263,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(471887,'2015-03-18 09:20:38',393545,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(471888,'2015-03-18 09:21:53',393546,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471889,'2015-03-18 09:21:58',393547,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(471890,'2015-03-18 09:22:23',326318,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(471891,'2015-03-18 09:22:34',393548,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471892,'2015-03-18 09:22:58',393549,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471893,'2015-03-18 09:23:19',385921,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(471894,'2015-03-18 09:23:32',393550,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471895,'2015-03-18 09:24:24',393551,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(471896,'2015-03-18 09:25:27',393552,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471897,'2015-03-18 09:25:35',393553,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(471898,'2015-03-18 09:26:05',393554,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471899,'2015-03-18 09:27:21',393555,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471900,'2015-03-18 09:27:51',393556,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471901,'2015-03-18 09:28:00',393557,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471902,'2015-03-18 09:28:50',354473,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(471903,'2015-03-18 09:31:10',393558,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471904,'2015-03-18 09:33:04',370590,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(471905,'2015-03-18 09:33:34',393559,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471906,'2015-03-18 09:34:43',393560,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(471907,'2015-03-18 09:35:15',393561,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471908,'2015-03-18 09:39:34',393562,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471909,'2015-03-18 09:40:18',393563,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471910,'2015-03-18 09:42:40',364717,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(471911,'2015-03-18 09:43:19',393564,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471912,'2015-03-18 09:43:22',393565,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471913,'2015-03-18 09:44:26',393566,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471914,'2015-03-18 09:45:33',393567,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(471915,'2015-03-18 09:45:34',393568,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(471916,'2015-03-18 09:46:27',368460,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(471917,'2015-03-18 09:47:31',393569,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471918,'2015-03-18 09:48:23',393570,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471919,'2015-03-18 09:48:24',393571,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471920,'2015-03-18 09:48:54',393572,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(471921,'2015-03-18 09:52:44',393573,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471922,'2015-03-18 09:53:16',393574,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471923,'2015-03-18 09:53:32',361492,1,NULL,NULL,NULL,'mobile',NULL),
(471924,'2015-03-18 09:55:09',393575,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471925,'2015-03-18 09:55:52',393576,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471926,'2015-03-18 09:56:46',372318,1,NULL,NULL,NULL,'desktop',NULL),
(471927,'2015-03-18 09:57:41',393577,0,NULL,NULL,NULL,'mobile',NULL),
(471928,'2015-03-18 10:02:03',393578,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471929,'2015-03-18 10:03:04',393579,0,NULL,NULL,NULL,'mobile',NULL),
(471930,'2015-03-18 10:03:11',393580,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471931,'2015-03-18 10:04:52',393581,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471932,'2015-03-18 10:05:09',393582,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471933,'2015-03-18 10:05:59',324814,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(471934,'2015-03-18 10:06:18',357327,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(471935,'2015-03-18 10:07:47',393583,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471936,'2015-03-18 10:08:22',374288,1,NULL,NULL,NULL,'mobile',NULL),
(471937,'2015-03-18 10:09:29',393584,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471938,'2015-03-18 10:10:09',393585,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471939,'2015-03-18 10:11:31',393586,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471940,'2015-03-18 10:11:59',393587,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471941,'2015-03-18 10:13:20',393588,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471942,'2015-03-18 10:13:35',393589,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471943,'2015-03-18 10:14:12',373437,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(471944,'2015-03-18 10:14:22',393590,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471945,'2015-03-18 10:15:07',393591,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471946,'2015-03-18 10:16:43',359538,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(471947,'2015-03-18 10:17:31',393592,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(471948,'2015-03-18 10:19:00',393593,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471949,'2015-03-18 10:19:19',393594,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471950,'2015-03-18 10:20:44',393595,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(471951,'2015-03-18 10:23:26',393596,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(471952,'2015-03-18 10:23:39',393597,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(471953,'2015-03-18 10:23:42',346136,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(471954,'2015-03-18 10:23:53',393598,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471955,'2015-03-18 10:24:44',393599,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(471956,'2015-03-18 10:26:53',373384,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(471957,'2015-03-18 10:27:04',373311,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(471958,'2015-03-18 10:28:05',393600,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471959,'2015-03-18 10:31:30',393601,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(471960,'2015-03-18 10:34:07',393602,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471961,'2015-03-18 10:35:10',393603,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471962,'2015-03-18 10:35:24',393604,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(471963,'2015-03-18 10:36:13',393605,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(471964,'2015-03-18 10:36:17',393606,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471965,'2015-03-18 10:36:28',393607,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471966,'2015-03-18 10:36:40',393608,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(471967,'2015-03-18 10:37:42',393609,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(471968,'2015-03-18 10:38:11',393610,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471969,'2015-03-18 10:40:18',367809,1,NULL,NULL,NULL,'desktop',NULL),
(471970,'2015-03-18 10:40:43',393611,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(471971,'2015-03-18 10:40:47',393612,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471972,'2015-03-18 10:41:55',377035,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(471973,'2015-03-18 10:43:00',369658,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(471974,'2015-03-18 10:43:58',339356,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(471975,'2015-03-18 10:44:13',393613,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471976,'2015-03-18 10:44:27',393614,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471977,'2015-03-18 10:44:32',393615,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(471978,'2015-03-18 10:44:50',393616,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471979,'2015-03-18 10:45:27',393617,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471980,'2015-03-18 10:46:32',393618,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(471981,'2015-03-18 10:47:25',393619,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471982,'2015-03-18 10:47:32',393620,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471983,'2015-03-18 10:49:11',393621,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471984,'2015-03-18 10:50:08',393622,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471985,'2015-03-18 10:50:22',393623,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471986,'2015-03-18 10:51:46',393624,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471987,'2015-03-18 10:53:40',360445,1,NULL,NULL,NULL,'desktop',NULL),
(471988,'2015-03-18 10:55:09',393625,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471989,'2015-03-18 10:56:30',393626,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471990,'2015-03-18 10:56:38',393627,0,NULL,NULL,NULL,'mobile',NULL),
(471991,'2015-03-18 10:57:13',393628,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471992,'2015-03-18 11:01:30',393629,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(471993,'2015-03-18 11:01:35',393630,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471994,'2015-03-18 11:01:48',393631,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471995,'2015-03-18 11:02:16',393632,0,NULL,NULL,NULL,'mobile',NULL),
(471996,'2015-03-18 11:03:23',393633,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471997,'2015-03-18 11:03:29',393634,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(471998,'2015-03-18 11:05:09',393635,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(471999,'2015-03-18 11:05:16',393636,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472000,'2015-03-18 11:06:09',393637,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(472001,'2015-03-18 11:06:21',334911,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(472002,'2015-03-18 11:06:38',393638,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472003,'2015-03-18 11:07:36',337609,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(472004,'2015-03-18 11:08:44',393639,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472005,'2015-03-18 11:08:57',393640,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472006,'2015-03-18 11:09:15',393641,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472007,'2015-03-18 11:09:34',393642,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472008,'2015-03-18 11:12:01',393643,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472009,'2015-03-18 11:12:17',393644,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472010,'2015-03-18 11:13:03',393645,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472011,'2015-03-18 11:14:00',393646,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472012,'2015-03-18 11:14:26',393647,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472013,'2015-03-18 11:14:33',393648,0,NULL,NULL,NULL,'mobile',NULL),
(472014,'2015-03-18 11:15:42',393649,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472015,'2015-03-18 11:17:10',393650,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(472016,'2015-03-18 11:18:02',393651,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472017,'2015-03-18 11:18:03',393652,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472018,'2015-03-18 11:19:35',393653,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472019,'2015-03-18 11:19:42',384443,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(472020,'2015-03-18 11:20:51',393654,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472021,'2015-03-18 11:22:16',356120,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(472022,'2015-03-18 11:22:23',393655,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472023,'2015-03-18 11:23:00',393656,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472024,'2015-03-18 11:24:36',393657,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472025,'2015-03-18 11:26:54',393658,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472026,'2015-03-18 11:28:31',393659,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472027,'2015-03-18 11:29:06',393660,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472028,'2015-03-18 11:29:55',374858,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(472029,'2015-03-18 11:30:19',393661,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472030,'2015-03-18 11:30:52',393662,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(472031,'2015-03-18 11:30:52',393663,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(472032,'2015-03-18 11:31:08',360836,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(472033,'2015-03-18 11:31:53',393664,0,NULL,NULL,NULL,'mobile',NULL),
(472034,'2015-03-18 11:32:05',393665,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472035,'2015-03-18 11:32:12',385931,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(472036,'2015-03-18 11:34:06',393666,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472037,'2015-03-18 11:34:39',368155,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(472038,'2015-03-18 11:35:07',385817,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(472039,'2015-03-18 11:36:04',351544,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(472040,'2015-03-18 11:36:26',393667,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472041,'2015-03-18 11:37:58',393668,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472042,'2015-03-18 11:38:10',393669,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472043,'2015-03-18 11:39:23',393670,0,NULL,NULL,NULL,'mobile',NULL),
(472044,'2015-03-18 11:39:25',393671,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472045,'2015-03-18 11:41:27',344546,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(472046,'2015-03-18 11:42:24',393672,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472047,'2015-03-18 11:42:43',393673,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472048,'2015-03-18 11:43:52',393674,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(472049,'2015-03-18 11:44:45',369926,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(472050,'2015-03-18 11:45:17',393675,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472051,'2015-03-18 11:45:40',393676,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(472052,'2015-03-18 11:45:48',354246,1,NULL,NULL,NULL,'desktop',NULL),
(472053,'2015-03-18 11:46:11',368488,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(472054,'2015-03-18 11:46:37',338130,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(472055,'2015-03-18 11:47:10',393677,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472056,'2015-03-18 11:47:23',383592,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(472057,'2015-03-18 11:47:54',393678,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472058,'2015-03-18 11:49:07',393679,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472059,'2015-03-18 11:50:41',393680,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472060,'2015-03-18 11:51:02',393681,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472061,'2015-03-18 11:54:10',351770,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(472062,'2015-03-18 11:54:26',393682,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472063,'2015-03-18 11:55:50',371730,1,NULL,NULL,NULL,'desktop',NULL),
(472064,'2015-03-18 11:57:37',393683,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472065,'2015-03-18 11:57:51',393684,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472066,'2015-03-18 11:58:23',393685,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472067,'2015-03-18 11:59:34',393686,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472068,'2015-03-18 12:01:33',359959,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(472069,'2015-03-18 12:01:51',393687,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472070,'2015-03-18 12:02:56',393688,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(472071,'2015-03-18 12:04:09',363128,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(472072,'2015-03-18 12:04:31',393689,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472073,'2015-03-18 12:06:16',393690,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(472074,'2015-03-18 12:07:04',393691,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472075,'2015-03-18 12:07:12',393692,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472076,'2015-03-18 12:07:34',393693,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(472077,'2015-03-18 12:08:01',367932,1,NULL,NULL,NULL,'mobile',NULL),
(472078,'2015-03-18 12:08:28',354480,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(472079,'2015-03-18 12:10:18',390539,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(472080,'2015-03-18 12:10:57',393694,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472081,'2015-03-18 12:11:06',393695,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(472082,'2015-03-18 12:12:34',393696,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(472083,'2015-03-18 12:13:08',364917,1,NULL,NULL,NULL,'desktop',NULL),
(472084,'2015-03-18 12:13:32',372460,1,NULL,NULL,NULL,'mobile',NULL),
(472085,'2015-03-18 12:14:57',382602,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(472086,'2015-03-18 12:15:01',393697,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472087,'2015-03-18 12:15:28',393698,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472088,'2015-03-18 12:17:01',368240,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(472089,'2015-03-18 12:17:17',393699,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472090,'2015-03-18 12:18:35',393700,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(472091,'2015-03-18 12:18:50',393701,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472092,'2015-03-18 12:19:56',393702,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472093,'2015-03-18 12:21:27',393703,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(472094,'2015-03-18 12:21:46',393704,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472095,'2015-03-18 12:22:09',393705,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472096,'2015-03-18 12:22:17',393706,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(472097,'2015-03-18 12:22:20',393707,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472098,'2015-03-18 12:22:53',393708,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472099,'2015-03-18 12:23:01',393709,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472100,'2015-03-18 12:26:34',364921,1,NULL,NULL,NULL,'desktop',NULL),
(472101,'2015-03-18 12:30:06',393710,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472102,'2015-03-18 12:31:09',393711,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472103,'2015-03-18 12:31:13',393712,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472104,'2015-03-18 12:33:29',393713,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472105,'2015-03-18 12:34:04',393714,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(472106,'2015-03-18 12:34:24',393715,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472107,'2015-03-18 12:36:24',393716,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472108,'2015-03-18 12:37:14',361485,1,NULL,NULL,NULL,'desktop',NULL),
(472109,'2015-03-18 12:37:25',393717,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472110,'2015-03-18 12:37:33',393718,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472111,'2015-03-18 12:37:35',393719,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472112,'2015-03-18 12:37:37',393720,0,NULL,NULL,NULL,'mobile',NULL),
(472113,'2015-03-18 12:39:27',393721,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472114,'2015-03-18 12:42:03',336114,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(472115,'2015-03-18 12:44:00',393722,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472116,'2015-03-18 12:45:08',393723,0,NULL,NULL,NULL,'mobile',NULL),
(472117,'2015-03-18 12:45:41',380188,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(472118,'2015-03-18 12:48:46',376212,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(472119,'2015-03-18 12:48:58',389670,1,NULL,NULL,NULL,'mobile',NULL),
(472120,'2015-03-18 12:51:17',393724,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472121,'2015-03-18 12:53:14',393725,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472122,'2015-03-18 12:53:54',365672,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(472123,'2015-03-18 12:54:24',393726,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472124,'2015-03-18 12:54:53',393727,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472125,'2015-03-18 12:56:11',353958,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(472126,'2015-03-18 12:56:16',393728,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472127,'2015-03-18 12:57:38',393729,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(472128,'2015-03-18 12:58:18',380277,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(472129,'2015-03-18 12:58:51',367048,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(472130,'2015-03-18 13:00:35',393730,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472131,'2015-03-18 13:00:39',393731,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(472132,'2015-03-18 13:01:34',393732,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472133,'2015-03-18 13:02:41',393733,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472134,'2015-03-18 13:03:50',393734,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472135,'2015-03-18 13:03:53',365861,1,NULL,NULL,NULL,'desktop',NULL),
(472136,'2015-03-18 13:04:48',393735,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472137,'2015-03-18 13:05:40',393736,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(472138,'2015-03-18 13:05:48',393737,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472139,'2015-03-18 13:06:39',393738,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(472140,'2015-03-18 13:09:31',393739,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472141,'2015-03-18 13:09:40',393740,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(472142,'2015-03-18 13:10:43',393741,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472143,'2015-03-18 13:11:13',377796,1,NULL,NULL,NULL,'mobile',NULL),
(472144,'2015-03-18 13:11:34',393742,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472145,'2015-03-18 13:12:14',393743,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472146,'2015-03-18 13:12:24',391434,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(472147,'2015-03-18 13:13:12',393744,0,NULL,NULL,NULL,'mobile',NULL),
(472148,'2015-03-18 13:13:48',393745,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472149,'2015-03-18 13:13:53',346658,1,NULL,NULL,NULL,'desktop',NULL),
(472150,'2015-03-18 13:14:47',393746,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472151,'2015-03-18 13:16:10',393747,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472152,'2015-03-18 13:17:17',393748,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472153,'2015-03-18 13:17:39',393749,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472154,'2015-03-18 13:18:06',393750,0,NULL,NULL,NULL,'mobile',NULL),
(472155,'2015-03-18 13:19:05',393751,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472156,'2015-03-18 13:19:07',393752,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(472157,'2015-03-18 13:19:57',393753,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472158,'2015-03-18 13:20:58',393754,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(472159,'2015-03-18 13:21:36',387580,1,NULL,NULL,NULL,'desktop',NULL),
(472160,'2015-03-18 13:23:20',393755,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472161,'2015-03-18 13:24:35',393756,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(472162,'2015-03-18 13:25:22',393757,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472163,'2015-03-18 13:27:41',393758,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472164,'2015-03-18 13:28:49',393759,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472165,'2015-03-18 13:29:24',365179,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(472166,'2015-03-18 13:29:45',373983,1,NULL,NULL,NULL,'desktop',NULL),
(472167,'2015-03-18 13:32:16',393760,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(472168,'2015-03-18 13:32:18',393761,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472169,'2015-03-18 13:36:22',393762,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472170,'2015-03-18 13:36:26',393763,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472171,'2015-03-18 13:37:26',393764,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472172,'2015-03-18 13:37:28',393765,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472173,'2015-03-18 13:38:08',393766,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472174,'2015-03-18 13:40:26',393767,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(472175,'2015-03-18 13:41:30',393768,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(472176,'2015-03-18 13:44:06',393769,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472177,'2015-03-18 13:44:14',393770,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472178,'2015-03-18 13:45:27',393771,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(472179,'2015-03-18 13:46:26',393772,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472180,'2015-03-18 13:47:35',377700,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(472181,'2015-03-18 13:48:49',393773,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472182,'2015-03-18 13:48:54',393774,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472183,'2015-03-18 13:49:12',393775,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472184,'2015-03-18 13:49:50',393776,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472185,'2015-03-18 13:50:15',393777,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472186,'2015-03-18 13:50:17',393778,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472187,'2015-03-18 13:51:17',393779,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472188,'2015-03-18 13:51:23',393780,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472189,'2015-03-18 13:51:42',385743,1,NULL,NULL,NULL,'mobile',NULL),
(472190,'2015-03-18 13:53:19',393781,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472191,'2015-03-18 13:53:45',393782,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472192,'2015-03-18 13:54:55',393783,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472193,'2015-03-18 13:55:25',393784,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472194,'2015-03-18 13:55:58',338619,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(472195,'2015-03-18 13:56:45',393785,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472196,'2015-03-18 13:57:23',393786,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(472197,'2015-03-18 13:58:11',393787,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472198,'2015-03-18 13:58:13',366461,1,NULL,NULL,NULL,'mobile',NULL),
(472199,'2015-03-18 13:58:49',393788,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472200,'2015-03-18 14:00:16',393789,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472201,'2015-03-18 14:01:08',393790,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472202,'2015-03-18 14:01:28',393791,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472203,'2015-03-18 14:01:35',393792,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472204,'2015-03-18 14:03:12',393793,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472205,'2015-03-18 14:03:21',393794,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(472206,'2015-03-18 14:04:07',393795,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472207,'2015-03-18 14:05:08',393796,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472208,'2015-03-18 14:05:23',393797,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472209,'2015-03-18 14:05:38',393798,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472210,'2015-03-18 14:05:50',393799,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472211,'2015-03-18 14:06:05',381276,1,NULL,NULL,NULL,'mobile',NULL),
(472212,'2015-03-18 14:06:49',393800,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(472213,'2015-03-18 14:09:03',393801,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(472214,'2015-03-18 14:10:29',393802,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472215,'2015-03-18 14:12:33',393803,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472216,'2015-03-18 14:13:39',393804,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(472217,'2015-03-18 14:13:46',393805,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472218,'2015-03-18 14:14:01',393806,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472219,'2015-03-18 14:14:18',393807,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472220,'2015-03-18 14:15:02',373955,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(472221,'2015-03-18 14:16:21',393808,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472222,'2015-03-18 14:16:42',353983,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(472223,'2015-03-18 14:17:33',393809,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472224,'2015-03-18 14:18:00',393810,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472225,'2015-03-18 14:18:16',393811,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(472226,'2015-03-18 14:18:50',393812,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472227,'2015-03-18 14:18:57',393813,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472228,'2015-03-18 14:19:06',393814,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(472229,'2015-03-18 14:21:13',393815,0,NULL,NULL,NULL,'mobile',NULL),
(472230,'2015-03-18 14:21:34',393816,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472231,'2015-03-18 14:22:17',393817,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472232,'2015-03-18 14:22:23',393818,0,NULL,NULL,NULL,'mobile',NULL),
(472233,'2015-03-18 14:22:27',374647,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(472234,'2015-03-18 14:24:15',388957,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(472235,'2015-03-18 14:24:36',393819,0,NULL,NULL,NULL,'mobile',NULL),
(472236,'2015-03-18 14:25:11',393820,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472237,'2015-03-18 14:27:47',381643,1,NULL,NULL,NULL,'desktop',NULL),
(472238,'2015-03-18 14:28:57',393821,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472239,'2015-03-18 14:30:21',393822,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472240,'2015-03-18 14:31:54',393823,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472241,'2015-03-18 14:32:01',377060,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(472242,'2015-03-18 14:32:02',375145,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(472243,'2015-03-18 14:33:41',393824,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472244,'2015-03-18 14:34:31',393825,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472245,'2015-03-18 14:36:09',393826,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(472246,'2015-03-18 14:36:22',393827,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472247,'2015-03-18 14:36:41',393828,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(472248,'2015-03-18 14:39:52',393829,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472249,'2015-03-18 14:40:40',393830,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472250,'2015-03-18 14:40:43',387587,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(472251,'2015-03-18 14:43:28',382565,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(472252,'2015-03-18 14:43:37',393831,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(472253,'2015-03-18 14:44:00',393832,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472254,'2015-03-18 14:44:53',393833,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472255,'2015-03-18 14:46:45',393834,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472256,'2015-03-18 14:47:56',393835,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472257,'2015-03-18 14:47:58',393836,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472258,'2015-03-18 14:48:38',393837,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472259,'2015-03-18 14:48:49',393838,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472260,'2015-03-18 14:49:10',393839,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(472261,'2015-03-18 14:50:14',393840,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472262,'2015-03-18 14:50:22',393841,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472263,'2015-03-18 14:50:26',393842,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472264,'2015-03-18 14:51:15',378908,1,NULL,NULL,NULL,'desktop',NULL),
(472265,'2015-03-18 14:52:49',393843,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472266,'2015-03-18 14:54:04',393844,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(472267,'2015-03-18 14:56:33',393845,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472268,'2015-03-18 14:59:23',393846,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472269,'2015-03-18 14:59:48',393847,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472270,'2015-03-18 15:02:28',371417,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(472271,'2015-03-18 15:03:18',393848,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472272,'2015-03-18 15:04:58',393849,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472273,'2015-03-18 15:05:10',393850,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(472274,'2015-03-18 15:06:16',393851,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(472275,'2015-03-18 15:06:19',393852,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(472276,'2015-03-18 15:08:18',393853,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472277,'2015-03-18 15:08:44',393854,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472278,'2015-03-18 15:09:37',358962,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(472279,'2015-03-18 15:09:41',393855,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472280,'2015-03-18 15:09:55',393856,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(472281,'2015-03-18 15:10:26',393857,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(472282,'2015-03-18 15:11:38',393858,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472283,'2015-03-18 15:12:13',393859,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472284,'2015-03-18 15:12:55',393860,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472285,'2015-03-18 15:13:26',356380,1,NULL,NULL,NULL,'desktop',NULL),
(472286,'2015-03-18 15:15:23',393861,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472287,'2015-03-18 15:15:52',393862,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472288,'2015-03-18 15:15:55',386776,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(472289,'2015-03-18 15:16:30',393863,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472290,'2015-03-18 15:18:26',393864,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(472291,'2015-03-18 15:18:33',393865,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472292,'2015-03-18 15:19:10',393866,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472293,'2015-03-18 15:19:25',393867,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(472294,'2015-03-18 15:20:38',393868,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472295,'2015-03-18 15:20:46',393869,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(472296,'2015-03-18 15:22:06',370701,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(472297,'2015-03-18 15:23:41',393870,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472298,'2015-03-18 15:23:41',393871,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(472299,'2015-03-18 15:24:00',383838,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(472300,'2015-03-18 15:24:43',393872,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472301,'2015-03-18 15:25:02',393873,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472302,'2015-03-18 15:27:05',393874,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472303,'2015-03-18 15:27:46',372806,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(472304,'2015-03-18 15:28:30',393875,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(472305,'2015-03-18 15:29:17',351447,1,NULL,NULL,NULL,'mobile',NULL),
(472306,'2015-03-18 15:29:57',343557,1,NULL,NULL,NULL,'desktop',NULL),
(472307,'2015-03-18 15:30:10',393876,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(472308,'2015-03-18 15:30:44',393877,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472309,'2015-03-18 15:31:10',393878,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472310,'2015-03-18 15:31:23',393879,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472311,'2015-03-18 15:33:08',393880,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(472312,'2015-03-18 15:34:00',393881,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472313,'2015-03-18 15:35:07',335023,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(472314,'2015-03-18 15:35:46',393882,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472315,'2015-03-18 15:36:43',393883,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472316,'2015-03-18 15:37:12',393884,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(472317,'2015-03-18 15:38:01',393885,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(472318,'2015-03-18 15:38:40',393886,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472319,'2015-03-18 15:39:14',393887,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472320,'2015-03-18 15:39:35',393888,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472321,'2015-03-18 15:39:38',393889,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472322,'2015-03-18 15:40:59',380193,1,NULL,NULL,NULL,'desktop',NULL),
(472323,'2015-03-18 15:41:19',391016,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(472324,'2015-03-18 15:41:21',393890,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472325,'2015-03-18 15:41:53',393891,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(472326,'2015-03-18 15:42:08',393892,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472327,'2015-03-18 15:42:11',393893,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472328,'2015-03-18 15:43:04',393894,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472329,'2015-03-18 15:44:47',393895,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472330,'2015-03-18 15:45:40',393896,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(472331,'2015-03-18 15:49:06',366987,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(472332,'2015-03-18 15:49:44',380648,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(472333,'2015-03-18 15:49:57',393897,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472334,'2015-03-18 15:50:17',385335,1,NULL,NULL,NULL,'mobile',NULL),
(472335,'2015-03-18 15:50:36',393898,0,NULL,NULL,NULL,'mobile',NULL),
(472336,'2015-03-18 15:51:58',393899,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472337,'2015-03-18 15:52:36',393900,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472338,'2015-03-18 15:52:54',393901,0,NULL,NULL,NULL,'mobile',NULL),
(472339,'2015-03-18 15:54:05',393902,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(472340,'2015-03-18 15:54:33',393903,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472341,'2015-03-18 15:55:31',357695,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(472342,'2015-03-18 15:56:16',393904,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472343,'2015-03-18 15:57:56',393905,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472344,'2015-03-18 15:58:15',358698,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(472345,'2015-03-18 16:01:12',393906,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472346,'2015-03-18 16:04:08',393907,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472347,'2015-03-18 16:07:55',393908,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472348,'2015-03-18 16:09:15',393909,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(472349,'2015-03-18 16:09:29',393910,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(472350,'2015-03-18 16:09:53',393911,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472351,'2015-03-18 16:10:25',393912,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472352,'2015-03-18 16:10:29',350208,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(472353,'2015-03-18 16:11:04',393913,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(472354,'2015-03-18 16:14:06',337947,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(472355,'2015-03-18 16:14:10',393914,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472356,'2015-03-18 16:14:19',393915,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472357,'2015-03-18 16:14:39',393916,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472358,'2015-03-18 16:14:57',393917,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472359,'2015-03-18 16:15:56',393918,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472360,'2015-03-18 16:16:45',334937,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(472361,'2015-03-18 16:16:59',393919,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472362,'2015-03-18 16:17:55',393920,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(472363,'2015-03-18 16:18:25',393921,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(472364,'2015-03-18 16:19:12',393922,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472365,'2015-03-18 16:19:12',393923,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472366,'2015-03-18 16:20:56',393924,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472367,'2015-03-18 16:23:24',393925,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472368,'2015-03-18 16:24:22',393926,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472369,'2015-03-18 16:24:32',343435,1,NULL,NULL,NULL,'mobile',NULL),
(472370,'2015-03-18 16:24:45',371030,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(472371,'2015-03-18 16:24:56',393927,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472372,'2015-03-18 16:25:32',393928,0,NULL,NULL,NULL,'mobile',NULL),
(472373,'2015-03-18 16:26:38',393929,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472374,'2015-03-18 16:27:19',393930,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472375,'2015-03-18 16:28:28',393931,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(472376,'2015-03-18 16:29:25',375840,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(472377,'2015-03-18 16:29:46',393932,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(472378,'2015-03-18 16:31:58',393933,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472379,'2015-03-18 16:33:41',393934,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472380,'2015-03-18 16:34:03',376863,1,NULL,NULL,NULL,'mobile',NULL),
(472381,'2015-03-18 16:34:44',393935,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472382,'2015-03-18 16:35:04',393936,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472383,'2015-03-18 16:35:18',393937,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472384,'2015-03-18 16:35:19',393938,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472385,'2015-03-18 16:35:31',393939,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472386,'2015-03-18 16:37:09',393940,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472387,'2015-03-18 16:37:31',377657,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(472388,'2015-03-18 16:38:58',389299,1,NULL,NULL,NULL,'mobile',NULL),
(472389,'2015-03-18 16:38:59',393941,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472390,'2015-03-18 16:40:17',393942,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472391,'2015-03-18 16:40:33',393943,0,NULL,NULL,NULL,'mobile',NULL),
(472392,'2015-03-18 16:40:44',393944,0,NULL,NULL,NULL,'mobile',NULL),
(472393,'2015-03-18 16:41:45',393945,0,NULL,NULL,NULL,'mobile',NULL),
(472394,'2015-03-18 16:44:32',393946,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472395,'2015-03-18 16:44:35',372075,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(472396,'2015-03-18 16:45:57',393947,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472397,'2015-03-18 16:46:12',393948,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472398,'2015-03-18 16:49:56',379643,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(472399,'2015-03-18 16:50:02',393949,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472400,'2015-03-18 16:50:19',393950,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472401,'2015-03-18 16:52:16',393951,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472402,'2015-03-18 16:52:37',393952,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472403,'2015-03-18 16:52:48',393953,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472404,'2015-03-18 16:53:10',393954,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472405,'2015-03-18 16:53:55',368962,1,NULL,NULL,NULL,'desktop',NULL),
(472406,'2015-03-18 16:54:04',393955,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472407,'2015-03-18 16:54:25',354255,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(472408,'2015-03-18 16:54:55',393956,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(472409,'2015-03-18 16:56:05',357368,1,NULL,NULL,NULL,'desktop',NULL),
(472410,'2015-03-18 16:56:17',393957,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(472411,'2015-03-18 16:56:28',393958,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472412,'2015-03-18 16:57:34',393959,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472413,'2015-03-18 16:58:21',381335,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(472414,'2015-03-18 16:59:18',393960,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472415,'2015-03-18 16:59:39',390051,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(472416,'2015-03-18 17:01:53',393961,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472417,'2015-03-18 17:02:40',393962,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472418,'2015-03-18 17:03:30',393963,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472419,'2015-03-18 17:04:17',393964,0,NULL,NULL,NULL,'mobile',NULL),
(472420,'2015-03-18 17:04:25',393965,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472421,'2015-03-18 17:05:04',393966,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472422,'2015-03-18 17:06:00',390033,1,NULL,NULL,NULL,'desktop',NULL),
(472423,'2015-03-18 17:07:36',366455,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(472424,'2015-03-18 17:08:55',393967,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472425,'2015-03-18 17:09:03',374870,1,NULL,NULL,NULL,'mobile',NULL),
(472426,'2015-03-18 17:10:17',393968,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472427,'2015-03-18 17:11:55',393969,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472428,'2015-03-18 17:12:00',381032,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(472429,'2015-03-18 17:13:35',393970,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472430,'2015-03-18 17:13:42',393971,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472431,'2015-03-18 17:15:07',393972,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472432,'2015-03-18 17:15:52',393973,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472433,'2015-03-18 17:16:48',393974,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472434,'2015-03-18 17:17:56',393975,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472435,'2015-03-18 17:19:56',363836,1,NULL,NULL,NULL,'desktop',NULL),
(472436,'2015-03-18 17:20:52',393976,0,NULL,NULL,NULL,'mobile',NULL),
(472437,'2015-03-18 17:21:02',393977,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472438,'2015-03-18 17:22:32',393978,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472439,'2015-03-18 17:24:22',381367,1,NULL,NULL,NULL,'desktop',NULL),
(472440,'2015-03-18 17:25:18',393979,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472441,'2015-03-18 17:26:02',393980,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472442,'2015-03-18 17:26:19',370654,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(472443,'2015-03-18 17:26:23',393981,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472444,'2015-03-18 17:28:32',393982,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472445,'2015-03-18 17:29:24',393983,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472446,'2015-03-18 17:31:46',393984,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472447,'2015-03-18 17:31:51',393985,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472448,'2015-03-18 17:32:16',320666,1,NULL,NULL,NULL,'mobile',NULL),
(472449,'2015-03-18 17:32:29',393986,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(472450,'2015-03-18 17:33:10',393987,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472451,'2015-03-18 17:33:54',393988,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472452,'2015-03-18 17:34:08',393989,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472453,'2015-03-18 17:34:34',393990,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(472454,'2015-03-18 17:35:19',393991,0,NULL,NULL,NULL,'mobile',NULL),
(472455,'2015-03-18 17:36:40',393992,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472456,'2015-03-18 17:37:23',393993,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(472457,'2015-03-18 17:37:50',393994,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472458,'2015-03-18 17:38:51',374410,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(472459,'2015-03-18 17:38:54',393995,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(472460,'2015-03-18 17:39:12',393996,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472461,'2015-03-18 17:39:37',393997,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472462,'2015-03-18 17:39:53',354352,1,NULL,NULL,NULL,'desktop',NULL),
(472463,'2015-03-18 17:40:05',351198,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(472464,'2015-03-18 17:41:33',368644,1,NULL,NULL,NULL,'desktop',NULL),
(472465,'2015-03-18 17:42:03',393998,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(472466,'2015-03-18 17:42:07',393999,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472467,'2015-03-18 17:43:50',394000,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472468,'2015-03-18 17:44:16',394001,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472469,'2015-03-18 17:44:26',394002,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472470,'2015-03-18 17:45:22',394003,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(472471,'2015-03-18 17:47:53',394004,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472472,'2015-03-18 17:49:33',394005,0,NULL,NULL,NULL,'mobile',NULL),
(472473,'2015-03-18 17:50:34',394006,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472474,'2015-03-18 17:52:12',394007,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472475,'2015-03-18 17:52:21',360339,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(472476,'2015-03-18 17:55:00',394008,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472477,'2015-03-18 17:55:01',394009,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472478,'2015-03-18 17:55:47',394010,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472479,'2015-03-18 17:56:19',394011,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(472480,'2015-03-18 17:58:06',390616,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(472481,'2015-03-18 17:58:06',394012,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472482,'2015-03-18 17:59:29',394013,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(472483,'2015-03-18 17:59:36',394014,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472484,'2015-03-18 18:00:53',394015,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472485,'2015-03-18 18:00:55',394016,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472486,'2015-03-18 18:01:41',394017,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472487,'2015-03-18 18:03:37',368612,1,NULL,NULL,NULL,'mobile',NULL),
(472488,'2015-03-18 18:05:27',384071,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(472489,'2015-03-18 18:06:30',394018,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472490,'2015-03-18 18:06:51',341199,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(472491,'2015-03-18 18:07:18',394019,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472492,'2015-03-18 18:07:34',394020,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472493,'2015-03-18 18:07:39',394021,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472494,'2015-03-18 18:09:02',394022,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472495,'2015-03-18 18:10:48',394023,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472496,'2015-03-18 18:10:51',367665,1,NULL,NULL,NULL,'desktop',NULL),
(472497,'2015-03-18 18:11:00',394024,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(472498,'2015-03-18 18:11:09',366207,1,NULL,NULL,NULL,'desktop',NULL),
(472499,'2015-03-18 18:14:03',394025,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472500,'2015-03-18 18:15:15',341560,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(472501,'2015-03-18 18:16:13',394026,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472502,'2015-03-18 18:16:33',370143,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(472503,'2015-03-18 18:16:55',394027,0,NULL,NULL,NULL,'mobile',NULL),
(472504,'2015-03-18 18:17:28',394028,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472505,'2015-03-18 18:18:43',394029,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472506,'2015-03-18 18:19:45',394030,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472507,'2015-03-18 18:20:23',394031,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472508,'2015-03-18 18:20:48',369370,1,NULL,NULL,NULL,'mobile',NULL),
(472509,'2015-03-18 18:22:12',394032,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472510,'2015-03-18 18:23:30',394033,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472511,'2015-03-18 18:24:42',394034,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(472512,'2015-03-18 18:28:14',394035,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472513,'2015-03-18 18:33:09',354093,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(472514,'2015-03-18 18:33:17',394036,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472515,'2015-03-18 18:35:24',362618,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(472516,'2015-03-18 18:36:12',394037,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472517,'2015-03-18 18:37:15',394038,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472518,'2015-03-18 18:41:01',394039,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472519,'2015-03-18 18:41:48',394040,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(472520,'2015-03-18 18:42:06',394041,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472521,'2015-03-18 18:42:14',394042,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(472522,'2015-03-18 18:42:27',394043,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472523,'2015-03-18 18:43:31',338446,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(472524,'2015-03-18 18:44:25',394044,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472525,'2015-03-18 18:44:36',394045,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(472526,'2015-03-18 18:45:19',394046,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472527,'2015-03-18 18:45:25',394047,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(472528,'2015-03-18 18:45:58',394048,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472529,'2015-03-18 18:46:52',394049,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472530,'2015-03-18 18:52:31',394050,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(472531,'2015-03-18 18:52:46',394051,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472532,'2015-03-18 18:53:03',394052,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472533,'2015-03-18 18:57:31',394053,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472534,'2015-03-18 19:00:37',394054,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472535,'2015-03-18 19:03:10',394055,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472536,'2015-03-18 19:05:00',394056,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472537,'2015-03-18 19:07:19',341972,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(472538,'2015-03-18 19:07:28',394057,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472539,'2015-03-18 19:07:35',394058,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472540,'2015-03-18 19:08:23',394059,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472541,'2015-03-18 19:09:03',394060,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472542,'2015-03-18 19:09:22',379244,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(472543,'2015-03-18 19:10:34',394061,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(472544,'2015-03-18 19:12:31',394062,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472545,'2015-03-18 19:13:36',358858,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(472546,'2015-03-18 19:14:46',394063,0,NULL,NULL,NULL,'mobile',NULL),
(472547,'2015-03-18 19:15:05',394064,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472548,'2015-03-18 19:16:20',362229,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(472549,'2015-03-18 19:17:33',394065,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(472550,'2015-03-18 19:23:54',363267,1,NULL,NULL,NULL,'desktop',NULL),
(472551,'2015-03-18 19:25:55',394066,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472552,'2015-03-18 19:27:08',394067,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(472553,'2015-03-18 19:27:16',394068,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472554,'2015-03-18 19:27:25',394069,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472555,'2015-03-18 19:29:18',394070,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472556,'2015-03-18 19:30:29',394071,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472557,'2015-03-18 19:30:52',394072,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472558,'2015-03-18 19:31:47',394073,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472559,'2015-03-18 19:32:41',394074,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472560,'2015-03-18 19:32:50',394075,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472561,'2015-03-18 19:33:03',384527,1,NULL,NULL,NULL,'desktop',NULL),
(472562,'2015-03-18 19:34:19',394076,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(472563,'2015-03-18 19:35:47',394077,0,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(472564,'2015-03-18 19:37:37',394078,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472565,'2015-03-18 19:39:36',322747,1,NULL,NULL,NULL,'desktop',NULL),
(472566,'2015-03-18 19:42:26',358658,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(472567,'2015-03-18 19:43:57',394079,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472568,'2015-03-18 19:46:31',394080,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472569,'2015-03-18 19:48:17',375441,1,NULL,NULL,NULL,'desktop',NULL),
(472570,'2015-03-18 19:48:21',394081,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472571,'2015-03-18 19:49:30',394082,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472572,'2015-03-18 19:50:44',394083,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472573,'2015-03-18 19:51:21',367263,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(472574,'2015-03-18 19:51:24',394084,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472575,'2015-03-18 19:53:40',394085,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472576,'2015-03-18 19:56:16',394086,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472577,'2015-03-18 19:57:24',394087,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472578,'2015-03-18 19:59:16',344337,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(472579,'2015-03-18 19:59:47',394088,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472580,'2015-03-18 20:00:46',353038,1,NULL,NULL,NULL,'desktop',NULL),
(472581,'2015-03-18 20:01:11',394089,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472582,'2015-03-18 20:01:23',394090,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472583,'2015-03-18 20:05:10',372286,1,NULL,NULL,NULL,'desktop',NULL),
(472584,'2015-03-18 20:05:20',394091,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(472585,'2015-03-18 20:07:39',394092,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472586,'2015-03-18 20:09:06',394093,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472587,'2015-03-18 20:10:51',332958,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(472588,'2015-03-18 20:11:17',394094,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472589,'2015-03-18 20:13:05',394095,0,NULL,NULL,NULL,'mobile',NULL),
(472590,'2015-03-18 20:13:58',394096,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(472591,'2015-03-18 20:14:37',394097,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472592,'2015-03-18 20:15:22',394098,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472593,'2015-03-18 20:15:42',394099,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472594,'2015-03-18 20:16:32',373663,1,NULL,NULL,NULL,'mobile',NULL),
(472595,'2015-03-18 20:16:38',394100,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472596,'2015-03-18 20:18:30',394101,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472597,'2015-03-18 20:22:18',394102,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472598,'2015-03-18 20:22:25',394103,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(472599,'2015-03-18 20:25:34',380656,1,NULL,NULL,NULL,'mobile',NULL),
(472600,'2015-03-18 20:26:50',394104,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472601,'2015-03-18 20:28:05',394105,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472602,'2015-03-18 20:28:18',394106,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472603,'2015-03-18 20:28:54',394107,0,NULL,NULL,NULL,'mobile',NULL),
(472604,'2015-03-18 20:29:29',394108,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472605,'2015-03-18 20:33:42',351168,1,'bsearch','brand','b_ad_2','desktop','https://www.bsearch.com'),
(472606,'2015-03-18 20:33:43',394109,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(472607,'2015-03-18 20:34:25',394110,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472608,'2015-03-18 20:34:39',394111,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(472609,'2015-03-18 20:35:45',386173,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(472610,'2015-03-18 20:37:47',394112,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472611,'2015-03-18 20:38:52',394113,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(472612,'2015-03-18 20:41:00',394114,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472613,'2015-03-18 20:41:12',394115,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472614,'2015-03-18 20:41:56',369758,1,NULL,NULL,NULL,'desktop',NULL),
(472615,'2015-03-18 20:43:34',394116,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472616,'2015-03-18 20:45:35',354437,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(472617,'2015-03-18 20:45:37',394117,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472618,'2015-03-18 20:46:37',394118,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472619,'2015-03-18 20:47:40',394119,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(472620,'2015-03-18 20:47:41',394120,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472621,'2015-03-18 20:49:25',394121,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472622,'2015-03-18 20:50:05',394122,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472623,'2015-03-18 20:50:05',394123,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(472624,'2015-03-18 20:54:10',394124,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(472625,'2015-03-18 20:56:45',333964,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(472626,'2015-03-18 20:58:25',394125,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472627,'2015-03-18 21:01:36',394126,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472628,'2015-03-18 21:02:15',394127,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(472629,'2015-03-18 21:06:02',394128,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472630,'2015-03-18 21:07:09',394129,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472631,'2015-03-18 21:07:11',394130,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472632,'2015-03-18 21:08:23',349427,1,NULL,NULL,NULL,'mobile',NULL),
(472633,'2015-03-18 21:08:27',394131,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472634,'2015-03-18 21:08:37',394132,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472635,'2015-03-18 21:12:29',394133,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472636,'2015-03-18 21:15:23',394134,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472637,'2015-03-18 21:22:15',363642,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(472638,'2015-03-18 21:23:17',373293,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(472639,'2015-03-18 21:23:53',394135,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472640,'2015-03-18 21:26:34',351869,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(472641,'2015-03-18 21:26:43',394136,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472642,'2015-03-18 21:27:27',394137,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472643,'2015-03-18 21:30:02',394138,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472644,'2015-03-18 21:31:25',394139,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472645,'2015-03-18 21:36:45',394140,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472646,'2015-03-18 21:40:29',394141,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472647,'2015-03-18 21:44:00',394142,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472648,'2015-03-18 21:44:11',394143,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472649,'2015-03-18 21:47:48',394144,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(472650,'2015-03-18 21:48:45',394145,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472651,'2015-03-18 21:48:52',394146,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472652,'2015-03-18 21:49:55',394147,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(472653,'2015-03-18 21:54:09',394148,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472654,'2015-03-18 21:54:40',394149,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472655,'2015-03-18 21:54:52',394150,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472656,'2015-03-18 21:57:12',394151,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472657,'2015-03-18 21:57:15',394152,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(472658,'2015-03-18 21:59:20',394153,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(472659,'2015-03-18 22:01:17',394154,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472660,'2015-03-18 22:01:37',358781,1,NULL,NULL,NULL,'desktop',NULL),
(472661,'2015-03-18 22:01:56',394155,0,NULL,NULL,NULL,'mobile',NULL),
(472662,'2015-03-18 22:02:29',394156,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472663,'2015-03-18 22:06:36',394157,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(472664,'2015-03-18 22:08:53',344877,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(472665,'2015-03-18 22:09:24',354489,1,NULL,NULL,NULL,'desktop',NULL),
(472666,'2015-03-18 22:12:48',394158,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472667,'2015-03-18 22:12:51',357501,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(472668,'2015-03-18 22:13:44',394159,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472669,'2015-03-18 22:14:18',386469,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(472670,'2015-03-18 22:17:11',394160,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(472671,'2015-03-18 22:18:43',394161,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(472672,'2015-03-18 22:19:39',394162,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472673,'2015-03-18 22:20:48',367685,1,NULL,NULL,NULL,'desktop',NULL),
(472674,'2015-03-18 22:21:57',394163,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472675,'2015-03-18 22:26:12',394164,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472676,'2015-03-18 22:28:47',394165,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472677,'2015-03-18 22:29:40',394166,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472678,'2015-03-18 22:36:20',342920,1,NULL,NULL,NULL,'desktop',NULL),
(472679,'2015-03-18 22:36:22',394167,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472680,'2015-03-18 22:37:22',368996,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(472681,'2015-03-18 22:37:31',394168,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472682,'2015-03-18 22:37:53',394169,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472683,'2015-03-18 22:38:14',394170,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472684,'2015-03-18 22:39:04',394171,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472685,'2015-03-18 22:42:19',353138,1,NULL,NULL,NULL,'mobile',NULL),
(472686,'2015-03-18 22:46:55',394172,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(472687,'2015-03-18 22:48:09',358011,1,NULL,NULL,NULL,'desktop',NULL),
(472688,'2015-03-18 22:49:18',394173,0,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(472689,'2015-03-18 22:50:21',394174,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472690,'2015-03-18 22:52:06',394175,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472691,'2015-03-18 22:52:52',385590,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(472692,'2015-03-18 22:53:41',394176,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472693,'2015-03-18 22:53:42',394177,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(472694,'2015-03-18 22:53:55',394178,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472695,'2015-03-18 22:54:51',394179,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472696,'2015-03-18 22:55:17',394180,0,NULL,NULL,NULL,'mobile',NULL),
(472697,'2015-03-18 22:56:46',394181,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472698,'2015-03-18 22:59:11',375969,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(472699,'2015-03-18 22:59:15',361313,1,NULL,NULL,NULL,'desktop',NULL),
(472700,'2015-03-18 22:59:50',394182,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472701,'2015-03-18 23:06:02',394183,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472702,'2015-03-18 23:13:09',394184,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472703,'2015-03-18 23:18:56',370788,1,NULL,NULL,NULL,'desktop',NULL),
(472704,'2015-03-18 23:20:54',394185,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472705,'2015-03-18 23:22:48',394186,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472706,'2015-03-18 23:23:14',394187,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472707,'2015-03-18 23:26:55',394188,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(472708,'2015-03-18 23:35:56',360737,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(472709,'2015-03-18 23:41:55',394189,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(472710,'2015-03-18 23:47:40',394190,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472711,'2015-03-18 23:48:46',394191,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472712,'2015-03-18 23:49:41',394192,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472713,'2015-03-18 23:49:59',394193,0,NULL,NULL,NULL,'mobile',NULL),
(472714,'2015-03-18 23:50:57',375679,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(472715,'2015-03-18 23:51:40',394194,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472716,'2015-03-18 23:52:33',394195,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472717,'2015-03-18 23:52:53',394196,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(472718,'2015-03-18 23:55:30',394197,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472719,'2015-03-18 23:57:59',378626,1,NULL,NULL,NULL,'desktop',NULL),
(472720,'2015-03-18 23:59:29',394198,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(472721,'2015-03-19 00:02:43',353934,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(472722,'2015-03-19 00:04:46',394199,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472723,'2015-03-19 00:05:05',394200,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472724,'2015-03-19 00:10:03',394201,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472725,'2015-03-19 00:11:00',394202,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472726,'2015-03-19 00:15:08',394203,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472727,'2015-03-19 00:20:00',394204,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472728,'2015-03-19 00:25:19',394205,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472729,'2015-03-19 00:26:14',394206,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(472730,'2015-03-19 00:26:25',394207,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(472731,'2015-03-19 00:28:02',333410,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(472732,'2015-03-19 00:33:32',394208,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472733,'2015-03-19 00:34:14',394209,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472734,'2015-03-19 00:35:33',394210,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472735,'2015-03-19 00:36:09',394211,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(472736,'2015-03-19 00:36:18',394212,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(472737,'2015-03-19 00:46:36',394213,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472738,'2015-03-19 00:46:44',394214,0,NULL,NULL,NULL,'mobile',NULL),
(472739,'2015-03-19 00:50:55',394215,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(472740,'2015-03-19 00:53:05',377958,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(472741,'2015-03-19 00:53:48',394216,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472742,'2015-03-19 00:54:31',394217,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(472743,'2015-03-19 00:57:18',394218,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472744,'2015-03-19 01:04:47',394219,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(472745,'2015-03-19 01:07:34',394220,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(472746,'2015-03-19 01:09:12',394221,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472747,'2015-03-19 01:12:27',394222,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472748,'2015-03-19 01:20:10',356191,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(472749,'2015-03-19 01:22:20',394223,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472750,'2015-03-19 01:23:06',394224,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472751,'2015-03-19 01:26:00',346164,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(472752,'2015-03-19 01:26:45',394225,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472753,'2015-03-19 01:28:58',383103,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(472754,'2015-03-19 01:30:14',365383,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(472755,'2015-03-19 01:35:15',394226,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472756,'2015-03-19 01:35:23',372656,1,NULL,NULL,NULL,'desktop',NULL),
(472757,'2015-03-19 01:43:11',394227,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472758,'2015-03-19 01:44:33',394228,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(472759,'2015-03-19 01:45:24',394229,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(472760,'2015-03-19 01:49:21',394230,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472761,'2015-03-19 01:53:28',394231,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472762,'2015-03-19 01:54:43',380197,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(472763,'2015-03-19 01:55:14',353910,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(472764,'2015-03-19 01:56:19',383050,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(472765,'2015-03-19 02:01:43',394232,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472766,'2015-03-19 02:02:07',375041,1,NULL,NULL,NULL,'desktop',NULL),
(472767,'2015-03-19 02:03:14',394233,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472768,'2015-03-19 02:03:48',394234,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472769,'2015-03-19 02:04:50',394235,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472770,'2015-03-19 02:06:47',394236,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472771,'2015-03-19 02:16:22',394237,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472772,'2015-03-19 02:17:46',394238,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472773,'2015-03-19 02:21:57',394239,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472774,'2015-03-19 02:29:43',394240,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472775,'2015-03-19 02:33:29',355599,1,NULL,NULL,NULL,'mobile','https://www.bsearch.com'),
(472776,'2015-03-19 02:37:31',394241,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472777,'2015-03-19 02:43:23',370966,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(472778,'2015-03-19 02:43:23',394242,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(472779,'2015-03-19 02:45:18',335159,1,NULL,NULL,NULL,'desktop',NULL),
(472780,'2015-03-19 02:46:20',368570,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(472781,'2015-03-19 02:47:04',394243,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(472782,'2015-03-19 03:06:39',394244,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472783,'2015-03-19 03:09:40',394245,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(472784,'2015-03-19 03:09:43',394246,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472785,'2015-03-19 03:20:59',394247,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472786,'2015-03-19 03:22:05',394248,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472787,'2015-03-19 03:22:38',394249,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472788,'2015-03-19 03:23:51',394250,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472789,'2015-03-19 03:24:12',394251,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472790,'2015-03-19 03:25:28',394252,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472791,'2015-03-19 03:25:46',329849,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(472792,'2015-03-19 03:31:30',339287,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(472793,'2015-03-19 03:42:54',394253,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(472794,'2015-03-19 03:45:48',394254,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472795,'2015-03-19 03:49:13',394255,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472796,'2015-03-19 03:51:04',331283,1,NULL,NULL,NULL,'desktop',NULL),
(472797,'2015-03-19 03:53:01',394256,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472798,'2015-03-19 03:59:33',394257,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472799,'2015-03-19 04:06:51',394258,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(472800,'2015-03-19 04:08:50',394259,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472801,'2015-03-19 04:10:17',394260,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(472802,'2015-03-19 04:18:08',394261,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472803,'2015-03-19 04:18:39',394262,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472804,'2015-03-19 04:27:28',394263,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472805,'2015-03-19 04:38:49',394264,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472806,'2015-03-19 04:41:04',394265,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472807,'2015-03-19 04:45:06',394266,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472808,'2015-03-19 05:07:05',394267,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(472809,'2015-03-19 05:09:46',394268,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472810,'2015-03-19 05:09:49',394269,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472811,'2015-03-19 05:10:17',394270,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472812,'2015-03-19 05:11:50',394271,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472813,'2015-03-19 05:16:07',394272,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472814,'2015-03-19 05:16:14',394273,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472815,'2015-03-19 05:22:16',384752,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(472816,'2015-03-19 05:25:17',394274,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472817,'2015-03-19 05:26:21',394275,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(472818,'2015-03-19 05:26:56',386000,1,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(472819,'2015-03-19 05:37:52',394276,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472820,'2015-03-19 05:40:07',394277,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(472821,'2015-03-19 05:40:26',370235,1,NULL,NULL,NULL,'desktop',NULL),
(472822,'2015-03-19 05:44:51',394278,0,NULL,NULL,NULL,'mobile',NULL),
(472823,'2015-03-19 05:51:56',394279,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472824,'2015-03-19 05:51:59',376904,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(472825,'2015-03-19 05:52:14',394280,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(472826,'2015-03-19 05:52:50',394281,0,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(472827,'2015-03-19 05:56:23',394282,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472828,'2015-03-19 05:57:26',363359,1,NULL,NULL,NULL,'desktop','https://www.bsearch.com'),
(472829,'2015-03-19 06:01:39',394283,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472830,'2015-03-19 06:04:44',394284,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472831,'2015-03-19 06:05:08',394285,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472832,'2015-03-19 06:10:35',363114,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(472833,'2015-03-19 06:13:44',394286,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472834,'2015-03-19 06:16:42',394287,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472835,'2015-03-19 06:21:55',394288,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472836,'2015-03-19 06:25:38',394289,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(472837,'2015-03-19 06:25:57',394290,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472838,'2015-03-19 06:28:23',385214,1,'bsearch','brand','b_ad_2','mobile','https://www.bsearch.com'),
(472839,'2015-03-19 06:29:44',394291,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472840,'2015-03-19 06:36:17',394292,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(472841,'2015-03-19 06:43:19',394293,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472842,'2015-03-19 06:43:38',394294,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472843,'2015-03-19 06:46:26',394295,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472844,'2015-03-19 06:47:54',394296,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472845,'2015-03-19 06:52:27',394297,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472846,'2015-03-19 06:55:49',394298,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472847,'2015-03-19 06:57:13',378178,1,NULL,NULL,NULL,'mobile','https://www.gsearch.com'),
(472848,'2015-03-19 07:02:36',394299,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(472849,'2015-03-19 07:05:08',394300,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472850,'2015-03-19 07:05:50',394301,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472851,'2015-03-19 07:22:22',394302,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472852,'2015-03-19 07:24:54',394303,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472853,'2015-03-19 07:28:48',331346,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(472854,'2015-03-19 07:29:55',370617,1,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(472855,'2015-03-19 07:30:57',394304,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472856,'2015-03-19 07:31:37',394305,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472857,'2015-03-19 07:33:29',394306,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472858,'2015-03-19 07:34:29',394307,0,'bsearch','nonbrand','b_ad_1','desktop','https://www.bsearch.com'),
(472859,'2015-03-19 07:37:30',394308,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472860,'2015-03-19 07:37:38',365493,1,'gsearch','brand','g_ad_2','mobile','https://www.gsearch.com'),
(472861,'2015-03-19 07:38:28',383375,1,NULL,NULL,NULL,'desktop',NULL),
(472862,'2015-03-19 07:39:21',394309,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472863,'2015-03-19 07:40:25',394310,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472864,'2015-03-19 07:41:11',394311,0,NULL,NULL,NULL,'desktop','https://www.gsearch.com'),
(472865,'2015-03-19 07:42:10',394312,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472866,'2015-03-19 07:43:59',394313,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472867,'2015-03-19 07:49:25',394314,0,'gsearch','brand','g_ad_2','desktop','https://www.gsearch.com'),
(472868,'2015-03-19 07:54:36',394315,0,'bsearch','nonbrand','b_ad_1','mobile','https://www.bsearch.com'),
(472869,'2015-03-19 07:55:40',394316,0,'gsearch','nonbrand','g_ad_1','mobile','https://www.gsearch.com'),
(472870,'2015-03-19 07:56:29',394317,0,'gsearch','nonbrand','g_ad_1','desktop','https://www.gsearch.com'),
(472871,'2015-03-19 07:59:08',394318,0,NULL,NULL,NULL,'mobile',NULL);
COMMIT;



--
-- Inserting the data for our website_pageviews table. 
--

SET AUTOCOMMIT=0;
INSERT INTO website_pageviews VALUES 
(1,'2012-03-19 08:04:16',1,'/home'),
(2,'2012-03-19 08:16:49',2,'/home'),
(3,'2012-03-19 08:26:55',3,'/home'),
(4,'2012-03-19 08:37:33',4,'/home'),
(5,'2012-03-19 09:00:55',5,'/home'),
(6,'2012-03-19 09:05:46',6,'/home'),
(7,'2012-03-19 09:06:27',7,'/home'),
(8,'2012-03-19 09:10:08',6,'/products'),
(9,'2012-03-19 09:10:52',6,'/the-original-mr-fuzzy'),
(10,'2012-03-19 09:14:02',6,'/cart'),
(11,'2012-03-19 09:16:52',6,'/shipping'),
(12,'2012-03-19 09:17:17',8,'/home'),
(13,'2012-03-19 09:19:52',6,'/billing'),
(14,'2012-03-19 09:27:56',9,'/home'),
(15,'2012-03-19 09:35:37',10,'/home'),
(16,'2012-03-19 09:37:42',11,'/home'),
(17,'2012-03-19 09:39:57',12,'/home'),
(18,'2012-03-19 09:45:29',13,'/home'),
(19,'2012-03-19 09:45:47',14,'/home'),
(20,'2012-03-19 09:57:14',15,'/home'),
(21,'2012-03-19 10:01:35',16,'/home'),
(22,'2012-03-19 10:01:46',15,'/products'),
(23,'2012-03-19 10:05:34',15,'/the-original-mr-fuzzy'),
(24,'2012-03-19 10:07:07',16,'/products'),
(25,'2012-03-19 10:14:34',17,'/home'),
(26,'2012-03-19 10:16:57',18,'/home'),
(27,'2012-03-19 10:17:38',19,'/home'),
(28,'2012-03-19 10:18:58',18,'/products'),
(29,'2012-03-19 10:22:17',18,'/the-original-mr-fuzzy'),
(30,'2012-03-19 10:22:58',20,'/home'),
(31,'2012-03-19 10:23:23',18,'/cart'),
(32,'2012-03-19 10:28:09',20,'/products'),
(33,'2012-03-19 10:28:37',20,'/the-original-mr-fuzzy'),
(34,'2012-03-19 10:31:29',20,'/cart'),
(35,'2012-03-19 10:34:43',20,'/shipping'),
(36,'2012-03-19 10:36:31',20,'/billing'),
(37,'2012-03-19 10:42:46',20,'/thank-you-for-your-order'),
(38,'2012-03-19 10:51:38',21,'/home'),
(39,'2012-03-19 10:54:55',22,'/home'),
(40,'2012-03-19 10:59:03',23,'/home'),
(41,'2012-03-19 11:08:58',24,'/home'),
(42,'2012-03-19 11:16:42',25,'/home'),
(43,'2012-03-19 11:20:14',26,'/home'),
(44,'2012-03-19 11:22:58',27,'/home'),
(45,'2012-03-19 11:24:59',28,'/home'),
(46,'2012-03-19 11:28:43',27,'/products'),
(47,'2012-03-19 11:33:47',29,'/home'),
(48,'2012-03-19 11:43:21',30,'/home'),
(49,'2012-03-19 11:46:37',31,'/home'),
(50,'2012-03-19 11:47:49',30,'/products'),
(51,'2012-03-19 11:53:24',32,'/home'),
(52,'2012-03-19 11:58:52',33,'/home'),
(53,'2012-03-19 11:59:59',33,'/products'),
(54,'2012-03-19 12:01:00',33,'/the-original-mr-fuzzy'),
(55,'2012-03-19 12:01:28',34,'/home'),
(56,'2012-03-19 12:02:18',35,'/home'),
(57,'2012-03-19 12:03:01',34,'/products'),
(58,'2012-03-19 12:06:27',34,'/the-original-mr-fuzzy'),
(59,'2012-03-19 12:07:36',36,'/home'),
(60,'2012-03-19 12:09:24',37,'/home'),
(61,'2012-03-19 12:23:11',38,'/home'),
(62,'2012-03-19 12:35:54',39,'/home'),
(63,'2012-03-19 12:39:06',39,'/products'),
(64,'2012-03-19 12:39:43',39,'/the-original-mr-fuzzy'),
(65,'2012-03-19 12:45:10',40,'/home'),
(66,'2012-03-19 12:49:41',40,'/products'),
(67,'2012-03-19 12:51:04',40,'/the-original-mr-fuzzy'),
(68,'2012-03-19 12:55:38',41,'/home'),
(69,'2012-03-19 12:55:57',42,'/home'),
(70,'2012-03-19 12:56:57',41,'/products'),
(71,'2012-03-19 12:57:22',41,'/the-original-mr-fuzzy'),
(72,'2012-03-19 12:57:35',43,'/home'),
(73,'2012-03-19 12:59:12',42,'/products'),
(74,'2012-03-19 13:01:15',42,'/the-original-mr-fuzzy'),
(75,'2012-03-19 13:10:20',44,'/home'),
(76,'2012-03-19 13:11:43',45,'/home'),
(77,'2012-03-19 13:14:49',46,'/home'),
(78,'2012-03-19 13:17:36',46,'/products'),
(79,'2012-03-19 13:19:35',47,'/home'),
(80,'2012-03-19 13:21:56',46,'/the-original-mr-fuzzy'),
(81,'2012-03-19 13:25:17',46,'/cart'),
(82,'2012-03-19 13:25:51',48,'/home'),
(83,'2012-03-19 13:28:21',48,'/products'),
(84,'2012-03-19 13:29:52',49,'/home'),
(85,'2012-03-19 13:30:31',50,'/home'),
(86,'2012-03-19 13:34:27',49,'/products'),
(87,'2012-03-19 13:36:27',49,'/the-original-mr-fuzzy'),
(88,'2012-03-19 13:36:54',49,'/cart'),
(89,'2012-03-19 13:37:56',51,'/home'),
(90,'2012-03-19 13:39:26',52,'/home'),
(91,'2012-03-19 13:40:38',49,'/shipping'),
(92,'2012-03-19 13:41:46',52,'/products'),
(93,'2012-03-19 13:42:58',52,'/the-original-mr-fuzzy'),
(94,'2012-03-19 13:43:13',49,'/billing'),
(95,'2012-03-19 14:01:42',53,'/home'),
(96,'2012-03-19 14:12:09',54,'/home'),
(97,'2012-03-19 14:14:07',54,'/products'),
(98,'2012-03-19 14:15:08',55,'/home'),
(99,'2012-03-19 14:18:16',54,'/the-original-mr-fuzzy'),
(100,'2012-03-19 14:20:38',56,'/home'),
(101,'2012-03-19 14:23:51',57,'/home'),
(102,'2012-03-19 14:42:54',58,'/home'),
(103,'2012-03-19 14:48:35',58,'/products'),
(104,'2012-03-19 14:51:15',59,'/home'),
(105,'2012-03-19 14:52:13',58,'/the-original-mr-fuzzy'),
(106,'2012-03-19 14:54:57',58,'/cart'),
(107,'2012-03-19 14:56:28',58,'/shipping'),
(108,'2012-03-19 14:58:46',60,'/home'),
(109,'2012-03-19 15:01:00',61,'/home'),
(110,'2012-03-19 15:03:11',62,'/home'),
(111,'2012-03-19 15:03:57',63,'/home'),
(112,'2012-03-19 15:04:18',62,'/products'),
(113,'2012-03-19 15:05:50',64,'/home'),
(114,'2012-03-19 15:06:10',63,'/products'),
(115,'2012-03-19 15:09:02',64,'/products'),
(116,'2012-03-19 15:13:54',65,'/home'),
(117,'2012-03-19 15:20:18',66,'/home'),
(118,'2012-03-19 15:29:46',67,'/home'),
(119,'2012-03-19 15:33:50',68,'/home'),
(120,'2012-03-19 15:56:47',69,'/home'),
(121,'2012-03-19 16:03:21',70,'/home'),
(122,'2012-03-19 16:03:55',71,'/home'),
(123,'2012-03-19 16:20:19',72,'/home'),
(124,'2012-03-19 16:32:16',73,'/home'),
(125,'2012-03-19 16:37:11',73,'/products'),
(126,'2012-03-19 16:38:15',73,'/the-original-mr-fuzzy'),
(127,'2012-03-19 16:38:30',74,'/home'),
(128,'2012-03-19 16:39:59',75,'/home'),
(129,'2012-03-19 16:47:52',76,'/home'),
(130,'2012-03-19 16:51:35',76,'/products'),
(131,'2012-03-19 16:54:36',76,'/the-original-mr-fuzzy'),
(132,'2012-03-19 16:55:37',77,'/home'),
(133,'2012-03-19 16:56:43',78,'/home'),
(134,'2012-03-19 16:59:12',79,'/home'),
(135,'2012-03-19 17:02:42',80,'/home'),
(136,'2012-03-19 17:04:42',79,'/products'),
(137,'2012-03-19 17:05:02',81,'/home'),
(138,'2012-03-19 17:06:31',82,'/home'),
(139,'2012-03-19 17:08:45',83,'/home'),
(140,'2012-03-19 17:09:01',81,'/products'),
(141,'2012-03-19 17:11:50',81,'/the-original-mr-fuzzy'),
(142,'2012-03-19 17:20:04',84,'/home'),
(143,'2012-03-19 17:23:41',85,'/home'),
(144,'2012-03-19 17:39:03',86,'/home'),
(145,'2012-03-19 17:43:37',87,'/home'),
(146,'2012-03-19 17:48:18',87,'/products'),
(147,'2012-03-19 17:48:41',87,'/the-original-mr-fuzzy'),
(148,'2012-03-19 17:49:08',88,'/home'),
(149,'2012-03-19 17:56:53',89,'/home'),
(150,'2012-03-19 17:58:38',90,'/home'),
(151,'2012-03-19 18:04:10',90,'/products'),
(152,'2012-03-19 18:06:13',90,'/the-original-mr-fuzzy'),
(153,'2012-03-19 18:06:16',91,'/home'),
(154,'2012-03-19 18:07:02',92,'/home'),
(155,'2012-03-19 18:07:07',90,'/cart'),
(156,'2012-03-19 18:08:27',93,'/home'),
(157,'2012-03-19 18:09:58',94,'/home'),
(158,'2012-03-19 18:10:16',90,'/shipping'),
(159,'2012-03-19 18:11:37',90,'/billing'),
(160,'2012-03-19 18:11:39',95,'/home'),
(161,'2012-03-19 18:20:34',96,'/home'),
(162,'2012-03-19 18:29:05',97,'/home'),
(163,'2012-03-19 18:31:53',98,'/home'),
(164,'2012-03-19 18:34:16',97,'/products'),
(165,'2012-03-19 18:38:40',97,'/the-original-mr-fuzzy'),
(166,'2012-03-19 18:40:42',99,'/home'),
(167,'2012-03-19 18:41:53',97,'/cart'),
(168,'2012-03-19 18:53:45',100,'/home'),
(169,'2012-03-19 18:55:24',100,'/products'),
(170,'2012-03-19 18:57:46',100,'/the-original-mr-fuzzy'),
(171,'2012-03-19 18:59:38',101,'/home'),
(172,'2012-03-19 18:59:45',100,'/cart'),
(173,'2012-03-19 19:01:33',102,'/home'),
(174,'2012-03-19 19:03:19',101,'/products'),
(175,'2012-03-19 19:03:30',100,'/shipping'),
(176,'2012-03-19 19:05:03',100,'/billing'),
(177,'2012-03-19 19:11:54',103,'/home'),
(178,'2012-03-19 19:14:04',104,'/home'),
(179,'2012-03-19 19:15:13',104,'/products'),
(180,'2012-03-19 19:17:59',104,'/the-original-mr-fuzzy'),
(181,'2012-03-19 19:21:31',104,'/cart'),
(182,'2012-03-19 19:23:19',104,'/shipping'),
(183,'2012-03-19 19:23:47',104,'/billing'),
(184,'2012-03-19 19:27:37',104,'/thank-you-for-your-order'),
(185,'2012-03-19 19:28:17',105,'/home'),
(186,'2012-03-19 19:30:25',106,'/home'),
(187,'2012-03-19 19:34:54',107,'/home'),
(188,'2012-03-19 19:37:11',108,'/home'),
(189,'2012-03-19 19:39:36',109,'/home'),
(190,'2012-03-19 19:40:41',107,'/products'),
(191,'2012-03-19 19:41:16',108,'/products'),
(192,'2012-03-19 19:42:47',107,'/the-original-mr-fuzzy'),
(193,'2012-03-19 19:43:13',108,'/the-original-mr-fuzzy'),
(194,'2012-03-19 19:44:09',109,'/products'),
(195,'2012-03-19 19:46:47',107,'/cart'),
(196,'2012-03-19 19:47:20',109,'/the-original-mr-fuzzy'),
(197,'2012-03-19 19:48:14',110,'/home'),
(198,'2012-03-19 20:02:14',111,'/home'),
(199,'2012-03-19 20:08:20',112,'/home'),
(200,'2012-03-19 20:10:52',113,'/home'),
(201,'2012-03-19 20:23:35',114,'/home'),
(202,'2012-03-19 20:25:21',115,'/home'),
(203,'2012-03-19 20:28:31',115,'/products'),
(204,'2012-03-19 20:29:32',115,'/the-original-mr-fuzzy'),
(205,'2012-03-19 20:29:39',116,'/home'),
(206,'2012-03-19 20:31:11',115,'/cart'),
(207,'2012-03-19 20:32:09',115,'/shipping'),
(208,'2012-03-19 20:35:19',115,'/billing'),
(209,'2012-03-19 20:58:37',117,'/home'),
(210,'2012-03-19 21:01:15',118,'/home'),
(211,'2012-03-19 21:02:57',118,'/products'),
(212,'2012-03-19 21:07:04',118,'/the-original-mr-fuzzy'),
(213,'2012-03-19 21:22:09',119,'/home'),
(214,'2012-03-19 21:30:49',120,'/home'),
(215,'2012-03-19 21:32:08',121,'/home'),
(216,'2012-03-19 21:32:33',121,'/products'),
(217,'2012-03-19 21:41:17',122,'/home'),
(218,'2012-03-19 22:00:05',123,'/home'),
(219,'2012-03-19 22:09:49',124,'/home'),
(220,'2012-03-19 22:18:00',125,'/home'),
(221,'2012-03-19 22:19:11',126,'/home'),
(222,'2012-03-19 22:19:34',125,'/products'),
(223,'2012-03-19 22:22:24',127,'/home'),
(224,'2012-03-19 22:23:33',125,'/the-original-mr-fuzzy'),
(225,'2012-03-19 22:23:46',126,'/products'),
(226,'2012-03-19 22:24:02',128,'/home'),
(227,'2012-03-19 22:26:25',128,'/products'),
(228,'2012-03-19 22:26:43',126,'/the-original-mr-fuzzy'),
(229,'2012-03-19 22:28:57',128,'/the-original-mr-fuzzy'),
(230,'2012-03-19 22:29:54',126,'/cart'),
(231,'2012-03-19 22:31:05',129,'/home'),
(232,'2012-03-19 22:31:36',130,'/home'),
(233,'2012-03-19 23:28:33',131,'/home'),
(234,'2012-03-19 23:30:25',131,'/products'),
(235,'2012-03-19 23:33:57',131,'/the-original-mr-fuzzy'),
(236,'2012-03-19 23:41:36',132,'/home'),
(237,'2012-03-19 23:44:23',133,'/home'),
(238,'2012-03-19 23:45:14',134,'/home'),
(239,'2012-03-19 23:47:22',132,'/products'),
(240,'2012-03-19 23:48:22',132,'/the-original-mr-fuzzy'),
(241,'2012-03-19 23:50:07',133,'/products'),
(242,'2012-03-19 23:52:18',135,'/home'),
(243,'2012-03-19 23:54:44',136,'/home'),
(244,'2012-03-19 23:55:20',137,'/home'),
(245,'2012-03-20 00:22:20',138,'/home'),
(246,'2012-03-20 01:12:11',139,'/home'),
(247,'2012-03-20 01:28:23',140,'/home'),
(248,'2012-03-20 01:32:34',141,'/home'),
(249,'2012-03-20 01:35:47',142,'/home'),
(250,'2012-03-20 02:12:02',143,'/home'),
(251,'2012-03-20 02:40:42',144,'/home'),
(252,'2012-03-20 03:30:54',145,'/home'),
(253,'2012-03-20 05:35:30',146,'/home'),
(254,'2012-03-20 06:21:56',147,'/home'),
(255,'2012-03-20 06:26:08',147,'/products'),
(256,'2012-03-20 06:29:09',147,'/the-original-mr-fuzzy'),
(257,'2012-03-20 06:32:22',147,'/cart'),
(258,'2012-03-20 06:35:05',147,'/shipping'),
(259,'2012-03-20 06:37:30',147,'/billing'),
(260,'2012-03-20 06:44:45',147,'/thank-you-for-your-order'),
(261,'2012-03-20 07:18:18',148,'/home'),
(262,'2012-03-20 07:42:52',149,'/home'),
(263,'2012-03-20 08:09:54',150,'/home'),
(264,'2012-03-20 08:19:02',151,'/home'),
(265,'2012-03-20 08:19:22',152,'/home'),
(266,'2012-03-20 08:20:33',152,'/products'),
(267,'2012-03-20 08:23:30',152,'/the-original-mr-fuzzy'),
(268,'2012-03-20 08:26:01',152,'/cart'),
(269,'2012-03-20 08:28:03',153,'/home'),
(270,'2012-03-20 08:29:04',153,'/products'),
(271,'2012-03-20 08:29:11',152,'/shipping'),
(272,'2012-03-20 08:30:10',154,'/home'),
(273,'2012-03-20 08:31:26',152,'/billing'),
(274,'2012-03-20 08:31:53',154,'/products'),
(275,'2012-03-20 08:32:56',154,'/the-original-mr-fuzzy'),
(276,'2012-03-20 08:38:28',155,'/home'),
(277,'2012-03-20 08:59:58',156,'/home'),
(278,'2012-03-20 09:00:16',157,'/home'),
(279,'2012-03-20 09:01:19',156,'/products'),
(280,'2012-03-20 09:01:54',156,'/the-original-mr-fuzzy'),
(281,'2012-03-20 09:02:11',158,'/home'),
(282,'2012-03-20 09:09:26',159,'/home'),
(283,'2012-03-20 09:14:21',159,'/products'),
(284,'2012-03-20 09:23:55',160,'/home'),
(285,'2012-03-20 09:29:32',160,'/products'),
(286,'2012-03-20 09:30:07',161,'/home'),
(287,'2012-03-20 09:33:30',160,'/the-original-mr-fuzzy'),
(288,'2012-03-20 09:35:58',160,'/cart'),
(289,'2012-03-20 09:39:45',160,'/shipping'),
(290,'2012-03-20 09:40:31',160,'/billing'),
(291,'2012-03-20 09:40:56',162,'/home'),
(292,'2012-03-20 09:41:45',160,'/thank-you-for-your-order'),
(293,'2012-03-20 09:43:31',162,'/products'),
(294,'2012-03-20 10:09:03',163,'/home'),
(295,'2012-03-20 10:12:30',164,'/home'),
(296,'2012-03-20 10:13:45',163,'/products'),
(297,'2012-03-20 10:16:01',165,'/home'),
(298,'2012-03-20 10:20:19',165,'/products'),
(299,'2012-03-20 10:22:17',166,'/home'),
(300,'2012-03-20 10:24:50',165,'/the-original-mr-fuzzy'),
(301,'2012-03-20 10:25:32',165,'/cart'),
(302,'2012-03-20 10:26:00',167,'/home'),
(303,'2012-03-20 10:27:25',165,'/shipping'),
(304,'2012-03-20 10:29:58',165,'/billing'),
(305,'2012-03-20 10:34:01',168,'/home'),
(306,'2012-03-20 10:37:57',169,'/home'),
(307,'2012-03-20 10:38:31',169,'/products'),
(308,'2012-03-20 10:40:10',169,'/the-original-mr-fuzzy'),
(309,'2012-03-20 10:41:41',170,'/home'),
(310,'2012-03-20 10:44:23',171,'/home'),
(311,'2012-03-20 10:48:35',171,'/products'),
(312,'2012-03-20 10:48:42',172,'/home'),
(313,'2012-03-20 10:51:50',171,'/the-original-mr-fuzzy'),
(314,'2012-03-20 10:51:54',172,'/products'),
(315,'2012-03-20 10:53:28',173,'/home'),
(316,'2012-03-20 10:57:44',173,'/products'),
(317,'2012-03-20 10:59:23',174,'/home'),
(318,'2012-03-20 10:59:56',173,'/the-original-mr-fuzzy'),
(319,'2012-03-20 11:02:56',173,'/cart'),
(320,'2012-03-20 11:03:02',174,'/products'),
(321,'2012-03-20 11:04:14',173,'/shipping'),
(322,'2012-03-20 11:12:46',175,'/home'),
(323,'2012-03-20 11:15:05',176,'/home'),
(324,'2012-03-20 11:15:15',177,'/home'),
(325,'2012-03-20 11:17:18',177,'/products'),
(326,'2012-03-20 11:18:18',177,'/the-original-mr-fuzzy'),
(327,'2012-03-20 11:19:51',177,'/cart'),
(328,'2012-03-20 11:20:23',177,'/shipping'),
(329,'2012-03-20 11:21:48',177,'/billing'),
(330,'2012-03-20 11:28:15',177,'/thank-you-for-your-order'),
(331,'2012-03-20 11:29:00',178,'/home'),
(332,'2012-03-20 11:31:03',179,'/home'),
(333,'2012-03-20 11:33:28',179,'/products'),
(334,'2012-03-20 11:35:18',180,'/home'),
(335,'2012-03-20 11:36:03',179,'/the-original-mr-fuzzy'),
(336,'2012-03-20 11:37:53',181,'/home'),
(337,'2012-03-20 11:54:25',182,'/home'),
(338,'2012-03-20 11:55:12',183,'/home'),
(339,'2012-03-20 12:00:45',184,'/home'),
(340,'2012-03-20 12:01:21',184,'/products'),
(341,'2012-03-20 12:02:11',184,'/the-original-mr-fuzzy'),
(342,'2012-03-20 12:04:08',184,'/cart'),
(343,'2012-03-20 12:04:21',185,'/home'),
(344,'2012-03-20 12:06:08',184,'/shipping'),
(345,'2012-03-20 12:06:58',186,'/home'),
(346,'2012-03-20 12:08:07',184,'/billing'),
(347,'2012-03-20 12:09:05',187,'/home'),
(348,'2012-03-20 12:09:14',188,'/home'),
(349,'2012-03-20 12:17:45',189,'/home'),
(350,'2012-03-20 12:20:06',189,'/products'),
(351,'2012-03-20 12:20:41',189,'/the-original-mr-fuzzy'),
(352,'2012-03-20 12:21:14',190,'/home'),
(353,'2012-03-20 12:21:24',191,'/home'),
(354,'2012-03-20 12:24:50',192,'/home'),
(355,'2012-03-20 12:26:29',193,'/home'),
(356,'2012-03-20 12:28:32',194,'/home'),
(357,'2012-03-20 12:28:44',192,'/products'),
(358,'2012-03-20 12:33:19',192,'/the-original-mr-fuzzy'),
(359,'2012-03-20 12:39:07',195,'/home'),
(360,'2012-03-20 12:42:51',196,'/home'),
(361,'2012-03-20 12:48:08',197,'/home'),
(362,'2012-03-20 12:51:01',198,'/home'),
(363,'2012-03-20 12:51:42',197,'/products'),
(364,'2012-03-20 12:54:55',197,'/the-original-mr-fuzzy'),
(365,'2012-03-20 13:12:04',199,'/home'),
(366,'2012-03-20 13:15:35',200,'/home'),
(367,'2012-03-20 13:30:48',201,'/home'),
(368,'2012-03-20 13:32:15',202,'/home'),
(369,'2012-03-20 13:34:44',201,'/products'),
(370,'2012-03-20 13:36:50',201,'/the-original-mr-fuzzy'),
(371,'2012-03-20 13:45:10',203,'/home'),
(372,'2012-03-20 13:47:15',204,'/home'),
(373,'2012-03-20 13:48:36',205,'/home'),
(374,'2012-03-20 13:49:16',206,'/home'),
(375,'2012-03-20 13:49:52',203,'/products'),
(376,'2012-03-20 13:50:28',203,'/the-original-mr-fuzzy'),
(377,'2012-03-20 13:58:38',207,'/home'),
(378,'2012-03-20 13:59:30',207,'/products'),
(379,'2012-03-20 14:03:04',208,'/home'),
(380,'2012-03-20 14:09:31',209,'/home'),
(381,'2012-03-20 14:13:57',210,'/home'),
(382,'2012-03-20 14:22:06',211,'/home'),
(383,'2012-03-20 14:25:21',211,'/products'),
(384,'2012-03-20 14:26:13',211,'/the-original-mr-fuzzy'),
(385,'2012-03-20 14:27:17',211,'/cart'),
(386,'2012-03-20 14:28:12',211,'/shipping'),
(387,'2012-03-20 14:30:40',211,'/billing'),
(388,'2012-03-20 14:33:41',212,'/home'),
(389,'2012-03-20 14:36:16',213,'/home'),
(390,'2012-03-20 14:41:07',214,'/home'),
(391,'2012-03-20 14:42:35',215,'/home'),
(392,'2012-03-20 14:42:56',216,'/home'),
(393,'2012-03-20 14:43:30',217,'/home'),
(394,'2012-03-20 14:43:59',217,'/products'),
(395,'2012-03-20 14:46:16',217,'/the-original-mr-fuzzy'),
(396,'2012-03-20 14:52:07',218,'/home'),
(397,'2012-03-20 14:54:17',219,'/home'),
(398,'2012-03-20 15:10:28',220,'/home'),
(399,'2012-03-20 15:24:21',221,'/home'),
(400,'2012-03-20 15:25:38',222,'/home'),
(401,'2012-03-20 15:25:41',223,'/home'),
(402,'2012-03-20 15:27:56',222,'/products'),
(403,'2012-03-20 15:28:32',223,'/products'),
(404,'2012-03-20 15:30:55',224,'/home'),
(405,'2012-03-20 15:32:42',223,'/the-original-mr-fuzzy'),
(406,'2012-03-20 15:33:53',224,'/products'),
(407,'2012-03-20 15:35:04',225,'/home'),
(408,'2012-03-20 15:35:26',223,'/cart'),
(409,'2012-03-20 15:37:17',226,'/home'),
(410,'2012-03-20 15:38:07',227,'/home'),
(411,'2012-03-20 15:40:02',228,'/home'),
(412,'2012-03-20 15:40:17',227,'/products'),
(413,'2012-03-20 15:40:29',229,'/home'),
(414,'2012-03-20 15:41:52',230,'/home'),
(415,'2012-03-20 15:42:25',226,'/products'),
(416,'2012-03-20 15:42:55',226,'/the-original-mr-fuzzy'),
(417,'2012-03-20 15:43:14',227,'/the-original-mr-fuzzy'),
(418,'2012-03-20 15:46:40',231,'/home'),
(419,'2012-03-20 15:50:20',231,'/products'),
(420,'2012-03-20 15:54:22',232,'/home'),
(421,'2012-03-20 15:54:33',231,'/the-original-mr-fuzzy'),
(422,'2012-03-20 15:57:15',231,'/cart'),
(423,'2012-03-20 15:59:04',231,'/shipping'),
(424,'2012-03-20 15:59:10',232,'/products'),
(425,'2012-03-20 16:02:08',231,'/billing'),
(426,'2012-03-20 16:02:16',232,'/the-original-mr-fuzzy'),
(427,'2012-03-20 16:03:33',232,'/cart'),
(428,'2012-03-20 16:04:32',233,'/home'),
(429,'2012-03-20 16:05:57',232,'/shipping'),
(430,'2012-03-20 16:06:32',234,'/home'),
(431,'2012-03-20 16:07:00',233,'/products'),
(432,'2012-03-20 16:07:37',234,'/products'),
(433,'2012-03-20 16:07:46',232,'/billing'),
(434,'2012-03-20 16:07:59',235,'/home'),
(435,'2012-03-20 16:09:37',233,'/the-original-mr-fuzzy'),
(436,'2012-03-20 16:11:08',233,'/cart'),
(437,'2012-03-20 16:12:47',232,'/thank-you-for-your-order'),
(438,'2012-03-20 16:13:48',233,'/shipping'),
(439,'2012-03-20 16:17:19',236,'/home'),
(440,'2012-03-20 16:19:26',237,'/home'),
(441,'2012-03-20 16:21:53',238,'/home'),
(442,'2012-03-20 16:23:46',237,'/products'),
(443,'2012-03-20 16:38:04',239,'/home'),
(444,'2012-03-20 16:39:45',240,'/home'),
(445,'2012-03-20 16:43:35',239,'/products'),
(446,'2012-03-20 16:46:01',241,'/home'),
(447,'2012-03-20 16:47:02',242,'/home'),
(448,'2012-03-20 16:47:14',241,'/products'),
(449,'2012-03-20 16:50:44',241,'/the-original-mr-fuzzy'),
(450,'2012-03-20 16:54:02',241,'/cart'),
(451,'2012-03-20 16:55:31',243,'/home'),
(452,'2012-03-20 16:56:15',241,'/shipping'),
(453,'2012-03-20 16:58:42',241,'/billing'),
(454,'2012-03-20 17:03:41',241,'/thank-you-for-your-order'),
(455,'2012-03-20 17:12:39',244,'/home'),
(456,'2012-03-20 17:14:00',244,'/products'),
(457,'2012-03-20 17:17:09',245,'/home'),
(458,'2012-03-20 17:17:58',246,'/home'),
(459,'2012-03-20 17:22:56',246,'/products'),
(460,'2012-03-20 17:23:34',246,'/the-original-mr-fuzzy'),
(461,'2012-03-20 17:51:31',247,'/home'),
(462,'2012-03-20 17:55:13',248,'/home'),
(463,'2012-03-20 17:56:40',247,'/products'),
(464,'2012-03-20 17:57:52',247,'/the-original-mr-fuzzy'),
(465,'2012-03-20 17:58:51',248,'/products'),
(466,'2012-03-20 18:02:41',248,'/the-original-mr-fuzzy'),
(467,'2012-03-20 18:05:37',249,'/home'),
(468,'2012-03-20 18:07:26',250,'/home'),
(469,'2012-03-20 18:11:14',251,'/home'),
(470,'2012-03-20 18:15:48',252,'/home'),
(471,'2012-03-20 18:16:36',252,'/products'),
(472,'2012-03-20 18:22:01',253,'/home'),
(473,'2012-03-20 18:29:20',254,'/home'),
(474,'2012-03-20 18:39:29',255,'/home'),
(475,'2012-03-20 18:39:39',256,'/home'),
(476,'2012-03-20 18:51:03',257,'/home'),
(477,'2012-03-20 18:54:14',258,'/home'),
(478,'2012-03-20 18:56:27',259,'/home'),
(479,'2012-03-20 19:26:01',260,'/home'),
(480,'2012-03-20 19:29:45',261,'/home'),
(481,'2012-03-20 19:30:41',262,'/home'),
(482,'2012-03-20 19:33:32',262,'/products'),
(483,'2012-03-20 19:44:50',263,'/home'),
(484,'2012-03-20 19:46:49',264,'/home'),
(485,'2012-03-20 19:47:23',265,'/home'),
(486,'2012-03-20 19:51:16',264,'/products'),
(487,'2012-03-20 19:56:00',266,'/home'),
(488,'2012-03-20 19:58:41',267,'/home'),
(489,'2012-03-20 20:06:39',268,'/home'),
(490,'2012-03-20 20:08:27',269,'/home'),
(491,'2012-03-20 20:10:21',268,'/products'),
(492,'2012-03-20 20:16:26',270,'/home'),
(493,'2012-03-20 20:16:38',271,'/home'),
(494,'2012-03-20 20:17:46',271,'/products'),
(495,'2012-03-20 20:19:53',271,'/the-original-mr-fuzzy'),
(496,'2012-03-20 20:30:41',272,'/home'),
(497,'2012-03-20 20:35:15',272,'/products'),
(498,'2012-03-20 20:36:12',273,'/home'),
(499,'2012-03-20 20:38:30',272,'/the-original-mr-fuzzy'),
(500,'2012-03-20 20:38:48',274,'/home'),
(501,'2012-03-20 20:41:53',275,'/home'),
(502,'2012-03-20 20:42:00',276,'/home'),
(503,'2012-03-20 20:42:09',277,'/home'),
(504,'2012-03-20 21:01:34',278,'/home'),
(505,'2012-03-20 21:02:24',278,'/products'),
(506,'2012-03-20 21:03:49',279,'/home'),
(507,'2012-03-20 21:05:15',280,'/home'),
(508,'2012-03-20 21:06:13',279,'/products'),
(509,'2012-03-20 21:11:48',281,'/home'),
(510,'2012-03-20 21:24:43',282,'/home'),
(511,'2012-03-20 21:26:18',283,'/home'),
(512,'2012-03-20 21:26:39',283,'/products'),
(513,'2012-03-20 21:27:25',283,'/the-original-mr-fuzzy'),
(514,'2012-03-20 21:28:00',283,'/cart'),
(515,'2012-03-20 21:30:44',283,'/shipping'),
(516,'2012-03-20 21:31:20',283,'/billing'),
(517,'2012-03-20 22:05:47',284,'/home'),
(518,'2012-03-20 22:06:52',285,'/home'),
(519,'2012-03-20 22:09:48',284,'/products'),
(520,'2012-03-20 22:10:54',286,'/home'),
(521,'2012-03-20 22:12:04',286,'/products'),
(522,'2012-03-20 22:13:08',287,'/home'),
(523,'2012-03-20 22:13:45',288,'/home'),
(524,'2012-03-20 22:14:47',286,'/the-original-mr-fuzzy'),
(525,'2012-03-20 22:16:17',289,'/home'),
(526,'2012-03-20 22:18:21',286,'/cart'),
(527,'2012-03-20 22:21:03',289,'/products'),
(528,'2012-03-20 22:21:27',286,'/shipping'),
(529,'2012-03-20 22:22:38',286,'/billing'),
(530,'2012-03-20 22:23:12',289,'/the-original-mr-fuzzy'),
(531,'2012-03-20 22:34:57',290,'/home'),
(532,'2012-03-20 22:35:15',291,'/home'),
(533,'2012-03-20 22:52:38',292,'/home'),
(534,'2012-03-20 23:02:02',293,'/home'),
(535,'2012-03-20 23:17:59',294,'/home'),
(536,'2012-03-20 23:23:40',295,'/home'),
(537,'2012-03-20 23:26:17',295,'/products'),
(538,'2012-03-20 23:28:39',295,'/the-original-mr-fuzzy'),
(539,'2012-03-20 23:29:41',295,'/cart'),
(540,'2012-03-20 23:33:05',295,'/shipping'),
(541,'2012-03-20 23:33:58',295,'/billing'),
(542,'2012-03-20 23:35:27',295,'/thank-you-for-your-order'),
(543,'2012-03-20 23:39:47',296,'/home'),
(544,'2012-03-20 23:42:38',296,'/products'),
(545,'2012-03-20 23:47:04',297,'/home'),
(546,'2012-03-20 23:48:57',298,'/home'),
(547,'2012-03-21 00:14:36',299,'/home'),
(548,'2012-03-21 00:34:13',300,'/home'),
(549,'2012-03-21 00:47:33',301,'/home'),
(550,'2012-03-21 00:49:54',301,'/products'),
(551,'2012-03-21 00:50:37',301,'/the-original-mr-fuzzy'),
(552,'2012-03-21 00:52:01',301,'/cart'),
(553,'2012-03-21 01:02:44',302,'/home'),
(554,'2012-03-21 01:44:48',303,'/home'),
(555,'2012-03-21 02:16:10',304,'/home'),
(556,'2012-03-21 02:19:43',304,'/products'),
(557,'2012-03-21 02:20:23',304,'/the-original-mr-fuzzy'),
(558,'2012-03-21 02:22:16',305,'/home'),
(559,'2012-03-21 02:23:51',304,'/cart'),
(560,'2012-03-21 02:27:36',304,'/shipping'),
(561,'2012-03-21 02:28:05',304,'/billing'),
(562,'2012-03-21 02:35:01',304,'/thank-you-for-your-order'),
(563,'2012-03-21 02:55:51',306,'/home'),
(564,'2012-03-21 03:12:20',307,'/home'),
(565,'2012-03-21 03:12:45',308,'/home'),
(566,'2012-03-21 03:27:16',309,'/home'),
(567,'2012-03-21 03:48:00',310,'/home'),
(568,'2012-03-21 03:50:29',310,'/products'),
(569,'2012-03-21 04:03:19',311,'/home'),
(570,'2012-03-21 04:08:30',311,'/products'),
(571,'2012-03-21 04:27:56',312,'/home'),
(572,'2012-03-21 04:28:31',313,'/home'),
(573,'2012-03-21 04:29:46',313,'/products'),
(574,'2012-03-21 05:26:17',314,'/home'),
(575,'2012-03-21 05:49:04',315,'/home'),
(576,'2012-03-21 06:12:02',316,'/home'),
(577,'2012-03-21 06:30:14',317,'/home'),
(578,'2012-03-21 06:33:09',317,'/products'),
(579,'2012-03-21 06:34:02',317,'/the-original-mr-fuzzy'),
(580,'2012-03-21 06:35:47',317,'/cart'),
(581,'2012-03-21 06:36:52',317,'/shipping'),
(582,'2012-03-21 06:39:16',317,'/billing'),
(583,'2012-03-21 06:42:14',318,'/home'),
(584,'2012-03-21 06:45:06',319,'/home'),
(585,'2012-03-21 06:45:58',317,'/thank-you-for-your-order'),
(586,'2012-03-21 06:48:23',319,'/products'),
(587,'2012-03-21 06:50:36',319,'/the-original-mr-fuzzy'),
(588,'2012-03-21 06:53:16',320,'/home'),
(589,'2012-03-21 07:11:43',321,'/home'),
(590,'2012-03-21 07:15:55',321,'/products'),
(591,'2012-03-21 07:19:42',321,'/the-original-mr-fuzzy'),
(592,'2012-03-21 07:21:16',321,'/cart'),
(593,'2012-03-21 07:22:17',321,'/shipping'),
(594,'2012-03-21 07:23:44',321,'/billing'),
(595,'2012-03-21 07:25:39',322,'/home'),
(596,'2012-03-21 07:27:31',323,'/home'),
(597,'2012-03-21 07:28:02',321,'/thank-you-for-your-order'),
(598,'2012-03-21 07:33:32',324,'/home'),
(599,'2012-03-21 07:37:52',325,'/home'),
(600,'2012-03-21 07:50:28',326,'/home'),
(601,'2012-03-21 07:58:18',327,'/home'),
(602,'2012-03-21 07:59:11',328,'/home'),
(603,'2012-03-21 08:03:45',327,'/products'),
(604,'2012-03-21 08:04:39',329,'/home'),
(605,'2012-03-21 08:06:55',327,'/the-original-mr-fuzzy'),
(606,'2012-03-21 08:09:08',327,'/cart'),
(607,'2012-03-21 08:09:43',329,'/products'),
(608,'2012-03-21 08:10:39',327,'/shipping'),
(609,'2012-03-21 08:13:15',327,'/billing'),
(610,'2012-03-21 08:17:16',330,'/home'),
(611,'2012-03-21 08:17:40',330,'/products'),
(612,'2012-03-21 08:21:33',327,'/thank-you-for-your-order'),
(613,'2012-03-21 08:23:19',331,'/home'),
(614,'2012-03-21 08:25:15',331,'/products'),
(615,'2012-03-21 08:29:38',332,'/home'),
(616,'2012-03-21 08:30:56',332,'/products'),
(617,'2012-03-21 08:35:08',332,'/the-original-mr-fuzzy'),
(618,'2012-03-21 08:35:42',333,'/home'),
(619,'2012-03-21 08:37:26',332,'/cart'),
(620,'2012-03-21 08:38:00',332,'/shipping'),
(621,'2012-03-21 08:40:31',332,'/billing'),
(622,'2012-03-21 08:44:16',334,'/home'),
(623,'2012-03-21 08:45:32',332,'/thank-you-for-your-order'),
(624,'2012-03-21 08:51:40',335,'/home'),
(625,'2012-03-21 08:56:05',336,'/home'),
(626,'2012-03-21 08:58:42',336,'/products'),
(627,'2012-03-21 09:01:09',336,'/the-original-mr-fuzzy'),
(628,'2012-03-21 09:01:54',336,'/cart'),
(629,'2012-03-21 09:03:29',336,'/shipping'),
(630,'2012-03-21 09:05:02',336,'/billing'),
(631,'2012-03-21 09:08:16',337,'/home'),
(632,'2012-03-21 09:09:33',338,'/home'),
(633,'2012-03-21 09:12:05',336,'/thank-you-for-your-order'),
(634,'2012-03-21 09:14:54',339,'/home'),
(635,'2012-03-21 09:15:26',340,'/home'),
(636,'2012-03-21 09:18:18',339,'/products'),
(637,'2012-03-21 09:19:10',340,'/products'),
(638,'2012-03-21 09:21:43',340,'/the-original-mr-fuzzy'),
(639,'2012-03-21 09:22:06',339,'/the-original-mr-fuzzy'),
(640,'2012-03-21 09:24:52',341,'/home'),
(641,'2012-03-21 09:25:50',339,'/cart'),
(642,'2012-03-21 09:28:06',339,'/shipping'),
(643,'2012-03-21 09:28:07',342,'/home'),
(644,'2012-03-21 09:28:56',341,'/products'),
(645,'2012-03-21 09:29:40',343,'/home'),
(646,'2012-03-21 09:30:05',341,'/the-original-mr-fuzzy'),
(647,'2012-03-21 09:30:54',339,'/billing'),
(648,'2012-03-21 09:34:23',344,'/home'),
(649,'2012-03-21 09:37:48',344,'/products'),
(650,'2012-03-21 09:40:03',344,'/the-original-mr-fuzzy'),
(651,'2012-03-21 09:42:19',345,'/home'),
(652,'2012-03-21 09:55:03',346,'/home'),
(653,'2012-03-21 10:02:11',347,'/home'),
(654,'2012-03-21 10:02:28',348,'/home'),
(655,'2012-03-21 10:02:59',349,'/home'),
(656,'2012-03-21 10:04:06',348,'/products'),
(657,'2012-03-21 10:07:12',348,'/the-original-mr-fuzzy'),
(658,'2012-03-21 10:07:35',350,'/home'),
(659,'2012-03-21 10:08:37',348,'/cart'),
(660,'2012-03-21 10:08:38',351,'/home'),
(661,'2012-03-21 10:10:44',351,'/products'),
(662,'2012-03-21 10:11:19',348,'/shipping'),
(663,'2012-03-21 10:11:58',350,'/products'),
(664,'2012-03-21 10:12:47',351,'/the-original-mr-fuzzy'),
(665,'2012-03-21 10:13:36',352,'/home'),
(666,'2012-03-21 10:14:28',348,'/billing'),
(667,'2012-03-21 10:15:51',353,'/home'),
(668,'2012-03-21 10:16:03',350,'/the-original-mr-fuzzy'),
(669,'2012-03-21 10:16:52',354,'/home'),
(670,'2012-03-21 10:17:54',355,'/home'),
(671,'2012-03-21 10:23:06',355,'/products'),
(672,'2012-03-21 10:23:42',356,'/home'),
(673,'2012-03-21 10:25:15',355,'/the-original-mr-fuzzy'),
(674,'2012-03-21 10:27:07',357,'/home'),
(675,'2012-03-21 10:29:14',356,'/products'),
(676,'2012-03-21 10:30:07',358,'/home'),
(677,'2012-03-21 10:32:16',357,'/products'),
(678,'2012-03-21 10:33:35',356,'/the-original-mr-fuzzy'),
(679,'2012-03-21 10:34:05',357,'/the-original-mr-fuzzy'),
(680,'2012-03-21 10:37:22',359,'/home'),
(681,'2012-03-21 10:39:34',359,'/products'),
(682,'2012-03-21 10:42:30',360,'/home'),
(683,'2012-03-21 10:44:09',359,'/the-original-mr-fuzzy'),
(684,'2012-03-21 10:53:57',361,'/home'),
(685,'2012-03-21 10:57:38',361,'/products'),
(686,'2012-03-21 10:58:57',362,'/home'),
(687,'2012-03-21 11:01:39',361,'/the-original-mr-fuzzy'),
(688,'2012-03-21 11:03:00',363,'/home'),
(689,'2012-03-21 11:04:01',362,'/products'),
(690,'2012-03-21 11:04:27',361,'/cart'),
(691,'2012-03-21 11:05:38',362,'/the-original-mr-fuzzy'),
(692,'2012-03-21 11:05:50',363,'/products'),
(693,'2012-03-21 11:10:12',364,'/home'),
(694,'2012-03-21 11:10:28',363,'/the-original-mr-fuzzy'),
(695,'2012-03-21 11:11:14',365,'/home'),
(696,'2012-03-21 11:11:56',366,'/home'),
(697,'2012-03-21 11:17:41',367,'/home'),
(698,'2012-03-21 11:23:31',368,'/home'),
(699,'2012-03-21 11:29:58',369,'/home'),
(700,'2012-03-21 11:34:30',370,'/home'),
(701,'2012-03-21 11:36:38',371,'/home'),
(702,'2012-03-21 11:37:05',370,'/products'),
(703,'2012-03-21 11:38:51',372,'/home'),
(704,'2012-03-21 11:40:41',371,'/products'),
(705,'2012-03-21 11:41:03',371,'/the-original-mr-fuzzy'),
(706,'2012-03-21 11:43:02',371,'/cart'),
(707,'2012-03-21 11:43:54',373,'/home'),
(708,'2012-03-21 11:45:46',374,'/home'),
(709,'2012-03-21 11:46:13',375,'/home'),
(710,'2012-03-21 11:50:05',375,'/products'),
(711,'2012-03-21 11:50:59',374,'/products'),
(712,'2012-03-21 11:51:58',374,'/the-original-mr-fuzzy'),
(713,'2012-03-21 11:53:04',374,'/cart'),
(714,'2012-03-21 11:53:40',375,'/the-original-mr-fuzzy'),
(715,'2012-03-21 12:00:29',376,'/home'),
(716,'2012-03-21 12:03:50',377,'/home'),
(717,'2012-03-21 12:05:40',376,'/products'),
(718,'2012-03-21 12:06:05',377,'/products'),
(719,'2012-03-21 12:07:30',377,'/the-original-mr-fuzzy'),
(720,'2012-03-21 12:08:18',378,'/home'),
(721,'2012-03-21 12:11:01',379,'/home'),
(722,'2012-03-21 12:13:19',379,'/products'),
(723,'2012-03-21 12:18:53',380,'/home'),
(724,'2012-03-21 12:25:40',381,'/home'),
(725,'2012-03-21 12:26:36',382,'/home'),
(726,'2012-03-21 12:29:48',382,'/products'),
(727,'2012-03-21 12:30:21',382,'/the-original-mr-fuzzy'),
(728,'2012-03-21 12:33:09',382,'/cart'),
(729,'2012-03-21 12:34:06',383,'/home'),
(730,'2012-03-21 12:42:29',384,'/home'),
(731,'2012-03-21 12:55:20',385,'/home'),
(732,'2012-03-21 12:58:18',385,'/products'),
(733,'2012-03-21 13:01:56',386,'/home'),
(734,'2012-03-21 13:02:38',386,'/products'),
(735,'2012-03-21 13:05:16',386,'/the-original-mr-fuzzy'),
(736,'2012-03-21 13:08:14',386,'/cart'),
(737,'2012-03-21 13:12:56',387,'/home'),
(738,'2012-03-21 13:16:09',387,'/products'),
(739,'2012-03-21 13:18:36',387,'/the-original-mr-fuzzy'),
(740,'2012-03-21 13:27:08',388,'/home'),
(741,'2012-03-21 13:40:13',389,'/home'),
(742,'2012-03-21 13:45:59',390,'/home'),
(743,'2012-03-21 13:47:26',391,'/home'),
(744,'2012-03-21 13:48:34',390,'/products'),
(745,'2012-03-21 13:50:57',392,'/home'),
(746,'2012-03-21 13:51:22',391,'/products'),
(747,'2012-03-21 13:53:06',393,'/home'),
(748,'2012-03-21 13:54:34',394,'/home'),
(749,'2012-03-21 13:55:23',395,'/home'),
(750,'2012-03-21 13:55:29',391,'/the-original-mr-fuzzy'),
(751,'2012-03-21 13:55:42',396,'/home'),
(752,'2012-03-21 13:57:51',391,'/cart'),
(753,'2012-03-21 13:59:02',397,'/home'),
(754,'2012-03-21 14:00:37',391,'/shipping'),
(755,'2012-03-21 14:00:43',398,'/home'),
(756,'2012-03-21 14:03:06',399,'/home'),
(757,'2012-03-21 14:04:55',400,'/home'),
(758,'2012-03-21 14:06:12',398,'/products'),
(759,'2012-03-21 14:18:57',401,'/home'),
(760,'2012-03-21 14:22:45',401,'/products'),
(761,'2012-03-21 14:27:53',402,'/home'),
(762,'2012-03-21 14:30:42',403,'/home'),
(763,'2012-03-21 14:32:02',402,'/products'),
(764,'2012-03-21 14:33:05',403,'/products'),
(765,'2012-03-21 14:33:23',404,'/home'),
(766,'2012-03-21 14:34:36',404,'/products'),
(767,'2012-03-21 14:34:48',405,'/home'),
(768,'2012-03-21 14:36:11',402,'/the-original-mr-fuzzy'),
(769,'2012-03-21 14:36:49',403,'/the-original-mr-fuzzy'),
(770,'2012-03-21 14:45:11',406,'/home'),
(771,'2012-03-21 14:54:54',407,'/home'),
(772,'2012-03-21 14:59:22',407,'/products'),
(773,'2012-03-21 15:00:53',407,'/the-original-mr-fuzzy'),
(774,'2012-03-21 15:01:10',408,'/home'),
(775,'2012-03-21 15:03:24',407,'/cart'),
(776,'2012-03-21 15:06:07',409,'/home'),
(777,'2012-03-21 15:10:48',410,'/home'),
(778,'2012-03-21 15:12:36',411,'/home'),
(779,'2012-03-21 15:12:53',410,'/products'),
(780,'2012-03-21 15:13:28',410,'/the-original-mr-fuzzy'),
(781,'2012-03-21 15:21:32',412,'/home'),
(782,'2012-03-21 15:23:40',412,'/products'),
(783,'2012-03-21 15:25:32',413,'/home'),
(784,'2012-03-21 15:26:13',412,'/the-original-mr-fuzzy'),
(785,'2012-03-21 15:27:38',414,'/home'),
(786,'2012-03-21 15:28:11',415,'/home'),
(787,'2012-03-21 15:30:50',416,'/home'),
(788,'2012-03-21 15:30:59',417,'/home'),
(789,'2012-03-21 15:34:22',418,'/home'),
(790,'2012-03-21 15:35:18',419,'/home'),
(791,'2012-03-21 15:36:44',418,'/products'),
(792,'2012-03-21 15:38:38',418,'/the-original-mr-fuzzy'),
(793,'2012-03-21 15:50:20',420,'/home'),
(794,'2012-03-21 15:54:11',421,'/home'),
(795,'2012-03-21 15:58:03',421,'/products'),
(796,'2012-03-21 16:03:10',422,'/home'),
(797,'2012-03-21 16:03:32',423,'/home'),
(798,'2012-03-21 16:04:49',422,'/products'),
(799,'2012-03-21 16:05:32',423,'/products'),
(800,'2012-03-21 16:06:26',422,'/the-original-mr-fuzzy'),
(801,'2012-03-21 16:07:38',423,'/the-original-mr-fuzzy'),
(802,'2012-03-21 16:09:05',423,'/cart'),
(803,'2012-03-21 16:17:35',424,'/home'),
(804,'2012-03-21 16:17:37',425,'/home'),
(805,'2012-03-21 16:18:44',426,'/home'),
(806,'2012-03-21 16:18:54',425,'/products'),
(807,'2012-03-21 16:19:52',425,'/the-original-mr-fuzzy'),
(808,'2012-03-21 16:23:29',427,'/home'),
(809,'2012-03-21 16:23:54',428,'/home'),
(810,'2012-03-21 16:27:11',428,'/products'),
(811,'2012-03-21 16:27:53',429,'/home'),
(812,'2012-03-21 16:29:09',430,'/home'),
(813,'2012-03-21 16:29:29',429,'/products'),
(814,'2012-03-21 16:29:56',428,'/the-original-mr-fuzzy'),
(815,'2012-03-21 16:30:54',430,'/products'),
(816,'2012-03-21 16:31:14',429,'/the-original-mr-fuzzy'),
(817,'2012-03-21 16:32:51',428,'/cart'),
(818,'2012-03-21 16:34:40',428,'/shipping'),
(819,'2012-03-21 16:35:50',428,'/billing'),
(820,'2012-03-21 16:40:06',428,'/thank-you-for-your-order'),
(821,'2012-03-21 16:40:09',431,'/home'),
(822,'2012-03-21 16:40:44',432,'/home'),
(823,'2012-03-21 16:50:15',433,'/home'),
(824,'2012-03-21 16:51:07',434,'/home'),
(825,'2012-03-21 16:55:07',435,'/home'),
(826,'2012-03-21 16:55:24',433,'/products'),
(827,'2012-03-21 16:56:41',434,'/products'),
(828,'2012-03-21 17:00:03',433,'/the-original-mr-fuzzy'),
(829,'2012-03-21 17:01:12',434,'/the-original-mr-fuzzy'),
(830,'2012-03-21 17:01:36',436,'/home'),
(831,'2012-03-21 17:02:33',437,'/home'),
(832,'2012-03-21 17:02:40',438,'/home'),
(833,'2012-03-21 17:03:07',436,'/products'),
(834,'2012-03-21 17:03:43',434,'/cart'),
(835,'2012-03-21 17:04:09',434,'/shipping'),
(836,'2012-03-21 17:06:05',434,'/billing'),
(837,'2012-03-21 17:07:05',439,'/home'),
(838,'2012-03-21 17:07:06',436,'/the-original-mr-fuzzy'),
(839,'2012-03-21 17:07:31',437,'/products'),
(840,'2012-03-21 17:10:16',439,'/products'),
(841,'2012-03-21 17:11:55',439,'/the-original-mr-fuzzy'),
(842,'2012-03-21 17:13:05',434,'/thank-you-for-your-order'),
(843,'2012-03-21 17:15:19',439,'/cart'),
(844,'2012-03-21 17:18:54',439,'/shipping'),
(845,'2012-03-21 17:21:32',440,'/home'),
(846,'2012-03-21 17:22:50',440,'/products'),
(847,'2012-03-21 17:23:20',440,'/the-original-mr-fuzzy'),
(848,'2012-03-21 17:24:36',441,'/home'),
(849,'2012-03-21 17:26:56',442,'/home'),
(850,'2012-03-21 17:27:57',441,'/products'),
(851,'2012-03-21 17:29:12',443,'/home'),
(852,'2012-03-21 17:29:40',441,'/the-original-mr-fuzzy'),
(853,'2012-03-21 17:30:55',443,'/products'),
(854,'2012-03-21 17:31:05',444,'/home'),
(855,'2012-03-21 17:33:19',443,'/the-original-mr-fuzzy'),
(856,'2012-03-21 17:33:26',445,'/home'),
(857,'2012-03-21 17:46:05',446,'/home'),
(858,'2012-03-21 17:47:48',446,'/products'),
(859,'2012-03-21 17:48:21',447,'/home'),
(860,'2012-03-21 18:00:23',448,'/home'),
(861,'2012-03-21 18:00:54',449,'/home'),
(862,'2012-03-21 18:14:01',450,'/home'),
(863,'2012-03-21 18:15:07',451,'/home'),
(864,'2012-03-21 18:15:19',452,'/home'),
(865,'2012-03-21 18:18:18',453,'/home'),
(866,'2012-03-21 18:18:25',452,'/products'),
(867,'2012-03-21 18:20:18',454,'/home'),
(868,'2012-03-21 18:20:38',452,'/the-original-mr-fuzzy'),
(869,'2012-03-21 18:22:23',452,'/cart'),
(870,'2012-03-21 18:23:44',453,'/products'),
(871,'2012-03-21 18:24:19',452,'/shipping'),
(872,'2012-03-21 18:27:13',452,'/billing'),
(873,'2012-03-21 18:27:22',453,'/the-original-mr-fuzzy'),
(874,'2012-03-21 18:29:08',453,'/cart'),
(875,'2012-03-21 18:30:35',455,'/home'),
(876,'2012-03-21 18:44:08',456,'/home'),
(877,'2012-03-21 18:45:29',457,'/home'),
(878,'2012-03-21 18:46:17',456,'/products'),
(879,'2012-03-21 18:48:43',456,'/the-original-mr-fuzzy'),
(880,'2012-03-21 18:50:32',458,'/home'),
(881,'2012-03-21 18:53:31',458,'/products'),
(882,'2012-03-21 18:53:45',459,'/home'),
(883,'2012-03-21 18:54:33',459,'/products'),
(884,'2012-03-21 19:08:09',460,'/home'),
(885,'2012-03-21 19:11:22',460,'/products'),
(886,'2012-03-21 19:12:35',461,'/home'),
(887,'2012-03-21 19:48:12',462,'/home'),
(888,'2012-03-21 19:51:46',463,'/home'),
(889,'2012-03-21 19:53:25',464,'/home'),
(890,'2012-03-21 20:08:13',465,'/home'),
(891,'2012-03-21 20:12:59',465,'/products'),
(892,'2012-03-21 20:14:01',465,'/the-original-mr-fuzzy'),
(893,'2012-03-21 20:17:14',465,'/cart'),
(894,'2012-03-21 20:18:20',466,'/home'),
(895,'2012-03-21 20:19:25',465,'/shipping'),
(896,'2012-03-21 20:19:46',466,'/products'),
(897,'2012-03-21 20:21:56',465,'/billing'),
(898,'2012-03-21 20:23:28',467,'/home'),
(899,'2012-03-21 20:28:11',465,'/thank-you-for-your-order'),
(900,'2012-03-21 20:33:29',468,'/home'),
(901,'2012-03-21 20:33:52',468,'/products'),
(902,'2012-03-21 20:35:54',468,'/the-original-mr-fuzzy'),
(903,'2012-03-21 20:36:59',469,'/home'),
(904,'2012-03-21 20:40:03',469,'/products'),
(905,'2012-03-21 20:40:09',470,'/home'),
(906,'2012-03-21 20:40:57',471,'/home'),
(907,'2012-03-21 20:41:45',472,'/home'),
(908,'2012-03-21 20:42:19',473,'/home'),
(909,'2012-03-21 20:42:22',470,'/products'),
(910,'2012-03-21 20:42:24',469,'/the-original-mr-fuzzy'),
(911,'2012-03-21 20:43:23',473,'/products'),
(912,'2012-03-21 20:43:24',470,'/the-original-mr-fuzzy'),
(913,'2012-03-21 20:49:59',474,'/home'),
(914,'2012-03-21 20:56:32',475,'/home'),
(915,'2012-03-21 21:00:43',475,'/products'),
(916,'2012-03-21 21:01:57',476,'/home'),
(917,'2012-03-21 21:02:22',477,'/home'),
(918,'2012-03-21 21:06:47',477,'/products'),
(919,'2012-03-21 21:09:04',477,'/the-original-mr-fuzzy'),
(920,'2012-03-21 21:15:58',478,'/home'),
(921,'2012-03-21 21:25:25',479,'/home'),
(922,'2012-03-21 21:25:58',480,'/home'),
(923,'2012-03-21 21:26:03',481,'/home'),
(924,'2012-03-21 21:27:17',482,'/home'),
(925,'2012-03-21 21:28:16',481,'/products'),
(926,'2012-03-21 22:06:19',483,'/home'),
(927,'2012-03-21 22:08:52',483,'/products'),
(928,'2012-03-21 22:12:30',483,'/the-original-mr-fuzzy'),
(929,'2012-03-21 22:19:18',484,'/home'),
(930,'2012-03-21 22:24:26',485,'/home'),
(931,'2012-03-21 22:50:02',486,'/home'),
(932,'2012-03-21 23:17:50',487,'/home'),
(933,'2012-03-21 23:18:20',487,'/products'),
(934,'2012-03-21 23:30:09',488,'/home'),
(935,'2012-03-21 23:30:38',488,'/products'),
(936,'2012-03-21 23:50:37',489,'/home'),
(937,'2012-03-22 00:08:50',490,'/home'),
(938,'2012-03-22 00:37:07',491,'/home'),
(939,'2012-03-22 01:14:52',492,'/home'),
(940,'2012-03-22 01:18:08',493,'/home'),
(941,'2012-03-22 01:31:51',494,'/home'),
(942,'2012-03-22 01:36:25',494,'/products'),
(943,'2012-03-22 01:38:41',494,'/the-original-mr-fuzzy'),
(944,'2012-03-22 01:39:32',495,'/home'),
(945,'2012-03-22 01:54:22',496,'/home'),
(946,'2012-03-22 02:01:05',497,'/home'),
(947,'2012-03-22 02:15:43',498,'/home'),
(948,'2012-03-22 02:16:18',499,'/home'),
(949,'2012-03-22 02:20:25',498,'/products'),
(950,'2012-03-22 02:24:59',498,'/the-original-mr-fuzzy'),
(951,'2012-03-22 02:57:12',500,'/home'),
(952,'2012-03-22 04:19:47',501,'/home'),
(953,'2012-03-22 04:31:34',502,'/home'),
(954,'2012-03-22 04:36:29',502,'/products'),
(955,'2012-03-22 04:57:32',503,'/home'),
(956,'2012-03-22 05:04:28',504,'/home'),
(957,'2012-03-22 05:36:22',505,'/home'),
(958,'2012-03-22 05:38:43',506,'/home'),
(959,'2012-03-22 06:02:32',507,'/home'),
(960,'2012-03-22 06:06:12',507,'/products'),
(961,'2012-03-22 06:08:46',507,'/the-original-mr-fuzzy'),
(962,'2012-03-22 06:11:46',507,'/cart'),
(963,'2012-03-22 06:12:59',507,'/shipping'),
(964,'2012-03-22 06:13:38',507,'/billing'),
(965,'2012-03-22 06:15:33',507,'/thank-you-for-your-order'),
(966,'2012-03-22 06:19:13',508,'/home'),
(967,'2012-03-22 06:27:59',509,'/home'),
(968,'2012-03-22 06:51:18',510,'/home'),
(969,'2012-03-22 06:53:42',510,'/products'),
(970,'2012-03-22 06:56:58',510,'/the-original-mr-fuzzy'),
(971,'2012-03-22 07:14:05',511,'/home'),
(972,'2012-03-22 07:17:59',512,'/home'),
(973,'2012-03-22 07:18:42',513,'/home'),
(974,'2012-03-22 07:21:41',512,'/products'),
(975,'2012-03-22 07:25:26',514,'/home'),
(976,'2012-03-22 07:25:41',512,'/the-original-mr-fuzzy'),
(977,'2012-03-22 07:26:59',514,'/products'),
(978,'2012-03-22 07:27:01',512,'/cart'),
(979,'2012-03-22 07:28:06',514,'/the-original-mr-fuzzy'),
(980,'2012-03-22 07:29:47',512,'/shipping'),
(981,'2012-03-22 07:30:58',512,'/billing'),
(982,'2012-03-22 07:32:44',515,'/home'),
(983,'2012-03-22 07:33:24',515,'/products'),
(984,'2012-03-22 07:35:32',515,'/the-original-mr-fuzzy'),
(985,'2012-03-22 07:41:41',516,'/home'),
(986,'2012-03-22 07:53:22',517,'/home'),
(987,'2012-03-22 08:00:12',518,'/home'),
(988,'2012-03-22 08:05:24',518,'/products'),
(989,'2012-03-22 08:05:45',519,'/home'),
(990,'2012-03-22 08:08:06',518,'/the-original-mr-fuzzy'),
(991,'2012-03-22 08:09:00',518,'/cart'),
(992,'2012-03-22 08:25:04',520,'/home'),
(993,'2012-03-22 08:27:28',520,'/products'),
(994,'2012-03-22 08:36:41',521,'/home'),
(995,'2012-03-22 08:37:20',521,'/products'),
(996,'2012-03-22 08:39:44',521,'/the-original-mr-fuzzy'),
(997,'2012-03-22 08:43:28',521,'/cart'),
(998,'2012-03-22 08:46:20',522,'/home'),
(999,'2012-03-22 08:46:24',523,'/home'),
(1000,'2012-03-22 08:52:42',524,'/home'),
(1001,'2012-03-22 08:52:58',525,'/home'),
(1002,'2012-03-22 08:58:11',525,'/products'),
(1003,'2012-03-22 08:59:32',526,'/home'),
(1004,'2012-03-22 09:03:28',527,'/home'),
(1005,'2012-03-22 09:04:16',527,'/products'),
(1006,'2012-03-22 09:08:14',528,'/home'),
(1007,'2012-03-22 09:13:01',528,'/products'),
(1008,'2012-03-22 09:20:56',529,'/home'),
(1009,'2012-03-22 09:31:02',530,'/home'),
(1010,'2012-03-22 09:31:46',531,'/home'),
(1011,'2012-03-22 09:34:17',532,'/home'),
(1012,'2012-03-22 09:39:36',533,'/home'),
(1013,'2012-03-22 09:43:21',534,'/home'),
(1014,'2012-03-22 09:43:36',533,'/products'),
(1015,'2012-03-22 09:46:50',535,'/home'),
(1016,'2012-03-22 09:47:17',533,'/the-original-mr-fuzzy'),
(1017,'2012-03-22 09:47:19',536,'/home'),
(1018,'2012-03-22 09:47:27',535,'/products'),
(1019,'2012-03-22 09:48:41',537,'/home'),
(1020,'2012-03-22 09:48:49',536,'/products'),
(1021,'2012-03-22 09:49:36',535,'/the-original-mr-fuzzy'),
(1022,'2012-03-22 09:50:31',535,'/cart'),
(1023,'2012-03-22 09:51:22',538,'/home'),
(1024,'2012-03-22 09:52:39',536,'/the-original-mr-fuzzy'),
(1025,'2012-03-22 09:53:12',535,'/shipping'),
(1026,'2012-03-22 09:56:34',536,'/cart'),
(1027,'2012-03-22 09:57:47',536,'/shipping'),
(1028,'2012-03-22 09:58:32',536,'/billing'),
(1029,'2012-03-22 09:58:43',539,'/home'),
(1030,'2012-03-22 09:59:38',539,'/products'),
(1031,'2012-03-22 10:02:58',540,'/home'),
(1032,'2012-03-22 10:03:15',539,'/the-original-mr-fuzzy'),
(1033,'2012-03-22 10:03:49',536,'/thank-you-for-your-order'),
(1034,'2012-03-22 10:05:06',539,'/cart'),
(1035,'2012-03-22 10:22:58',541,'/home'),
(1036,'2012-03-22 10:23:41',542,'/home'),
(1037,'2012-03-22 10:26:08',541,'/products'),
(1038,'2012-03-22 10:31:49',543,'/home'),
(1039,'2012-03-22 10:37:08',543,'/products'),
(1040,'2012-03-22 10:47:14',544,'/home'),
(1041,'2012-03-22 10:49:14',545,'/home'),
(1042,'2012-03-22 10:50:33',544,'/products'),
(1043,'2012-03-22 10:52:27',544,'/the-original-mr-fuzzy'),
(1044,'2012-03-22 10:53:02',545,'/products'),
(1045,'2012-03-22 10:53:09',544,'/cart'),
(1046,'2012-03-22 10:54:25',544,'/shipping'),
(1047,'2012-03-22 10:55:53',545,'/the-original-mr-fuzzy'),
(1048,'2012-03-22 10:57:05',545,'/cart'),
(1049,'2012-03-22 10:59:27',545,'/shipping'),
(1050,'2012-03-22 11:00:44',546,'/home'),
(1051,'2012-03-22 11:01:21',546,'/products'),
(1052,'2012-03-22 11:02:12',545,'/billing'),
(1053,'2012-03-22 11:05:15',546,'/the-original-mr-fuzzy'),
(1054,'2012-03-22 11:21:39',547,'/home'),
(1055,'2012-03-22 11:25:58',547,'/products'),
(1056,'2012-03-22 11:27:48',547,'/the-original-mr-fuzzy'),
(1057,'2012-03-22 11:36:35',548,'/home'),
(1058,'2012-03-22 11:57:51',549,'/home'),
(1059,'2012-03-22 11:58:46',550,'/home'),
(1060,'2012-03-22 11:59:29',550,'/products'),
(1061,'2012-03-22 12:00:54',551,'/home'),
(1062,'2012-03-22 12:02:05',550,'/the-original-mr-fuzzy'),
(1063,'2012-03-22 12:02:11',549,'/products'),
(1064,'2012-03-22 12:03:51',549,'/the-original-mr-fuzzy'),
(1065,'2012-03-22 12:03:59',552,'/home'),
(1066,'2012-03-22 12:09:30',553,'/home'),
(1067,'2012-03-22 12:09:58',553,'/products'),
(1068,'2012-03-22 12:13:15',553,'/the-original-mr-fuzzy'),
(1069,'2012-03-22 12:16:44',553,'/cart'),
(1070,'2012-03-22 12:17:17',553,'/shipping'),
(1071,'2012-03-22 12:19:41',553,'/billing'),
(1072,'2012-03-22 12:22:38',554,'/home'),
(1073,'2012-03-22 12:24:49',555,'/home'),
(1074,'2012-03-22 12:27:34',556,'/home'),
(1075,'2012-03-22 12:34:20',557,'/home'),
(1076,'2012-03-22 12:39:27',558,'/home'),
(1077,'2012-03-22 12:42:31',559,'/home'),
(1078,'2012-03-22 12:45:27',559,'/products'),
(1079,'2012-03-22 12:49:27',559,'/the-original-mr-fuzzy'),
(1080,'2012-03-22 12:56:14',560,'/home'),
(1081,'2012-03-22 13:03:04',561,'/home'),
(1082,'2012-03-22 13:04:39',562,'/home'),
(1083,'2012-03-22 13:06:27',562,'/products'),
(1084,'2012-03-22 13:06:34',563,'/home'),
(1085,'2012-03-22 13:07:29',562,'/the-original-mr-fuzzy'),
(1086,'2012-03-22 13:08:33',564,'/home'),
(1087,'2012-03-22 13:08:45',565,'/home'),
(1088,'2012-03-22 13:09:04',563,'/products'),
(1089,'2012-03-22 13:09:58',562,'/cart'),
(1090,'2012-03-22 13:10:48',563,'/the-original-mr-fuzzy'),
(1091,'2012-03-22 13:14:09',564,'/products'),
(1092,'2012-03-22 13:15:04',564,'/the-original-mr-fuzzy'),
(1093,'2012-03-22 13:16:35',564,'/cart'),
(1094,'2012-03-22 13:16:54',566,'/home'),
(1095,'2012-03-22 13:31:33',567,'/home'),
(1096,'2012-03-22 13:31:35',568,'/home'),
(1097,'2012-03-22 13:38:07',569,'/home'),
(1098,'2012-03-22 13:41:12',570,'/home'),
(1099,'2012-03-22 13:42:00',571,'/home'),
(1100,'2012-03-22 13:42:41',569,'/products'),
(1101,'2012-03-22 13:43:03',572,'/home'),
(1102,'2012-03-22 13:45:26',573,'/home'),
(1103,'2012-03-22 13:45:27',574,'/home'),
(1104,'2012-03-22 13:46:16',569,'/the-original-mr-fuzzy'),
(1105,'2012-03-22 13:47:25',571,'/products'),
(1106,'2012-03-22 13:47:54',575,'/home'),
(1107,'2012-03-22 13:49:03',571,'/the-original-mr-fuzzy'),
(1108,'2012-03-22 13:50:48',576,'/home'),
(1109,'2012-03-22 13:54:43',577,'/home'),
(1110,'2012-03-22 13:57:52',578,'/home'),
(1111,'2012-03-22 13:58:16',577,'/products'),
(1112,'2012-03-22 13:58:34',579,'/home'),
(1113,'2012-03-22 14:00:53',578,'/products'),
(1114,'2012-03-22 14:03:51',579,'/products'),
(1115,'2012-03-22 14:05:27',579,'/the-original-mr-fuzzy'),
(1116,'2012-03-22 14:10:00',580,'/home'),
(1117,'2012-03-22 14:15:38',581,'/home'),
(1118,'2012-03-22 14:19:31',581,'/products'),
(1119,'2012-03-22 14:22:23',581,'/the-original-mr-fuzzy'),
(1120,'2012-03-22 14:22:53',582,'/home'),
(1121,'2012-03-22 14:25:47',581,'/cart'),
(1122,'2012-03-22 14:25:55',583,'/home'),
(1123,'2012-03-22 14:26:56',582,'/products'),
(1124,'2012-03-22 14:28:17',581,'/shipping'),
(1125,'2012-03-22 14:28:49',581,'/billing'),
(1126,'2012-03-22 14:42:11',584,'/home'),
(1127,'2012-03-22 14:47:21',585,'/home'),
(1128,'2012-03-22 14:50:07',585,'/products'),
(1129,'2012-03-22 14:50:31',585,'/the-original-mr-fuzzy'),
(1130,'2012-03-22 14:52:21',586,'/home'),
(1131,'2012-03-22 15:00:51',587,'/home'),
(1132,'2012-03-22 15:07:32',588,'/home'),
(1133,'2012-03-22 15:23:36',589,'/home'),
(1134,'2012-03-22 15:43:44',590,'/home'),
(1135,'2012-03-22 15:50:13',591,'/home'),
(1136,'2012-03-22 15:50:39',592,'/home'),
(1137,'2012-03-22 15:51:05',593,'/home'),
(1138,'2012-03-22 15:52:18',594,'/home'),
(1139,'2012-03-22 15:52:22',592,'/products'),
(1140,'2012-03-22 15:52:23',595,'/home'),
(1141,'2012-03-22 15:54:12',596,'/home'),
(1142,'2012-03-22 15:57:24',595,'/products'),
(1143,'2012-03-22 15:59:26',595,'/the-original-mr-fuzzy'),
(1144,'2012-03-22 15:59:51',597,'/home'),
(1145,'2012-03-22 16:03:28',598,'/home'),
(1146,'2012-03-22 16:04:47',598,'/products'),
(1147,'2012-03-22 16:09:03',598,'/the-original-mr-fuzzy'),
(1148,'2012-03-22 16:13:26',599,'/home'),
(1149,'2012-03-22 16:19:29',600,'/home'),
(1150,'2012-03-22 16:30:18',601,'/home'),
(1151,'2012-03-22 16:31:41',602,'/home'),
(1152,'2012-03-22 16:32:23',602,'/products'),
(1153,'2012-03-22 16:34:10',602,'/the-original-mr-fuzzy'),
(1154,'2012-03-22 16:37:32',603,'/home'),
(1155,'2012-03-22 16:41:06',603,'/products'),
(1156,'2012-03-22 16:46:01',604,'/home'),
(1157,'2012-03-22 16:49:11',605,'/home'),
(1158,'2012-03-22 16:50:43',604,'/products'),
(1159,'2012-03-22 16:51:14',606,'/home'),
(1160,'2012-03-22 16:54:44',607,'/home'),
(1161,'2012-03-22 16:55:22',604,'/the-original-mr-fuzzy'),
(1162,'2012-03-22 17:02:26',608,'/home'),
(1163,'2012-03-22 17:03:58',609,'/home'),
(1164,'2012-03-22 17:09:46',610,'/home'),
(1165,'2012-03-22 17:20:47',611,'/home'),
(1166,'2012-03-22 17:23:03',611,'/products'),
(1167,'2012-03-22 17:26:32',612,'/home'),
(1168,'2012-03-22 17:27:29',611,'/the-original-mr-fuzzy'),
(1169,'2012-03-22 17:28:35',611,'/cart'),
(1170,'2012-03-22 17:29:49',613,'/home'),
(1171,'2012-03-22 17:30:17',614,'/home'),
(1172,'2012-03-22 17:30:27',613,'/products'),
(1173,'2012-03-22 17:30:44',615,'/home'),
(1174,'2012-03-22 17:31:38',616,'/home'),
(1175,'2012-03-22 17:31:53',611,'/shipping'),
(1176,'2012-03-22 17:32:50',611,'/billing'),
(1177,'2012-03-22 17:33:44',614,'/products'),
(1178,'2012-03-22 17:34:00',613,'/the-original-mr-fuzzy'),
(1179,'2012-03-22 17:36:11',615,'/products'),
(1180,'2012-03-22 17:37:32',615,'/the-original-mr-fuzzy'),
(1181,'2012-03-22 17:37:57',614,'/the-original-mr-fuzzy'),
(1182,'2012-03-22 17:40:05',614,'/cart'),
(1183,'2012-03-22 17:40:53',615,'/cart'),
(1184,'2012-03-22 17:42:24',615,'/shipping'),
(1185,'2012-03-22 17:43:16',617,'/home'),
(1186,'2012-03-22 17:45:13',615,'/billing'),
(1187,'2012-03-22 17:48:33',618,'/home'),
(1188,'2012-03-22 17:49:57',615,'/thank-you-for-your-order'),
(1189,'2012-03-22 17:52:16',619,'/home'),
(1190,'2012-03-22 17:56:35',620,'/home'),
(1191,'2012-03-22 17:56:37',621,'/home'),
(1192,'2012-03-22 17:57:42',622,'/home'),
(1193,'2012-03-22 17:57:58',620,'/products'),
(1194,'2012-03-22 18:11:37',623,'/home'),
(1195,'2012-03-22 18:23:18',624,'/home'),
(1196,'2012-03-22 18:24:39',624,'/products'),
(1197,'2012-03-22 18:27:20',624,'/the-original-mr-fuzzy'),
(1198,'2012-03-22 18:29:55',624,'/cart'),
(1199,'2012-03-22 18:31:32',625,'/home'),
(1200,'2012-03-22 18:33:51',626,'/home'),
(1201,'2012-03-22 18:33:53',627,'/home'),
(1202,'2012-03-22 18:34:56',627,'/products'),
(1203,'2012-03-22 18:35:14',627,'/the-original-mr-fuzzy'),
(1204,'2012-03-22 18:42:37',628,'/home'),
(1205,'2012-03-22 18:48:16',628,'/products'),
(1206,'2012-03-22 18:50:17',628,'/the-original-mr-fuzzy'),
(1207,'2012-03-22 18:52:46',628,'/cart'),
(1208,'2012-03-22 19:08:53',629,'/home'),
(1209,'2012-03-22 19:16:52',630,'/home'),
(1210,'2012-03-22 19:20:06',631,'/home'),
(1211,'2012-03-22 19:24:17',631,'/products'),
(1212,'2012-03-22 19:28:03',632,'/home'),
(1213,'2012-03-22 19:28:46',631,'/the-original-mr-fuzzy'),
(1214,'2012-03-22 19:29:24',631,'/cart'),
(1215,'2012-03-22 19:30:22',631,'/shipping'),
(1216,'2012-03-22 19:36:44',633,'/home'),
(1217,'2012-03-22 19:40:09',633,'/products'),
(1218,'2012-03-22 19:43:02',633,'/the-original-mr-fuzzy'),
(1219,'2012-03-22 19:45:51',634,'/home'),
(1220,'2012-03-22 19:48:08',635,'/home'),
(1221,'2012-03-22 19:50:44',636,'/home'),
(1222,'2012-03-22 19:51:00',635,'/products'),
(1223,'2012-03-22 19:52:11',637,'/home'),
(1224,'2012-03-22 19:55:46',636,'/products'),
(1225,'2012-03-22 19:56:06',638,'/home'),
(1226,'2012-03-22 19:56:30',636,'/the-original-mr-fuzzy'),
(1227,'2012-03-22 19:56:43',637,'/products'),
(1228,'2012-03-22 20:00:17',637,'/the-original-mr-fuzzy'),
(1229,'2012-03-22 20:02:49',637,'/cart'),
(1230,'2012-03-22 20:10:25',639,'/home'),
(1231,'2012-03-22 20:13:20',640,'/home'),
(1232,'2012-03-22 20:15:45',639,'/products'),
(1233,'2012-03-22 20:17:53',639,'/the-original-mr-fuzzy'),
(1234,'2012-03-22 20:18:40',640,'/products'),
(1235,'2012-03-22 20:20:59',639,'/cart'),
(1236,'2012-03-22 20:22:47',640,'/the-original-mr-fuzzy'),
(1237,'2012-03-22 20:24:28',639,'/shipping'),
(1238,'2012-03-22 20:26:39',639,'/billing'),
(1239,'2012-03-22 20:33:40',639,'/thank-you-for-your-order'),
(1240,'2012-03-22 20:40:40',641,'/home'),
(1241,'2012-03-22 20:43:24',641,'/products'),
(1242,'2012-03-22 20:44:06',641,'/the-original-mr-fuzzy'),
(1243,'2012-03-22 20:59:52',642,'/home'),
(1244,'2012-03-22 21:00:17',642,'/products'),
(1245,'2012-03-22 21:04:28',642,'/the-original-mr-fuzzy'),
(1246,'2012-03-22 21:06:00',643,'/home'),
(1247,'2012-03-22 21:09:29',643,'/products'),
(1248,'2012-03-22 21:10:17',644,'/home'),
(1249,'2012-03-22 21:10:51',645,'/home'),
(1250,'2012-03-22 21:13:08',646,'/home'),
(1251,'2012-03-22 21:21:24',647,'/home'),
(1252,'2012-03-22 21:21:48',648,'/home'),
(1253,'2012-03-22 21:23:53',647,'/products'),
(1254,'2012-03-22 21:31:54',649,'/home'),
(1255,'2012-03-22 21:44:34',650,'/home'),
(1256,'2012-03-22 21:47:20',651,'/home'),
(1257,'2012-03-22 21:50:07',652,'/home'),
(1258,'2012-03-22 21:52:56',651,'/products'),
(1259,'2012-03-22 21:53:37',653,'/home'),
(1260,'2012-03-22 21:53:49',651,'/the-original-mr-fuzzy'),
(1261,'2012-03-22 21:56:55',654,'/home'),
(1262,'2012-03-22 22:14:49',655,'/home'),
(1263,'2012-03-22 22:15:12',656,'/home'),
(1264,'2012-03-22 22:16:43',656,'/products'),
(1265,'2012-03-22 22:17:09',656,'/the-original-mr-fuzzy'),
(1266,'2012-03-22 22:29:26',657,'/home'),
(1267,'2012-03-22 22:40:24',658,'/home'),
(1268,'2012-03-22 22:41:35',659,'/home'),
(1269,'2012-03-22 22:42:01',658,'/products'),
(1270,'2012-03-22 22:46:19',659,'/products'),
(1271,'2012-03-22 23:06:06',660,'/home'),
(1272,'2012-03-22 23:07:21',661,'/home'),
(1273,'2012-03-22 23:08:02',660,'/products'),
(1274,'2012-03-22 23:11:45',660,'/the-original-mr-fuzzy'),
(1275,'2012-03-22 23:15:32',660,'/cart'),
(1276,'2012-03-22 23:18:58',660,'/shipping'),
(1277,'2012-03-22 23:21:05',660,'/billing'),
(1278,'2012-03-22 23:33:17',662,'/home'),
(1279,'2012-03-22 23:37:12',663,'/home'),
(1280,'2012-03-22 23:37:37',664,'/home'),
(1281,'2012-03-22 23:38:26',665,'/home'),
(1282,'2012-03-22 23:40:18',664,'/products'),
(1283,'2012-03-22 23:44:03',664,'/the-original-mr-fuzzy'),
(1284,'2012-03-22 23:45:13',666,'/home'),
(1285,'2012-03-22 23:48:25',666,'/products'),
(1286,'2012-03-22 23:51:23',666,'/the-original-mr-fuzzy'),
(1287,'2012-03-22 23:53:20',666,'/cart'),
(1288,'2012-03-23 01:08:57',667,'/home'),
(1289,'2012-03-23 01:31:11',668,'/home'),
(1290,'2012-03-23 01:32:32',668,'/products'),
(1291,'2012-03-23 01:35:52',668,'/the-original-mr-fuzzy'),
(1292,'2012-03-23 02:20:56',669,'/home'),
(1293,'2012-03-23 02:33:37',670,'/home'),
(1294,'2012-03-23 03:03:20',671,'/home'),
(1295,'2012-03-23 03:03:30',672,'/home'),
(1296,'2012-03-23 03:04:17',671,'/products'),
(1297,'2012-03-23 03:07:21',671,'/the-original-mr-fuzzy'),
(1298,'2012-03-23 03:07:42',672,'/products'),
(1299,'2012-03-23 03:58:56',673,'/home'),
(1300,'2012-03-23 04:47:10',674,'/home'),
(1301,'2012-03-23 04:50:04',674,'/products'),
(1302,'2012-03-23 05:10:05',675,'/home'),
(1303,'2012-03-23 05:13:09',676,'/home'),
(1304,'2012-03-23 05:17:41',676,'/products'),
(1305,'2012-03-23 05:18:23',676,'/the-original-mr-fuzzy'),
(1306,'2012-03-23 05:19:59',676,'/cart'),
(1307,'2012-03-23 05:22:11',677,'/home'),
(1308,'2012-03-23 05:53:07',678,'/home'),
(1309,'2012-03-23 06:04:47',679,'/home'),
(1310,'2012-03-23 06:06:24',679,'/products'),
(1311,'2012-03-23 06:29:07',680,'/home'),
(1312,'2012-03-23 06:29:59',681,'/home'),
(1313,'2012-03-23 06:30:28',680,'/products'),
(1314,'2012-03-23 06:33:20',680,'/the-original-mr-fuzzy'),
(1315,'2012-03-23 06:41:53',682,'/home'),
(1316,'2012-03-23 06:43:27',682,'/products'),
(1317,'2012-03-23 06:46:37',682,'/the-original-mr-fuzzy'),
(1318,'2012-03-23 06:47:12',683,'/home'),
(1319,'2012-03-23 06:48:21',682,'/cart'),
(1320,'2012-03-23 06:51:11',682,'/shipping'),
(1321,'2012-03-23 07:37:25',684,'/home'),
(1322,'2012-03-23 07:39:21',685,'/home'),
(1323,'2012-03-23 07:42:17',686,'/home'),
(1324,'2012-03-23 07:43:42',686,'/products'),
(1325,'2012-03-23 07:46:14',686,'/the-original-mr-fuzzy'),
(1326,'2012-03-23 07:49:41',686,'/cart'),
(1327,'2012-03-23 07:53:12',686,'/shipping'),
(1328,'2012-03-23 07:53:24',687,'/home'),
(1329,'2012-03-23 07:54:00',686,'/billing'),
(1330,'2012-03-23 08:11:58',688,'/home'),
(1331,'2012-03-23 08:16:36',689,'/home'),
(1332,'2012-03-23 08:16:41',688,'/products'),
(1333,'2012-03-23 08:19:37',688,'/the-original-mr-fuzzy'),
(1334,'2012-03-23 08:20:19',688,'/cart'),
(1335,'2012-03-23 08:21:53',688,'/shipping'),
(1336,'2012-03-23 08:24:59',688,'/billing'),
(1337,'2012-03-23 08:27:49',690,'/home'),
(1338,'2012-03-23 08:29:08',691,'/home'),
(1339,'2012-03-23 08:29:57',690,'/products'),
(1340,'2012-03-23 08:34:12',692,'/home'),
(1341,'2012-03-23 08:37:31',692,'/products'),
(1342,'2012-03-23 08:39:54',692,'/the-original-mr-fuzzy'),
(1343,'2012-03-23 08:46:37',693,'/home'),
(1344,'2012-03-23 08:47:24',694,'/home'),
(1345,'2012-03-23 08:50:26',695,'/home'),
(1346,'2012-03-23 08:51:59',693,'/products'),
(1347,'2012-03-23 09:08:26',696,'/home'),
(1348,'2012-03-23 09:11:30',697,'/home'),
(1349,'2012-03-23 09:12:21',696,'/products'),
(1350,'2012-03-23 09:15:14',696,'/the-original-mr-fuzzy'),
(1351,'2012-03-23 09:15:45',698,'/home'),
(1352,'2012-03-23 09:19:27',699,'/home'),
(1353,'2012-03-23 09:24:58',700,'/home'),
(1354,'2012-03-23 09:27:25',701,'/home'),
(1355,'2012-03-23 09:32:52',702,'/home'),
(1356,'2012-03-23 09:38:10',703,'/home'),
(1357,'2012-03-23 09:39:08',704,'/home'),
(1358,'2012-03-23 09:40:37',705,'/home'),
(1359,'2012-03-23 09:42:17',706,'/home'),
(1360,'2012-03-23 09:47:28',707,'/home'),
(1361,'2012-03-23 09:52:12',708,'/home'),
(1362,'2012-03-23 10:11:11',709,'/home'),
(1363,'2012-03-23 10:12:08',710,'/home'),
(1364,'2012-03-23 10:12:09',711,'/home'),
(1365,'2012-03-23 10:13:10',712,'/home'),
(1366,'2012-03-23 10:14:24',711,'/products'),
(1367,'2012-03-23 10:17:01',711,'/the-original-mr-fuzzy'),
(1368,'2012-03-23 10:27:29',713,'/home'),
(1369,'2012-03-23 10:30:06',714,'/home'),
(1370,'2012-03-23 10:31:00',715,'/home'),
(1371,'2012-03-23 10:39:14',716,'/home'),
(1372,'2012-03-23 10:40:05',717,'/home'),
(1373,'2012-03-23 10:45:38',718,'/home'),
(1374,'2012-03-23 10:51:06',719,'/home'),
(1375,'2012-03-23 10:54:38',719,'/products'),
(1376,'2012-03-23 10:56:35',720,'/home'),
(1377,'2012-03-23 10:58:50',719,'/the-original-mr-fuzzy'),
(1378,'2012-03-23 10:59:27',721,'/home'),
(1379,'2012-03-23 11:01:11',721,'/products'),
(1380,'2012-03-23 11:02:32',719,'/cart'),
(1381,'2012-03-23 11:03:04',719,'/shipping'),
(1382,'2012-03-23 11:04:12',719,'/billing'),
(1383,'2012-03-23 11:05:14',721,'/the-original-mr-fuzzy'),
(1384,'2012-03-23 11:08:23',722,'/home'),
(1385,'2012-03-23 11:10:53',723,'/home'),
(1386,'2012-03-23 11:11:16',724,'/home'),
(1387,'2012-03-23 11:13:06',725,'/home'),
(1388,'2012-03-23 11:14:00',726,'/home'),
(1389,'2012-03-23 11:14:31',726,'/products'),
(1390,'2012-03-23 11:15:35',723,'/products'),
(1391,'2012-03-23 11:17:10',726,'/the-original-mr-fuzzy'),
(1392,'2012-03-23 11:18:36',723,'/the-original-mr-fuzzy'),
(1393,'2012-03-23 11:19:57',723,'/cart'),
(1394,'2012-03-23 11:34:59',727,'/home'),
(1395,'2012-03-23 11:42:58',728,'/home'),
(1396,'2012-03-23 11:44:39',729,'/home'),
(1397,'2012-03-23 11:46:01',728,'/products'),
(1398,'2012-03-23 11:47:15',730,'/home'),
(1399,'2012-03-23 11:51:31',731,'/home'),
(1400,'2012-03-23 11:52:04',732,'/home'),
(1401,'2012-03-23 11:52:20',731,'/products'),
(1402,'2012-03-23 11:56:17',731,'/the-original-mr-fuzzy'),
(1403,'2012-03-23 11:57:45',732,'/products'),
(1404,'2012-03-23 11:58:48',731,'/cart'),
(1405,'2012-03-23 12:00:04',731,'/shipping'),
(1406,'2012-03-23 12:00:30',732,'/the-original-mr-fuzzy'),
(1407,'2012-03-23 12:01:21',732,'/cart'),
(1408,'2012-03-23 12:01:56',731,'/billing'),
(1409,'2012-03-23 12:02:06',732,'/shipping'),
(1410,'2012-03-23 12:02:59',733,'/home'),
(1411,'2012-03-23 12:04:47',732,'/billing'),
(1412,'2012-03-23 12:09:46',732,'/thank-you-for-your-order'),
(1413,'2012-03-23 12:11:16',734,'/home'),
(1414,'2012-03-23 12:15:57',734,'/products'),
(1415,'2012-03-23 12:17:18',735,'/home'),
(1416,'2012-03-23 12:17:33',734,'/the-original-mr-fuzzy'),
(1417,'2012-03-23 12:18:11',736,'/home'),
(1418,'2012-03-23 12:24:00',736,'/products'),
(1419,'2012-03-23 12:27:56',736,'/the-original-mr-fuzzy'),
(1420,'2012-03-23 12:27:57',737,'/home'),
(1421,'2012-03-23 12:28:41',737,'/products'),
(1422,'2012-03-23 12:30:05',737,'/the-original-mr-fuzzy'),
(1423,'2012-03-23 12:31:31',736,'/cart'),
(1424,'2012-03-23 12:33:45',738,'/home'),
(1425,'2012-03-23 12:38:20',738,'/products'),
(1426,'2012-03-23 12:42:06',738,'/the-original-mr-fuzzy'),
(1427,'2012-03-23 12:46:06',738,'/cart'),
(1428,'2012-03-23 12:53:02',739,'/home'),
(1429,'2012-03-23 13:04:51',740,'/home'),
(1430,'2012-03-23 13:14:13',741,'/home'),
(1431,'2012-03-23 13:19:05',741,'/products'),
(1432,'2012-03-23 13:20:12',741,'/the-original-mr-fuzzy'),
(1433,'2012-03-23 13:39:49',742,'/home'),
(1434,'2012-03-23 13:42:56',743,'/home'),
(1435,'2012-03-23 13:45:31',744,'/home'),
(1436,'2012-03-23 13:46:48',743,'/products'),
(1437,'2012-03-23 13:47:07',744,'/products'),
(1438,'2012-03-23 13:47:53',745,'/home'),
(1439,'2012-03-23 13:48:30',746,'/home'),
(1440,'2012-03-23 13:49:04',744,'/the-original-mr-fuzzy'),
(1441,'2012-03-23 13:49:18',746,'/products'),
(1442,'2012-03-23 13:49:41',743,'/the-original-mr-fuzzy'),
(1443,'2012-03-23 13:50:09',746,'/the-original-mr-fuzzy'),
(1444,'2012-03-23 13:51:11',743,'/cart'),
(1445,'2012-03-23 13:51:38',747,'/home'),
(1446,'2012-03-23 13:54:10',748,'/home'),
(1447,'2012-03-23 13:54:25',743,'/shipping'),
(1448,'2012-03-23 13:54:42',749,'/home'),
(1449,'2012-03-23 13:58:45',750,'/home'),
(1450,'2012-03-23 13:59:52',751,'/home'),
(1451,'2012-03-23 13:59:56',748,'/products'),
(1452,'2012-03-23 14:02:25',752,'/home'),
(1453,'2012-03-23 14:03:09',751,'/products'),
(1454,'2012-03-23 14:03:46',750,'/products'),
(1455,'2012-03-23 14:04:18',751,'/the-original-mr-fuzzy'),
(1456,'2012-03-23 14:06:19',750,'/the-original-mr-fuzzy'),
(1457,'2012-03-23 14:08:45',750,'/cart'),
(1458,'2012-03-23 14:11:22',753,'/home'),
(1459,'2012-03-23 14:11:35',750,'/shipping'),
(1460,'2012-03-23 14:13:16',750,'/billing'),
(1461,'2012-03-23 14:16:17',754,'/home'),
(1462,'2012-03-23 14:16:23',750,'/thank-you-for-your-order'),
(1463,'2012-03-23 14:19:15',755,'/home'),
(1464,'2012-03-23 14:20:43',755,'/products'),
(1465,'2012-03-23 14:22:19',756,'/home'),
(1466,'2012-03-23 14:22:59',755,'/the-original-mr-fuzzy'),
(1467,'2012-03-23 14:27:11',757,'/home'),
(1468,'2012-03-23 14:27:59',758,'/home'),
(1469,'2012-03-23 14:38:26',759,'/home'),
(1470,'2012-03-23 14:45:30',760,'/home'),
(1471,'2012-03-23 14:57:06',761,'/home'),
(1472,'2012-03-23 15:39:48',762,'/home'),
(1473,'2012-03-23 15:41:03',763,'/home'),
(1474,'2012-03-23 15:47:46',764,'/home'),
(1475,'2012-03-23 15:51:06',764,'/products'),
(1476,'2012-03-23 15:55:28',765,'/home'),
(1477,'2012-03-23 15:55:33',766,'/home'),
(1478,'2012-03-23 15:59:31',767,'/home'),
(1479,'2012-03-23 16:03:36',768,'/home'),
(1480,'2012-03-23 16:04:06',769,'/home'),
(1481,'2012-03-23 16:06:51',769,'/products'),
(1482,'2012-03-23 16:08:22',770,'/home'),
(1483,'2012-03-23 16:08:55',768,'/products'),
(1484,'2012-03-23 16:09:14',771,'/home'),
(1485,'2012-03-23 16:11:26',769,'/the-original-mr-fuzzy'),
(1486,'2012-03-23 16:12:08',768,'/the-original-mr-fuzzy'),
(1487,'2012-03-23 16:12:44',772,'/home'),
(1488,'2012-03-23 16:13:02',771,'/products'),
(1489,'2012-03-23 16:16:38',772,'/products'),
(1490,'2012-03-23 16:17:13',771,'/the-original-mr-fuzzy'),
(1491,'2012-03-23 16:19:08',772,'/the-original-mr-fuzzy'),
(1492,'2012-03-23 16:21:43',773,'/home'),
(1493,'2012-03-23 16:22:43',772,'/cart'),
(1494,'2012-03-23 16:23:18',772,'/shipping'),
(1495,'2012-03-23 16:23:35',774,'/home'),
(1496,'2012-03-23 16:26:04',775,'/home'),
(1497,'2012-03-23 16:26:13',772,'/billing'),
(1498,'2012-03-23 16:29:47',776,'/home'),
(1499,'2012-03-23 16:30:34',776,'/products'),
(1500,'2012-03-23 16:32:35',777,'/home'),
(1501,'2012-03-23 16:33:24',778,'/home'),
(1502,'2012-03-23 16:34:31',779,'/home'),
(1503,'2012-03-23 16:44:48',780,'/home'),
(1504,'2012-03-23 16:45:03',781,'/home'),
(1505,'2012-03-23 16:53:10',782,'/home'),
(1506,'2012-03-23 16:54:50',783,'/home'),
(1507,'2012-03-23 16:58:40',783,'/products'),
(1508,'2012-03-23 17:02:04',784,'/home'),
(1509,'2012-03-23 17:02:49',783,'/the-original-mr-fuzzy'),
(1510,'2012-03-23 17:05:41',783,'/cart'),
(1511,'2012-03-23 17:06:54',783,'/shipping'),
(1512,'2012-03-23 17:07:21',783,'/billing'),
(1513,'2012-03-23 17:11:27',785,'/home'),
(1514,'2012-03-23 17:14:48',783,'/thank-you-for-your-order'),
(1515,'2012-03-23 17:19:30',786,'/home'),
(1516,'2012-03-23 17:22:15',787,'/home'),
(1517,'2012-03-23 17:22:44',786,'/products'),
(1518,'2012-03-23 17:24:39',788,'/home'),
(1519,'2012-03-23 17:24:53',789,'/home'),
(1520,'2012-03-23 17:26:52',786,'/the-original-mr-fuzzy'),
(1521,'2012-03-23 17:34:13',790,'/home'),
(1522,'2012-03-23 18:00:32',791,'/home'),
(1523,'2012-03-23 18:11:48',792,'/home'),
(1524,'2012-03-23 18:13:16',793,'/home'),
(1525,'2012-03-23 18:13:58',793,'/products'),
(1526,'2012-03-23 18:16:22',794,'/home'),
(1527,'2012-03-23 18:17:32',793,'/the-original-mr-fuzzy'),
(1528,'2012-03-23 18:17:41',794,'/products'),
(1529,'2012-03-23 18:20:42',795,'/home'),
(1530,'2012-03-23 18:20:43',793,'/cart'),
(1531,'2012-03-23 18:21:07',793,'/shipping'),
(1532,'2012-03-23 18:24:31',796,'/home'),
(1533,'2012-03-23 18:25:01',797,'/home'),
(1534,'2012-03-23 18:29:03',798,'/home'),
(1535,'2012-03-23 18:38:45',799,'/home'),
(1536,'2012-03-23 18:40:36',800,'/home'),
(1537,'2012-03-23 18:42:55',801,'/home'),
(1538,'2012-03-23 18:45:14',802,'/home'),
(1539,'2012-03-23 18:48:28',803,'/home'),
(1540,'2012-03-23 18:51:25',804,'/home'),
(1541,'2012-03-23 18:54:33',805,'/home'),
(1542,'2012-03-23 18:54:35',804,'/products'),
(1543,'2012-03-23 18:55:21',804,'/the-original-mr-fuzzy'),
(1544,'2012-03-23 18:59:51',805,'/products'),
(1545,'2012-03-23 19:12:55',806,'/home'),
(1546,'2012-03-23 19:18:33',806,'/products'),
(1547,'2012-03-23 19:20:15',806,'/the-original-mr-fuzzy'),
(1548,'2012-03-23 19:21:23',807,'/home'),
(1549,'2012-03-23 19:23:30',806,'/cart'),
(1550,'2012-03-23 19:25:09',806,'/shipping'),
(1551,'2012-03-23 19:32:00',808,'/home'),
(1552,'2012-03-23 20:25:44',809,'/home'),
(1553,'2012-03-23 21:10:16',810,'/home'),
(1554,'2012-03-23 21:13:10',810,'/products'),
(1555,'2012-03-23 21:28:43',811,'/home'),
(1556,'2012-03-23 21:31:51',811,'/products'),
(1557,'2012-03-23 21:39:48',812,'/home'),
(1558,'2012-03-23 21:42:00',812,'/products'),
(1559,'2012-03-23 21:50:13',813,'/home'),
(1560,'2012-03-23 21:54:27',814,'/home'),
(1561,'2012-03-23 21:57:49',814,'/products'),
(1562,'2012-03-23 21:59:21',814,'/the-original-mr-fuzzy'),
(1563,'2012-03-23 22:02:01',814,'/cart'),
(1564,'2012-03-23 22:12:26',815,'/home'),
(1565,'2012-03-23 22:27:34',816,'/home'),
(1566,'2012-03-23 22:39:41',817,'/home'),
(1567,'2012-03-23 23:05:56',818,'/home'),
(1568,'2012-03-23 23:08:14',818,'/products'),
(1569,'2012-03-23 23:10:33',818,'/the-original-mr-fuzzy'),
(1570,'2012-03-23 23:13:42',818,'/cart'),
(1571,'2012-03-23 23:32:59',819,'/home'),
(1572,'2012-03-23 23:35:23',820,'/home'),
(1573,'2012-03-23 23:35:58',819,'/products'),
(1574,'2012-03-23 23:38:17',819,'/the-original-mr-fuzzy'),
(1575,'2012-03-23 23:39:21',821,'/home'),
(1576,'2012-03-23 23:41:59',819,'/cart'),
(1577,'2012-03-23 23:45:05',819,'/shipping'),
(1578,'2012-03-23 23:47:02',819,'/billing'),
(1579,'2012-03-23 23:57:23',822,'/home'),
(1580,'2012-03-24 00:04:16',823,'/home'),
(1581,'2012-03-24 00:26:32',824,'/home'),
(1582,'2012-03-24 00:36:36',825,'/home'),
(1583,'2012-03-24 00:44:01',826,'/home'),
(1584,'2012-03-24 00:46:54',827,'/home'),
(1585,'2012-03-24 00:50:02',828,'/home'),
(1586,'2012-03-24 00:54:23',828,'/products'),
(1587,'2012-03-24 00:58:47',828,'/the-original-mr-fuzzy'),
(1588,'2012-03-24 01:00:07',828,'/cart'),
(1589,'2012-03-24 02:09:11',829,'/home'),
(1590,'2012-03-24 02:21:15',830,'/home'),
(1591,'2012-03-24 02:46:39',831,'/home'),
(1592,'2012-03-24 03:12:30',832,'/home'),
(1593,'2012-03-24 03:45:39',833,'/home'),
(1594,'2012-03-24 03:49:21',833,'/products'),
(1595,'2012-03-24 03:50:53',833,'/the-original-mr-fuzzy'),
(1596,'2012-03-24 04:01:42',834,'/home'),
(1597,'2012-03-24 04:33:13',835,'/home'),
(1598,'2012-03-24 07:08:55',836,'/home'),
(1599,'2012-03-24 07:12:28',837,'/home'),
(1600,'2012-03-24 07:15:52',837,'/products'),
(1601,'2012-03-24 07:18:57',837,'/the-original-mr-fuzzy'),
(1602,'2012-03-24 07:18:58',838,'/home'),
(1603,'2012-03-24 07:21:25',837,'/cart'),
(1604,'2012-03-24 07:24:27',837,'/shipping'),
(1605,'2012-03-24 07:26:40',837,'/billing'),
(1606,'2012-03-24 08:20:12',839,'/home'),
(1607,'2012-03-24 08:20:44',840,'/home'),
(1608,'2012-03-24 08:55:10',841,'/home'),
(1609,'2012-03-24 09:02:46',842,'/home'),
(1610,'2012-03-24 09:08:56',843,'/home'),
(1611,'2012-03-24 09:09:46',844,'/home'),
(1612,'2012-03-24 09:10:29',845,'/home'),
(1613,'2012-03-24 09:11:06',844,'/products'),
(1614,'2012-03-24 09:12:26',845,'/products'),
(1615,'2012-03-24 09:12:48',844,'/the-original-mr-fuzzy'),
(1616,'2012-03-24 09:13:22',844,'/cart'),
(1617,'2012-03-24 09:15:21',844,'/shipping'),
(1618,'2012-03-24 09:15:51',845,'/the-original-mr-fuzzy'),
(1619,'2012-03-24 09:17:20',844,'/billing'),
(1620,'2012-03-24 09:21:40',844,'/thank-you-for-your-order'),
(1621,'2012-03-24 10:16:31',846,'/home'),
(1622,'2012-03-24 11:02:13',847,'/home'),
(1623,'2012-03-24 11:06:05',848,'/home'),
(1624,'2012-03-24 11:09:05',849,'/home'),
(1625,'2012-03-24 11:24:40',850,'/home'),
(1626,'2012-03-24 11:34:15',851,'/home'),
(1627,'2012-03-24 11:48:17',852,'/home'),
(1628,'2012-03-24 11:50:09',853,'/home'),
(1629,'2012-03-24 11:52:09',853,'/products'),
(1630,'2012-03-24 11:53:11',852,'/products'),
(1631,'2012-03-24 11:54:10',854,'/home'),
(1632,'2012-03-24 11:56:04',852,'/the-original-mr-fuzzy'),
(1633,'2012-03-24 11:56:04',853,'/the-original-mr-fuzzy'),
(1634,'2012-03-24 12:00:09',855,'/home'),
(1635,'2012-03-24 12:14:05',856,'/home'),
(1636,'2012-03-24 12:26:13',857,'/home'),
(1637,'2012-03-24 12:30:59',857,'/products'),
(1638,'2012-03-24 12:32:53',857,'/the-original-mr-fuzzy'),
(1639,'2012-03-24 12:41:16',858,'/home'),
(1640,'2012-03-24 12:46:08',858,'/products'),
(1641,'2012-03-24 13:08:09',859,'/home'),
(1642,'2012-03-24 13:10:48',860,'/home'),
(1643,'2012-03-24 13:12:13',860,'/products'),
(1644,'2012-03-24 13:14:04',860,'/the-original-mr-fuzzy'),
(1645,'2012-03-24 13:15:40',861,'/home'),
(1646,'2012-03-24 13:16:20',861,'/products'),
(1647,'2012-03-24 13:36:27',862,'/home'),
(1648,'2012-03-24 13:58:12',863,'/home'),
(1649,'2012-03-24 14:33:59',864,'/home'),
(1650,'2012-03-24 14:37:54',865,'/home'),
(1651,'2012-03-24 14:44:16',866,'/home'),
(1652,'2012-03-24 14:45:25',867,'/home'),
(1653,'2012-03-24 14:48:27',868,'/home'),
(1654,'2012-03-24 15:07:25',869,'/home'),
(1655,'2012-03-24 15:21:08',870,'/home'),
(1656,'2012-03-24 15:23:52',870,'/products'),
(1657,'2012-03-24 15:24:22',871,'/home'),
(1658,'2012-03-24 15:28:45',871,'/products'),
(1659,'2012-03-24 15:32:07',871,'/the-original-mr-fuzzy'),
(1660,'2012-03-24 15:51:19',872,'/home'),
(1661,'2012-03-24 15:55:20',873,'/home'),
(1662,'2012-03-24 15:55:24',874,'/home'),
(1663,'2012-03-24 16:16:44',875,'/home'),
(1664,'2012-03-24 17:29:14',876,'/home'),
(1665,'2012-03-24 18:14:24',877,'/home'),
(1666,'2012-03-24 18:14:37',878,'/home'),
(1667,'2012-03-24 18:30:18',879,'/home'),
(1668,'2012-03-24 18:38:54',880,'/home'),
(1669,'2012-03-24 18:41:06',880,'/products'),
(1670,'2012-03-24 18:43:16',880,'/the-original-mr-fuzzy'),
(1671,'2012-03-24 19:39:01',881,'/home'),
(1672,'2012-03-24 20:15:58',882,'/home'),
(1673,'2012-03-24 20:16:20',882,'/products'),
(1674,'2012-03-24 20:19:45',883,'/home'),
(1675,'2012-03-24 20:27:18',884,'/home'),
(1676,'2012-03-24 20:29:16',885,'/home'),
(1677,'2012-03-24 20:30:45',886,'/home'),
(1678,'2012-03-24 20:34:30',885,'/products'),
(1679,'2012-03-24 20:34:57',885,'/the-original-mr-fuzzy'),
(1680,'2012-03-24 21:10:31',887,'/home'),
(1681,'2012-03-24 21:21:32',888,'/home'),
(1682,'2012-03-24 21:34:25',889,'/home'),
(1683,'2012-03-24 21:45:38',890,'/home'),
(1684,'2012-03-24 21:48:31',890,'/products'),
(1685,'2012-03-24 21:52:53',890,'/the-original-mr-fuzzy'),
(1686,'2012-03-24 21:55:13',890,'/cart'),
(1687,'2012-03-24 22:15:40',891,'/home'),
(1688,'2012-03-24 22:39:06',892,'/home'),
(1689,'2012-03-24 22:41:39',893,'/home'),
(1690,'2012-03-24 22:45:21',893,'/products'),
(1691,'2012-03-24 23:08:48',894,'/home'),
(1692,'2012-03-24 23:11:59',895,'/home'),
(1693,'2012-03-24 23:12:03',894,'/products'),
(1694,'2012-03-24 23:14:03',895,'/products'),
(1695,'2012-03-24 23:14:39',894,'/the-original-mr-fuzzy'),
(1696,'2012-03-24 23:16:55',894,'/cart'),
(1697,'2012-03-24 23:55:32',896,'/home'),
(1698,'2012-03-25 01:00:54',897,'/home'),
(1699,'2012-03-25 02:23:06',898,'/home'),
(1700,'2012-03-25 02:28:29',898,'/products'),
(1701,'2012-03-25 02:32:29',898,'/the-original-mr-fuzzy'),
(1702,'2012-03-25 04:09:49',899,'/home'),
(1703,'2012-03-25 04:22:39',900,'/home'),
(1704,'2012-03-25 04:46:37',901,'/home'),
(1705,'2012-03-25 04:49:18',901,'/products'),
(1706,'2012-03-25 05:24:52',902,'/home'),
(1707,'2012-03-25 06:09:33',903,'/home'),
(1708,'2012-03-25 06:10:09',903,'/products'),
(1709,'2012-03-25 06:13:19',903,'/the-original-mr-fuzzy'),
(1710,'2012-03-25 06:17:15',903,'/cart'),
(1711,'2012-03-25 06:17:41',903,'/shipping'),
(1712,'2012-03-25 06:20:35',903,'/billing'),
(1713,'2012-03-25 06:33:03',904,'/home'),
(1714,'2012-03-25 07:24:18',905,'/home'),
(1715,'2012-03-25 07:26:25',906,'/home'),
(1716,'2012-03-25 07:28:38',905,'/products'),
(1717,'2012-03-25 07:32:05',907,'/home'),
(1718,'2012-03-25 08:15:18',908,'/home'),
(1719,'2012-03-25 08:15:56',908,'/products'),
(1720,'2012-03-25 08:19:32',908,'/the-original-mr-fuzzy'),
(1721,'2012-03-25 08:21:00',908,'/cart'),
(1722,'2012-03-25 08:24:06',908,'/shipping'),
(1723,'2012-03-25 08:26:31',908,'/billing'),
(1724,'2012-03-25 08:32:41',908,'/thank-you-for-your-order'),
(1725,'2012-03-25 08:33:42',909,'/home'),
(1726,'2012-03-25 08:34:44',910,'/home'),
(1727,'2012-03-25 08:37:06',909,'/products'),
(1728,'2012-03-25 08:40:55',909,'/the-original-mr-fuzzy'),
(1729,'2012-03-25 08:43:21',909,'/cart'),
(1730,'2012-03-25 08:46:28',909,'/shipping'),
(1731,'2012-03-25 08:49:32',909,'/billing'),
(1732,'2012-03-25 08:51:27',909,'/thank-you-for-your-order'),
(1733,'2012-03-25 08:53:39',911,'/home'),
(1734,'2012-03-25 08:57:11',912,'/home'),
(1735,'2012-03-25 10:20:25',913,'/home'),
(1736,'2012-03-25 10:36:48',914,'/home'),
(1737,'2012-03-25 10:37:30',914,'/products'),
(1738,'2012-03-25 10:41:05',914,'/the-original-mr-fuzzy'),
(1739,'2012-03-25 10:45:03',915,'/home'),
(1740,'2012-03-25 10:48:08',915,'/products'),
(1741,'2012-03-25 10:51:40',916,'/home'),
(1742,'2012-03-25 10:51:42',917,'/home'),
(1743,'2012-03-25 10:55:15',918,'/home'),
(1744,'2012-03-25 10:57:09',917,'/products'),
(1745,'2012-03-25 11:04:12',919,'/home'),
(1746,'2012-03-25 11:08:16',920,'/home'),
(1747,'2012-03-25 11:09:39',921,'/home'),
(1748,'2012-03-25 11:10:35',920,'/products'),
(1749,'2012-03-25 11:14:10',921,'/products'),
(1750,'2012-03-25 11:41:21',922,'/home'),
(1751,'2012-03-25 11:44:34',923,'/home'),
(1752,'2012-03-25 11:48:52',923,'/products'),
(1753,'2012-03-25 11:50:42',923,'/the-original-mr-fuzzy'),
(1754,'2012-03-25 12:00:59',924,'/home'),
(1755,'2012-03-25 12:09:03',925,'/home'),
(1756,'2012-03-25 12:39:19',926,'/home'),
(1757,'2012-03-25 12:41:51',926,'/products'),
(1758,'2012-03-25 12:44:26',926,'/the-original-mr-fuzzy'),
(1759,'2012-03-25 12:59:37',927,'/home'),
(1760,'2012-03-25 13:03:32',928,'/home'),
(1761,'2012-03-25 13:04:46',928,'/products'),
(1762,'2012-03-25 13:06:25',929,'/home'),
(1763,'2012-03-25 13:07:29',928,'/the-original-mr-fuzzy'),
(1764,'2012-03-25 13:11:12',928,'/cart'),
(1765,'2012-03-25 13:12:17',930,'/home'),
(1766,'2012-03-25 13:13:31',928,'/shipping'),
(1767,'2012-03-25 13:14:20',930,'/products'),
(1768,'2012-03-25 13:15:27',928,'/billing'),
(1769,'2012-03-25 13:35:13',931,'/home'),
(1770,'2012-03-25 13:47:02',932,'/home'),
(1771,'2012-03-25 14:09:31',933,'/home'),
(1772,'2012-03-25 14:23:48',934,'/home'),
(1773,'2012-03-25 14:38:40',935,'/home'),
(1774,'2012-03-25 14:52:27',936,'/home'),
(1775,'2012-03-25 14:55:54',937,'/home'),
(1776,'2012-03-25 14:56:59',936,'/products'),
(1777,'2012-03-25 14:57:49',937,'/products'),
(1778,'2012-03-25 14:58:10',936,'/the-original-mr-fuzzy'),
(1779,'2012-03-25 15:00:15',938,'/home'),
(1780,'2012-03-25 15:01:14',938,'/products'),
(1781,'2012-03-25 15:03:09',938,'/the-original-mr-fuzzy'),
(1782,'2012-03-25 15:12:41',939,'/home'),
(1783,'2012-03-25 15:13:36',939,'/products'),
(1784,'2012-03-25 15:15:00',939,'/the-original-mr-fuzzy'),
(1785,'2012-03-25 15:43:05',940,'/home'),
(1786,'2012-03-25 15:45:13',940,'/products'),
(1787,'2012-03-25 15:46:11',940,'/the-original-mr-fuzzy'),
(1788,'2012-03-25 15:49:42',940,'/cart'),
(1789,'2012-03-25 15:51:39',940,'/shipping'),
(1790,'2012-03-25 15:54:41',940,'/billing'),
(1791,'2012-03-25 16:00:12',940,'/thank-you-for-your-order'),
(1792,'2012-03-25 16:22:32',941,'/home'),
(1793,'2012-03-25 16:25:02',941,'/products'),
(1794,'2012-03-25 16:25:24',941,'/the-original-mr-fuzzy'),
(1795,'2012-03-25 17:20:44',942,'/home'),
(1796,'2012-03-25 17:32:09',943,'/home'),
(1797,'2012-03-25 17:38:09',944,'/home'),
(1798,'2012-03-25 17:42:37',945,'/home'),
(1799,'2012-03-25 17:47:31',945,'/products'),
(1800,'2012-03-25 17:50:40',945,'/the-original-mr-fuzzy'),
(1801,'2012-03-25 17:53:05',945,'/cart'),
(1802,'2012-03-25 17:54:02',946,'/home'),
(1803,'2012-03-25 17:54:47',946,'/products'),
(1804,'2012-03-25 17:55:32',945,'/shipping'),
(1805,'2012-03-25 18:16:00',947,'/home'),
(1806,'2012-03-25 18:33:49',948,'/home'),
(1807,'2012-03-25 18:36:32',948,'/products'),
(1808,'2012-03-25 18:37:38',948,'/the-original-mr-fuzzy'),
(1809,'2012-03-25 19:34:39',949,'/home'),
(1810,'2012-03-25 19:39:14',949,'/products'),
(1811,'2012-03-25 19:43:53',949,'/the-original-mr-fuzzy'),
(1812,'2012-03-25 19:55:34',950,'/home'),
(1813,'2012-03-25 20:19:03',951,'/home'),
(1814,'2012-03-25 20:19:58',951,'/products'),
(1815,'2012-03-25 20:34:40',952,'/home'),
(1816,'2012-03-25 20:48:24',953,'/home'),
(1817,'2012-03-25 21:04:19',954,'/home'),
(1818,'2012-03-25 21:05:59',955,'/home'),
(1819,'2012-03-25 21:06:24',956,'/home'),
(1820,'2012-03-25 21:08:33',954,'/products'),
(1821,'2012-03-25 21:10:36',954,'/the-original-mr-fuzzy'),
(1822,'2012-03-25 21:11:42',954,'/cart'),
(1823,'2012-03-25 21:14:10',954,'/shipping'),
(1824,'2012-03-25 21:15:30',957,'/home'),
(1825,'2012-03-25 21:17:22',954,'/billing'),
(1826,'2012-03-25 21:23:16',954,'/thank-you-for-your-order'),
(1827,'2012-03-25 21:27:06',958,'/home'),
(1828,'2012-03-25 21:40:17',959,'/home'),
(1829,'2012-03-25 21:51:51',960,'/home'),
(1830,'2012-03-25 21:57:21',961,'/home'),
(1831,'2012-03-25 22:10:37',962,'/home'),
(1832,'2012-03-25 22:15:32',963,'/home'),
(1833,'2012-03-25 22:16:07',962,'/products'),
(1834,'2012-03-25 22:16:35',962,'/the-original-mr-fuzzy'),
(1835,'2012-03-25 22:18:04',962,'/cart'),
(1836,'2012-03-25 22:19:09',962,'/shipping'),
(1837,'2012-03-25 22:50:09',964,'/home'),
(1838,'2012-03-25 22:52:16',965,'/home'),
(1839,'2012-03-25 23:01:41',966,'/home'),
(1840,'2012-03-25 23:06:28',967,'/home'),
(1841,'2012-03-25 23:07:52',967,'/products'),
(1842,'2012-03-25 23:08:14',967,'/the-original-mr-fuzzy'),
(1843,'2012-03-25 23:17:22',968,'/home'),
(1844,'2012-03-25 23:22:57',969,'/home'),
(1845,'2012-03-25 23:26:51',969,'/products'),
(1846,'2012-03-26 00:16:54',970,'/home'),
(1847,'2012-03-26 00:32:37',971,'/home'),
(1848,'2012-03-26 00:38:06',971,'/products'),
(1849,'2012-03-26 00:42:43',971,'/the-original-mr-fuzzy'),
(1850,'2012-03-26 00:44:56',972,'/home'),
(1851,'2012-03-26 00:50:25',972,'/products'),
(1852,'2012-03-26 00:53:02',973,'/home'),
(1853,'2012-03-26 00:58:17',973,'/products'),
(1854,'2012-03-26 01:02:20',973,'/the-original-mr-fuzzy'),
(1855,'2012-03-26 01:06:00',973,'/cart'),
(1856,'2012-03-26 01:16:20',974,'/home'),
(1857,'2012-03-26 01:17:25',974,'/products'),
(1858,'2012-03-26 01:17:44',975,'/home'),
(1859,'2012-03-26 01:19:08',974,'/the-original-mr-fuzzy'),
(1860,'2012-03-26 01:21:42',974,'/cart'),
(1861,'2012-03-26 01:22:57',974,'/shipping'),
(1862,'2012-03-26 01:23:41',974,'/billing'),
(1863,'2012-03-26 01:25:20',976,'/home'),
(1864,'2012-03-26 01:30:19',976,'/products'),
(1865,'2012-03-26 01:30:55',976,'/the-original-mr-fuzzy'),
(1866,'2012-03-26 01:36:02',977,'/home'),
(1867,'2012-03-26 01:39:07',977,'/products'),
(1868,'2012-03-26 01:41:10',977,'/the-original-mr-fuzzy'),
(1869,'2012-03-26 01:45:03',978,'/home'),
(1870,'2012-03-26 02:40:21',979,'/home'),
(1871,'2012-03-26 02:42:24',980,'/home'),
(1872,'2012-03-26 02:44:18',979,'/products'),
(1873,'2012-03-26 02:54:26',981,'/home'),
(1874,'2012-03-26 02:55:27',981,'/products'),
(1875,'2012-03-26 02:56:25',982,'/home'),
(1876,'2012-03-26 02:59:04',983,'/home'),
(1877,'2012-03-26 02:59:14',981,'/the-original-mr-fuzzy'),
(1878,'2012-03-26 03:00:57',983,'/products'),
(1879,'2012-03-26 03:01:41',982,'/products'),
(1880,'2012-03-26 03:03:21',983,'/the-original-mr-fuzzy'),
(1881,'2012-03-26 03:05:22',982,'/the-original-mr-fuzzy'),
(1882,'2012-03-26 03:30:37',984,'/home'),
(1883,'2012-03-26 03:34:30',985,'/home'),
(1884,'2012-03-26 03:36:07',986,'/home'),
(1885,'2012-03-26 03:39:37',985,'/products'),
(1886,'2012-03-26 03:40:20',985,'/the-original-mr-fuzzy'),
(1887,'2012-03-26 03:41:03',986,'/products'),
(1888,'2012-03-26 03:41:44',985,'/cart'),
(1889,'2012-03-26 03:44:23',985,'/shipping'),
(1890,'2012-03-26 04:06:13',987,'/home'),
(1891,'2012-03-26 05:28:18',988,'/home'),
(1892,'2012-03-26 05:43:16',989,'/home'),
(1893,'2012-03-26 05:45:01',989,'/products'),
(1894,'2012-03-26 05:45:34',989,'/the-original-mr-fuzzy'),
(1895,'2012-03-26 06:10:20',990,'/home'),
(1896,'2012-03-26 06:11:47',991,'/home'),
(1897,'2012-03-26 06:22:34',992,'/home'),
(1898,'2012-03-26 06:23:33',993,'/home'),
(1899,'2012-03-26 07:00:54',994,'/home'),
(1900,'2012-03-26 07:05:17',995,'/home'),
(1901,'2012-03-26 07:16:35',996,'/home'),
(1902,'2012-03-26 07:17:12',997,'/home'),
(1903,'2012-03-26 07:17:34',996,'/products'),
(1904,'2012-03-26 07:17:56',996,'/the-original-mr-fuzzy'),
(1905,'2012-03-26 07:20:28',996,'/cart'),
(1906,'2012-03-26 07:31:14',998,'/home'),
(1907,'2012-03-26 07:35:59',998,'/products'),
(1908,'2012-03-26 07:37:41',999,'/home'),
(1909,'2012-03-26 07:40:19',998,'/the-original-mr-fuzzy'),
(1910,'2012-03-26 07:46:10',1000,'/home'),
(1911,'2012-03-26 08:05:00',1001,'/home'),
(1912,'2012-03-26 08:07:25',1001,'/products'),
(1913,'2012-03-26 08:17:27',1002,'/home'),
(1914,'2012-03-26 08:35:50',1003,'/home'),
(1915,'2012-03-26 08:38:24',1004,'/home'),
(1916,'2012-03-26 08:44:10',1005,'/home'),
(1917,'2012-03-26 08:46:02',1005,'/products'),
(1918,'2012-03-26 08:47:30',1006,'/home'),
(1919,'2012-03-26 08:48:42',1005,'/the-original-mr-fuzzy'),
(1920,'2012-03-26 08:50:02',1007,'/home'),
(1921,'2012-03-26 09:05:41',1008,'/home'),
(1922,'2012-03-26 09:06:05',1009,'/home'),
(1923,'2012-03-26 09:06:31',1009,'/products'),
(1924,'2012-03-26 09:11:27',1010,'/home'),
(1925,'2012-03-26 09:19:11',1011,'/home'),
(1926,'2012-03-26 09:23:35',1012,'/home'),
(1927,'2012-03-26 09:23:41',1013,'/home'),
(1928,'2012-03-26 09:37:41',1014,'/home'),
(1929,'2012-03-26 09:38:25',1015,'/home'),
(1930,'2012-03-26 09:41:56',1016,'/home'),
(1931,'2012-03-26 09:45:59',1016,'/products'),
(1932,'2012-03-26 09:48:08',1017,'/home'),
(1933,'2012-03-26 09:49:26',1018,'/home'),
(1934,'2012-03-26 09:50:29',1016,'/the-original-mr-fuzzy'),
(1935,'2012-03-26 09:52:50',1018,'/products'),
(1936,'2012-03-26 09:53:47',1018,'/the-original-mr-fuzzy'),
(1937,'2012-03-26 09:54:33',1018,'/cart'),
(1938,'2012-03-26 09:56:34',1018,'/shipping'),
(1939,'2012-03-26 09:57:12',1019,'/home'),
(1940,'2012-03-26 09:59:03',1018,'/billing'),
(1941,'2012-03-26 10:01:39',1020,'/home'),
(1942,'2012-03-26 10:02:31',1020,'/products'),
(1943,'2012-03-26 10:03:39',1018,'/thank-you-for-your-order'),
(1944,'2012-03-26 10:05:33',1021,'/home'),
(1945,'2012-03-26 10:06:50',1020,'/the-original-mr-fuzzy'),
(1946,'2012-03-26 10:07:02',1022,'/home'),
(1947,'2012-03-26 10:07:29',1023,'/home'),
(1948,'2012-03-26 10:09:56',1020,'/cart'),
(1949,'2012-03-26 10:10:29',1024,'/home'),
(1950,'2012-03-26 10:10:31',1025,'/home'),
(1951,'2012-03-26 10:11:03',1021,'/products'),
(1952,'2012-03-26 10:11:43',1020,'/shipping'),
(1953,'2012-03-26 10:11:48',1023,'/products'),
(1954,'2012-03-26 10:11:49',1021,'/the-original-mr-fuzzy'),
(1955,'2012-03-26 10:14:48',1026,'/home'),
(1956,'2012-03-26 10:15:43',1023,'/the-original-mr-fuzzy'),
(1957,'2012-03-26 10:16:09',1027,'/home'),
(1958,'2012-03-26 10:16:46',1028,'/home'),
(1959,'2012-03-26 10:17:32',1023,'/cart'),
(1960,'2012-03-26 10:17:55',1027,'/products'),
(1961,'2012-03-26 10:19:52',1026,'/products'),
(1962,'2012-03-26 10:19:55',1029,'/home'),
(1963,'2012-03-26 10:20:03',1023,'/shipping'),
(1964,'2012-03-26 10:21:12',1023,'/billing'),
(1965,'2012-03-26 10:21:40',1027,'/the-original-mr-fuzzy'),
(1966,'2012-03-26 10:22:39',1030,'/home'),
(1967,'2012-03-26 10:23:03',1029,'/products'),
(1968,'2012-03-26 10:25:44',1023,'/thank-you-for-your-order'),
(1969,'2012-03-26 10:25:44',1031,'/home'),
(1970,'2012-03-26 10:27:20',1030,'/products'),
(1971,'2012-03-26 10:49:19',1032,'/home'),
(1972,'2012-03-26 10:49:58',1032,'/products'),
(1973,'2012-03-26 10:52:21',1032,'/the-original-mr-fuzzy'),
(1974,'2012-03-26 10:54:00',1033,'/home'),
(1975,'2012-03-26 10:54:51',1033,'/products'),
(1976,'2012-03-26 10:55:21',1034,'/home'),
(1977,'2012-03-26 10:55:24',1032,'/cart'),
(1978,'2012-03-26 10:58:43',1032,'/shipping'),
(1979,'2012-03-26 11:01:59',1035,'/home'),
(1980,'2012-03-26 11:05:25',1035,'/products'),
(1981,'2012-03-26 11:05:46',1035,'/the-original-mr-fuzzy'),
(1982,'2012-03-26 11:07:18',1036,'/home'),
(1983,'2012-03-26 11:24:23',1037,'/home'),
(1984,'2012-03-26 11:40:15',1038,'/home'),
(1985,'2012-03-26 11:41:25',1039,'/home'),
(1986,'2012-03-26 11:43:05',1040,'/home'),
(1987,'2012-03-26 11:44:08',1041,'/home'),
(1988,'2012-03-26 11:45:22',1042,'/home'),
(1989,'2012-03-26 11:50:08',1043,'/home'),
(1990,'2012-03-26 11:50:22',1044,'/home'),
(1991,'2012-03-26 11:54:49',1045,'/home'),
(1992,'2012-03-26 11:58:30',1045,'/products'),
(1993,'2012-03-26 11:58:40',1046,'/home'),
(1994,'2012-03-26 12:01:45',1045,'/the-original-mr-fuzzy'),
(1995,'2012-03-26 12:03:10',1047,'/home'),
(1996,'2012-03-26 12:03:47',1045,'/cart'),
(1997,'2012-03-26 12:04:25',1047,'/products'),
(1998,'2012-03-26 12:05:22',1045,'/shipping'),
(1999,'2012-03-26 12:06:04',1047,'/the-original-mr-fuzzy'),
(2000,'2012-03-26 12:06:15',1045,'/billing'),
(2001,'2012-03-26 12:06:42',1047,'/cart'),
(2002,'2012-03-26 12:07:52',1047,'/shipping'),
(2003,'2012-03-26 12:08:30',1047,'/billing'),
(2004,'2012-03-26 12:15:06',1048,'/home'),
(2005,'2012-03-26 12:15:27',1049,'/home'),
(2006,'2012-03-26 12:17:39',1049,'/products'),
(2007,'2012-03-26 12:20:21',1049,'/the-original-mr-fuzzy'),
(2008,'2012-03-26 12:21:17',1050,'/home'),
(2009,'2012-03-26 12:24:19',1049,'/cart'),
(2010,'2012-03-26 12:25:04',1049,'/shipping'),
(2011,'2012-03-26 12:48:41',1051,'/home'),
(2012,'2012-03-26 12:50:13',1052,'/home'),
(2013,'2012-03-26 12:52:59',1052,'/products'),
(2014,'2012-03-26 12:53:04',1051,'/products'),
(2015,'2012-03-26 12:55:02',1052,'/the-original-mr-fuzzy'),
(2016,'2012-03-26 12:56:54',1051,'/the-original-mr-fuzzy'),
(2017,'2012-03-26 12:57:06',1052,'/cart'),
(2018,'2012-03-26 12:57:49',1052,'/shipping'),
(2019,'2012-03-26 12:58:13',1053,'/home'),
(2020,'2012-03-26 12:59:46',1051,'/cart'),
(2021,'2012-03-26 13:00:56',1052,'/billing'),
(2022,'2012-03-26 13:02:10',1053,'/products'),
(2023,'2012-03-26 13:03:18',1051,'/shipping'),
(2024,'2012-03-26 13:05:02',1053,'/the-original-mr-fuzzy'),
(2025,'2012-03-26 13:06:19',1053,'/cart'),
(2026,'2012-03-26 13:06:42',1054,'/home'),
(2027,'2012-03-26 13:09:36',1054,'/products'),
(2028,'2012-03-26 13:09:44',1053,'/shipping'),
(2029,'2012-03-26 13:13:08',1054,'/the-original-mr-fuzzy'),
(2030,'2012-03-26 13:24:12',1055,'/home'),
(2031,'2012-03-26 13:27:36',1055,'/products'),
(2032,'2012-03-26 13:29:21',1056,'/home'),
(2033,'2012-03-26 13:31:59',1055,'/the-original-mr-fuzzy'),
(2034,'2012-03-26 13:34:25',1057,'/home'),
(2035,'2012-03-26 13:38:32',1057,'/products'),
(2036,'2012-03-26 13:40:48',1057,'/the-original-mr-fuzzy'),
(2037,'2012-03-26 13:43:10',1058,'/home'),
(2038,'2012-03-26 13:43:53',1058,'/products'),
(2039,'2012-03-26 13:51:37',1059,'/home'),
(2040,'2012-03-26 13:54:27',1059,'/products'),
(2041,'2012-03-26 13:56:48',1059,'/the-original-mr-fuzzy'),
(2042,'2012-03-26 14:00:14',1059,'/cart'),
(2043,'2012-03-26 14:04:06',1059,'/shipping'),
(2044,'2012-03-26 14:05:47',1059,'/billing'),
(2045,'2012-03-26 14:13:56',1059,'/thank-you-for-your-order'),
(2046,'2012-03-26 14:15:42',1060,'/home'),
(2047,'2012-03-26 14:16:16',1061,'/home'),
(2048,'2012-03-26 14:22:23',1062,'/home'),
(2049,'2012-03-26 14:23:58',1063,'/home'),
(2050,'2012-03-26 14:24:10',1062,'/products'),
(2051,'2012-03-26 14:24:27',1062,'/the-original-mr-fuzzy'),
(2052,'2012-03-26 14:31:01',1064,'/home'),
(2053,'2012-03-26 14:39:31',1065,'/home'),
(2054,'2012-03-26 14:46:01',1066,'/home'),
(2055,'2012-03-26 14:47:52',1067,'/home'),
(2056,'2012-03-26 14:49:10',1067,'/products'),
(2057,'2012-03-26 14:50:59',1068,'/home'),
(2058,'2012-03-26 14:51:52',1069,'/home'),
(2059,'2012-03-26 14:56:05',1070,'/home'),
(2060,'2012-03-26 14:56:24',1071,'/home'),
(2061,'2012-03-26 14:58:17',1072,'/home'),
(2062,'2012-03-26 14:59:06',1072,'/products'),
(2063,'2012-03-26 14:59:24',1070,'/products'),
(2064,'2012-03-26 15:00:39',1073,'/home'),
(2065,'2012-03-26 15:02:03',1072,'/the-original-mr-fuzzy'),
(2066,'2012-03-26 15:11:53',1074,'/home'),
(2067,'2012-03-26 15:13:38',1074,'/products'),
(2068,'2012-03-26 15:22:29',1075,'/home'),
(2069,'2012-03-26 15:24:06',1075,'/products'),
(2070,'2012-03-26 15:24:28',1075,'/the-original-mr-fuzzy'),
(2071,'2012-03-26 15:25:40',1076,'/home'),
(2072,'2012-03-26 15:30:51',1076,'/products'),
(2073,'2012-03-26 15:32:27',1076,'/the-original-mr-fuzzy'),
(2074,'2012-03-26 15:34:26',1076,'/cart'),
(2075,'2012-03-26 15:41:49',1077,'/home'),
(2076,'2012-03-26 15:42:07',1078,'/home'),
(2077,'2012-03-26 15:42:08',1079,'/home'),
(2078,'2012-03-26 15:44:16',1077,'/products'),
(2079,'2012-03-26 15:44:33',1080,'/home'),
(2080,'2012-03-26 15:45:39',1079,'/products'),
(2081,'2012-03-26 15:45:43',1081,'/home'),
(2082,'2012-03-26 15:46:31',1077,'/the-original-mr-fuzzy'),
(2083,'2012-03-26 15:47:13',1082,'/home'),
(2084,'2012-03-26 15:47:26',1079,'/the-original-mr-fuzzy'),
(2085,'2012-03-26 15:47:37',1080,'/products'),
(2086,'2012-03-26 15:47:42',1081,'/products'),
(2087,'2012-03-26 15:48:11',1082,'/products'),
(2088,'2012-03-26 15:49:19',1077,'/cart'),
(2089,'2012-03-26 15:49:31',1080,'/the-original-mr-fuzzy'),
(2090,'2012-03-26 15:50:53',1077,'/shipping'),
(2091,'2012-03-26 15:51:29',1079,'/cart'),
(2092,'2012-03-26 15:51:35',1081,'/the-original-mr-fuzzy'),
(2093,'2012-03-26 15:52:01',1081,'/cart'),
(2094,'2012-03-26 15:52:48',1082,'/the-original-mr-fuzzy'),
(2095,'2012-03-26 15:55:05',1081,'/shipping'),
(2096,'2012-03-26 15:56:45',1081,'/billing'),
(2097,'2012-03-26 15:57:10',1083,'/home'),
(2098,'2012-03-26 15:58:37',1083,'/products'),
(2099,'2012-03-26 16:00:19',1081,'/thank-you-for-your-order'),
(2100,'2012-03-26 16:00:59',1083,'/the-original-mr-fuzzy'),
(2101,'2012-03-26 16:01:44',1084,'/home'),
(2102,'2012-03-26 16:17:08',1085,'/home'),
(2103,'2012-03-26 16:18:59',1086,'/home'),
(2104,'2012-03-26 16:21:48',1086,'/products'),
(2105,'2012-03-26 16:23:58',1086,'/the-original-mr-fuzzy'),
(2106,'2012-03-26 16:24:34',1086,'/cart'),
(2107,'2012-03-26 16:25:57',1087,'/home'),
(2108,'2012-03-26 16:33:50',1088,'/home'),
(2109,'2012-03-26 16:38:41',1089,'/home'),
(2110,'2012-03-26 17:02:49',1090,'/home'),
(2111,'2012-03-26 17:08:21',1090,'/products'),
(2112,'2012-03-26 17:12:10',1091,'/home'),
(2113,'2012-03-26 17:14:27',1091,'/products'),
(2114,'2012-03-26 17:17:47',1092,'/home'),
(2115,'2012-03-26 17:29:02',1093,'/home'),
(2116,'2012-03-26 17:31:15',1094,'/home'),
(2117,'2012-03-26 17:33:46',1095,'/home'),
(2118,'2012-03-26 17:36:48',1094,'/products'),
(2119,'2012-03-26 17:37:03',1096,'/home'),
(2120,'2012-03-26 17:38:34',1095,'/products'),
(2121,'2012-03-26 17:40:16',1094,'/the-original-mr-fuzzy'),
(2122,'2012-03-26 17:40:21',1095,'/the-original-mr-fuzzy'),
(2123,'2012-03-26 17:40:26',1097,'/home'),
(2124,'2012-03-26 17:41:31',1094,'/cart'),
(2125,'2012-03-26 17:42:24',1096,'/products'),
(2126,'2012-03-26 17:44:22',1095,'/cart'),
(2127,'2012-03-26 17:44:40',1094,'/shipping'),
(2128,'2012-03-26 17:46:59',1095,'/shipping'),
(2129,'2012-03-26 17:47:35',1095,'/billing'),
(2130,'2012-03-26 17:47:36',1094,'/billing'),
(2131,'2012-03-26 17:48:47',1098,'/home'),
(2132,'2012-03-26 17:52:00',1098,'/products'),
(2133,'2012-03-26 17:53:11',1099,'/home'),
(2134,'2012-03-26 17:54:39',1098,'/the-original-mr-fuzzy'),
(2135,'2012-03-26 17:55:25',1094,'/thank-you-for-your-order'),
(2136,'2012-03-26 17:55:58',1098,'/cart'),
(2137,'2012-03-26 17:57:14',1100,'/home'),
(2138,'2012-03-26 17:59:15',1098,'/shipping'),
(2139,'2012-03-26 18:01:50',1098,'/billing'),
(2140,'2012-03-26 18:05:19',1101,'/home'),
(2141,'2012-03-26 18:06:39',1098,'/thank-you-for-your-order'),
(2142,'2012-03-26 18:08:20',1102,'/home'),
(2143,'2012-03-26 18:17:29',1103,'/home'),
(2144,'2012-03-26 18:38:23',1104,'/home'),
(2145,'2012-03-26 18:38:32',1105,'/home'),
(2146,'2012-03-26 18:39:18',1105,'/products'),
(2147,'2012-03-26 18:42:33',1105,'/the-original-mr-fuzzy'),
(2148,'2012-03-26 18:44:00',1105,'/cart'),
(2149,'2012-03-26 18:45:05',1105,'/shipping'),
(2150,'2012-03-26 18:47:09',1105,'/billing'),
(2151,'2012-03-26 18:53:42',1106,'/home'),
(2152,'2012-03-26 18:54:41',1105,'/thank-you-for-your-order'),
(2153,'2012-03-26 18:58:37',1107,'/home'),
(2154,'2012-03-26 19:01:00',1107,'/products'),
(2155,'2012-03-26 19:02:37',1108,'/home'),
(2156,'2012-03-26 19:04:39',1107,'/the-original-mr-fuzzy'),
(2157,'2012-03-26 19:07:31',1107,'/cart'),
(2158,'2012-03-26 19:09:36',1109,'/home'),
(2159,'2012-03-26 19:09:46',1110,'/home'),
(2160,'2012-03-26 19:09:56',1107,'/shipping'),
(2161,'2012-03-26 19:11:15',1109,'/products'),
(2162,'2012-03-26 19:12:12',1107,'/billing'),
(2163,'2012-03-26 19:14:57',1110,'/products'),
(2164,'2012-03-26 19:15:05',1109,'/the-original-mr-fuzzy'),
(2165,'2012-03-26 19:17:48',1111,'/home'),
(2166,'2012-03-26 19:19:25',1107,'/thank-you-for-your-order'),
(2167,'2012-03-26 19:21:06',1111,'/products'),
(2168,'2012-03-26 19:24:55',1112,'/home'),
(2169,'2012-03-26 19:33:09',1113,'/home'),
(2170,'2012-03-26 19:39:04',1114,'/home'),
(2171,'2012-03-26 19:39:51',1115,'/home'),
(2172,'2012-03-26 19:39:52',1116,'/home'),
(2173,'2012-03-26 19:44:17',1117,'/home'),
(2174,'2012-03-26 19:45:38',1116,'/products'),
(2175,'2012-03-26 19:49:11',1116,'/the-original-mr-fuzzy'),
(2176,'2012-03-26 19:55:21',1118,'/home'),
(2177,'2012-03-26 20:02:07',1119,'/home'),
(2178,'2012-03-26 20:03:53',1120,'/home'),
(2179,'2012-03-26 20:09:24',1121,'/home'),
(2180,'2012-03-26 20:09:38',1122,'/home'),
(2181,'2012-03-26 20:26:15',1123,'/home'),
(2182,'2012-03-26 20:32:17',1124,'/home'),
(2183,'2012-03-26 20:56:57',1125,'/home'),
(2184,'2012-03-26 20:59:19',1126,'/home'),
(2185,'2012-03-26 20:59:40',1127,'/home'),
(2186,'2012-03-26 21:00:46',1128,'/home'),
(2187,'2012-03-26 21:01:02',1125,'/products'),
(2188,'2012-03-26 21:02:35',1125,'/the-original-mr-fuzzy'),
(2189,'2012-03-26 21:04:49',1125,'/cart'),
(2190,'2012-03-26 21:06:07',1125,'/shipping'),
(2191,'2012-03-26 21:07:57',1125,'/billing'),
(2192,'2012-03-26 21:12:16',1129,'/home'),
(2193,'2012-03-26 21:12:31',1130,'/home'),
(2194,'2012-03-26 21:13:07',1125,'/thank-you-for-your-order'),
(2195,'2012-03-26 21:40:29',1131,'/home'),
(2196,'2012-03-26 21:41:48',1132,'/home'),
(2197,'2012-03-26 21:42:44',1132,'/products'),
(2198,'2012-03-26 21:44:01',1132,'/the-original-mr-fuzzy'),
(2199,'2012-03-26 21:46:13',1132,'/cart'),
(2200,'2012-03-26 22:10:52',1133,'/home'),
(2201,'2012-03-26 22:24:35',1134,'/home'),
(2202,'2012-03-26 22:25:59',1135,'/home'),
(2203,'2012-03-26 22:43:56',1136,'/home'),
(2204,'2012-03-26 22:46:56',1137,'/home'),
(2205,'2012-03-26 22:48:05',1136,'/products'),
(2206,'2012-03-26 22:54:35',1138,'/home'),
(2207,'2012-03-26 23:05:06',1139,'/home'),
(2208,'2012-03-26 23:29:30',1140,'/home'),
(2209,'2012-03-26 23:32:31',1140,'/products'),
(2210,'2012-03-26 23:34:04',1140,'/the-original-mr-fuzzy'),
(2211,'2012-03-26 23:41:03',1141,'/home'),
(2212,'2012-03-26 23:47:25',1142,'/home'),
(2213,'2012-03-26 23:49:57',1142,'/products'),
(2214,'2012-03-26 23:51:33',1143,'/home'),
(2215,'2012-03-26 23:59:17',1144,'/home'),
(2216,'2012-03-27 00:02:18',1144,'/products'),
(2217,'2012-03-27 00:05:27',1145,'/home'),
(2218,'2012-03-27 00:14:44',1146,'/home'),
(2219,'2012-03-27 00:44:11',1147,'/home'),
(2220,'2012-03-27 00:48:54',1147,'/products'),
(2221,'2012-03-27 00:51:14',1148,'/home'),
(2222,'2012-03-27 00:52:32',1147,'/the-original-mr-fuzzy'),
(2223,'2012-03-27 00:55:14',1148,'/products'),
(2224,'2012-03-27 00:56:25',1147,'/cart'),
(2225,'2012-03-27 00:58:57',1147,'/shipping'),
(2226,'2012-03-27 01:01:02',1147,'/billing'),
(2227,'2012-03-27 01:46:51',1149,'/home'),
(2228,'2012-03-27 01:50:33',1149,'/products'),
(2229,'2012-03-27 01:54:59',1149,'/the-original-mr-fuzzy'),
(2230,'2012-03-27 01:56:26',1149,'/cart'),
(2231,'2012-03-27 02:08:41',1150,'/home'),
(2232,'2012-03-27 02:09:43',1150,'/products'),
(2233,'2012-03-27 02:11:53',1150,'/the-original-mr-fuzzy'),
(2234,'2012-03-27 02:14:22',1150,'/cart'),
(2235,'2012-03-27 02:15:38',1150,'/shipping'),
(2236,'2012-03-27 02:30:58',1151,'/home'),
(2237,'2012-03-27 02:34:26',1151,'/products'),
(2238,'2012-03-27 02:59:05',1152,'/home'),
(2239,'2012-03-27 03:03:56',1153,'/home'),
(2240,'2012-03-27 03:07:35',1153,'/products'),
(2241,'2012-03-27 03:15:36',1154,'/home'),
(2242,'2012-03-27 03:16:25',1154,'/products'),
(2243,'2012-03-27 03:18:06',1154,'/the-original-mr-fuzzy'),
(2244,'2012-03-27 03:23:46',1155,'/home'),
(2245,'2012-03-27 03:26:33',1156,'/home'),
(2246,'2012-03-27 03:53:31',1157,'/home'),
(2247,'2012-03-27 03:56:26',1157,'/products'),
(2248,'2012-03-27 03:57:13',1158,'/home'),
(2249,'2012-03-27 03:58:56',1158,'/products'),
(2250,'2012-03-27 04:30:52',1159,'/home'),
(2251,'2012-03-27 04:33:13',1160,'/home'),
(2252,'2012-03-27 05:03:50',1161,'/home'),
(2253,'2012-03-27 06:01:14',1162,'/home'),
(2254,'2012-03-27 06:06:40',1162,'/products'),
(2255,'2012-03-27 06:08:11',1163,'/home'),
(2256,'2012-03-27 06:08:22',1162,'/the-original-mr-fuzzy'),
(2257,'2012-03-27 06:12:45',1163,'/products'),
(2258,'2012-03-27 06:15:57',1163,'/the-original-mr-fuzzy'),
(2259,'2012-03-27 06:26:59',1164,'/home'),
(2260,'2012-03-27 06:27:26',1164,'/products'),
(2261,'2012-03-27 06:27:28',1165,'/home'),
(2262,'2012-03-27 06:29:15',1164,'/the-original-mr-fuzzy'),
(2263,'2012-03-27 06:29:49',1165,'/products'),
(2264,'2012-03-27 06:33:15',1164,'/cart'),
(2265,'2012-03-27 06:36:47',1166,'/home'),
(2266,'2012-03-27 07:04:17',1167,'/home'),
(2267,'2012-03-27 07:05:28',1167,'/products'),
(2268,'2012-03-27 07:43:08',1168,'/home'),
(2269,'2012-03-27 07:46:42',1169,'/home'),
(2270,'2012-03-27 07:48:27',1168,'/products'),
(2271,'2012-03-27 08:08:07',1170,'/home'),
(2272,'2012-03-27 08:10:51',1170,'/products'),
(2273,'2012-03-27 08:13:51',1171,'/home'),
(2274,'2012-03-27 08:15:07',1171,'/products'),
(2275,'2012-03-27 09:01:30',1172,'/home'),
(2276,'2012-03-27 09:04:41',1172,'/products'),
(2277,'2012-03-27 09:08:19',1172,'/the-original-mr-fuzzy'),
(2278,'2012-03-27 09:14:02',1173,'/home'),
(2279,'2012-03-27 09:25:53',1174,'/home'),
(2280,'2012-03-27 09:31:58',1175,'/home'),
(2281,'2012-03-27 09:37:43',1175,'/products'),
(2282,'2012-03-27 09:37:58',1176,'/home'),
(2283,'2012-03-27 09:38:23',1177,'/home'),
(2284,'2012-03-27 09:39:44',1177,'/products'),
(2285,'2012-03-27 09:41:58',1176,'/products'),
(2286,'2012-03-27 09:42:18',1178,'/home'),
(2287,'2012-03-27 09:43:22',1177,'/the-original-mr-fuzzy'),
(2288,'2012-03-27 09:48:37',1179,'/home'),
(2289,'2012-03-27 09:56:20',1180,'/home'),
(2290,'2012-03-27 09:56:46',1181,'/home'),
(2291,'2012-03-27 09:56:51',1182,'/home'),
(2292,'2012-03-27 10:09:13',1183,'/home'),
(2293,'2012-03-27 10:12:52',1184,'/home'),
(2294,'2012-03-27 10:15:49',1185,'/home'),
(2295,'2012-03-27 10:16:05',1186,'/home'),
(2296,'2012-03-27 10:16:57',1185,'/products'),
(2297,'2012-03-27 10:19:35',1185,'/the-original-mr-fuzzy'),
(2298,'2012-03-27 10:20:11',1187,'/home'),
(2299,'2012-03-27 10:26:41',1188,'/home'),
(2300,'2012-03-27 10:29:50',1189,'/home'),
(2301,'2012-03-27 10:35:25',1190,'/home'),
(2302,'2012-03-27 10:39:50',1191,'/home'),
(2303,'2012-03-27 10:40:38',1192,'/home'),
(2304,'2012-03-27 10:50:25',1193,'/home'),
(2305,'2012-03-27 10:52:10',1194,'/home'),
(2306,'2012-03-27 10:55:28',1193,'/products'),
(2307,'2012-03-27 10:57:06',1195,'/home'),
(2308,'2012-03-27 10:57:28',1193,'/the-original-mr-fuzzy'),
(2309,'2012-03-27 11:00:30',1195,'/products'),
(2310,'2012-03-27 11:03:20',1196,'/home'),
(2311,'2012-03-27 11:03:47',1196,'/products'),
(2312,'2012-03-27 11:05:36',1196,'/the-original-mr-fuzzy'),
(2313,'2012-03-27 11:06:46',1196,'/cart'),
(2314,'2012-03-27 11:07:00',1197,'/home'),
(2315,'2012-03-27 11:11:13',1197,'/products'),
(2316,'2012-03-27 11:14:03',1197,'/the-original-mr-fuzzy'),
(2317,'2012-03-27 11:14:54',1198,'/home'),
(2318,'2012-03-27 11:17:30',1199,'/home'),
(2319,'2012-03-27 11:17:54',1199,'/products'),
(2320,'2012-03-27 11:18:44',1200,'/home'),
(2321,'2012-03-27 11:19:38',1201,'/home'),
(2322,'2012-03-27 11:21:59',1199,'/the-original-mr-fuzzy'),
(2323,'2012-03-27 11:22:11',1200,'/products'),
(2324,'2012-03-27 11:24:28',1202,'/home'),
(2325,'2012-03-27 11:25:01',1200,'/the-original-mr-fuzzy'),
(2326,'2012-03-27 11:26:47',1202,'/products'),
(2327,'2012-03-27 11:28:27',1202,'/the-original-mr-fuzzy'),
(2328,'2012-03-27 11:29:11',1202,'/cart'),
(2329,'2012-03-27 11:31:08',1202,'/shipping'),
(2330,'2012-03-27 11:32:04',1203,'/home'),
(2331,'2012-03-27 11:32:47',1202,'/billing'),
(2332,'2012-03-27 11:33:09',1204,'/home'),
(2333,'2012-03-27 11:35:28',1205,'/home'),
(2334,'2012-03-27 11:39:45',1206,'/home'),
(2335,'2012-03-27 11:42:11',1206,'/products'),
(2336,'2012-03-27 11:42:58',1207,'/home'),
(2337,'2012-03-27 11:43:45',1207,'/products'),
(2338,'2012-03-27 11:46:10',1206,'/the-original-mr-fuzzy'),
(2339,'2012-03-27 11:49:05',1208,'/home'),
(2340,'2012-03-27 11:53:35',1209,'/home'),
(2341,'2012-03-27 12:01:47',1210,'/home'),
(2342,'2012-03-27 12:03:20',1211,'/home'),
(2343,'2012-03-27 12:04:33',1211,'/products'),
(2344,'2012-03-27 12:05:54',1212,'/home'),
(2345,'2012-03-27 12:09:04',1212,'/products'),
(2346,'2012-03-27 12:10:28',1212,'/the-original-mr-fuzzy'),
(2347,'2012-03-27 12:11:31',1213,'/home'),
(2348,'2012-03-27 12:13:52',1212,'/cart'),
(2349,'2012-03-27 12:14:05',1213,'/products'),
(2350,'2012-03-27 12:15:54',1212,'/shipping'),
(2351,'2012-03-27 12:16:10',1214,'/home'),
(2352,'2012-03-27 12:16:57',1214,'/products'),
(2353,'2012-03-27 12:17:32',1212,'/billing'),
(2354,'2012-03-27 12:20:37',1214,'/the-original-mr-fuzzy'),
(2355,'2012-03-27 12:23:53',1215,'/home'),
(2356,'2012-03-27 12:31:54',1216,'/home'),
(2357,'2012-03-27 12:34:58',1217,'/home'),
(2358,'2012-03-27 12:35:51',1216,'/products'),
(2359,'2012-03-27 12:36:29',1216,'/the-original-mr-fuzzy'),
(2360,'2012-03-27 12:37:07',1218,'/home'),
(2361,'2012-03-27 12:38:18',1217,'/products'),
(2362,'2012-03-27 12:39:56',1216,'/cart'),
(2363,'2012-03-27 12:58:15',1219,'/home'),
(2364,'2012-03-27 13:03:28',1219,'/products'),
(2365,'2012-03-27 13:04:12',1219,'/the-original-mr-fuzzy'),
(2366,'2012-03-27 13:07:11',1219,'/cart'),
(2367,'2012-03-27 13:14:08',1220,'/home'),
(2368,'2012-03-27 13:14:56',1221,'/home'),
(2369,'2012-03-27 13:18:16',1220,'/products'),
(2370,'2012-03-27 13:19:48',1220,'/the-original-mr-fuzzy'),
(2371,'2012-03-27 13:22:35',1222,'/home'),
(2372,'2012-03-27 13:24:30',1223,'/home'),
(2373,'2012-03-27 13:25:39',1223,'/products'),
(2374,'2012-03-27 13:26:56',1224,'/home'),
(2375,'2012-03-27 13:32:08',1224,'/products'),
(2376,'2012-03-27 13:39:08',1225,'/home'),
(2377,'2012-03-27 13:43:39',1226,'/home'),
(2378,'2012-03-27 13:44:27',1226,'/products'),
(2379,'2012-03-27 13:45:14',1226,'/the-original-mr-fuzzy'),
(2380,'2012-03-27 13:53:22',1227,'/home'),
(2381,'2012-03-27 13:55:55',1228,'/home'),
(2382,'2012-03-27 13:57:38',1227,'/products'),
(2383,'2012-03-27 13:59:57',1228,'/products'),
(2384,'2012-03-27 14:01:08',1227,'/the-original-mr-fuzzy'),
(2385,'2012-03-27 14:01:37',1228,'/the-original-mr-fuzzy'),
(2386,'2012-03-27 14:01:39',1227,'/cart'),
(2387,'2012-03-27 14:02:05',1228,'/cart'),
(2388,'2012-03-27 14:02:30',1228,'/shipping'),
(2389,'2012-03-27 14:07:53',1229,'/home'),
(2390,'2012-03-27 14:24:48',1230,'/home'),
(2391,'2012-03-27 14:27:20',1231,'/home'),
(2392,'2012-03-27 14:28:30',1232,'/home'),
(2393,'2012-03-27 14:30:37',1233,'/home'),
(2394,'2012-03-27 14:31:07',1234,'/home'),
(2395,'2012-03-27 14:31:20',1233,'/products'),
(2396,'2012-03-27 14:32:19',1235,'/home'),
(2397,'2012-03-27 14:32:46',1231,'/products'),
(2398,'2012-03-27 14:34:46',1231,'/the-original-mr-fuzzy'),
(2399,'2012-03-27 14:36:39',1235,'/products'),
(2400,'2012-03-27 14:36:56',1235,'/the-original-mr-fuzzy'),
(2401,'2012-03-27 14:38:48',1231,'/cart'),
(2402,'2012-03-27 14:40:40',1235,'/cart'),
(2403,'2012-03-27 14:44:37',1236,'/home'),
(2404,'2012-03-27 14:47:13',1237,'/home'),
(2405,'2012-03-27 14:49:14',1238,'/home'),
(2406,'2012-03-27 14:49:21',1239,'/home'),
(2407,'2012-03-27 14:50:36',1238,'/products'),
(2408,'2012-03-27 14:51:22',1240,'/home'),
(2409,'2012-03-27 14:54:39',1238,'/the-original-mr-fuzzy'),
(2410,'2012-03-27 14:55:22',1241,'/home'),
(2411,'2012-03-27 14:56:37',1242,'/home'),
(2412,'2012-03-27 15:02:40',1243,'/home'),
(2413,'2012-03-27 15:05:39',1243,'/products'),
(2414,'2012-03-27 15:07:06',1243,'/the-original-mr-fuzzy'),
(2415,'2012-03-27 15:09:37',1243,'/cart'),
(2416,'2012-03-27 15:12:24',1243,'/shipping'),
(2417,'2012-03-27 15:14:46',1244,'/home'),
(2418,'2012-03-27 15:15:17',1243,'/billing'),
(2419,'2012-03-27 15:16:39',1245,'/home'),
(2420,'2012-03-27 15:17:24',1245,'/products'),
(2421,'2012-03-27 15:18:43',1243,'/thank-you-for-your-order'),
(2422,'2012-03-27 15:19:33',1246,'/home'),
(2423,'2012-03-27 15:21:07',1245,'/the-original-mr-fuzzy'),
(2424,'2012-03-27 15:22:05',1245,'/cart'),
(2425,'2012-03-27 15:22:12',1246,'/products'),
(2426,'2012-03-27 15:22:55',1246,'/the-original-mr-fuzzy'),
(2427,'2012-03-27 15:31:23',1247,'/home'),
(2428,'2012-03-27 15:32:30',1248,'/home'),
(2429,'2012-03-27 15:33:07',1248,'/products'),
(2430,'2012-03-27 15:34:09',1248,'/the-original-mr-fuzzy'),
(2431,'2012-03-27 15:34:38',1248,'/cart'),
(2432,'2012-03-27 15:36:15',1248,'/shipping'),
(2433,'2012-03-27 15:36:42',1248,'/billing'),
(2434,'2012-03-27 15:43:54',1249,'/home'),
(2435,'2012-03-27 15:49:42',1250,'/home'),
(2436,'2012-03-27 16:14:00',1251,'/home'),
(2437,'2012-03-27 16:15:46',1252,'/home'),
(2438,'2012-03-27 16:21:27',1252,'/products'),
(2439,'2012-03-27 16:24:12',1252,'/the-original-mr-fuzzy'),
(2440,'2012-03-27 16:29:25',1253,'/home'),
(2441,'2012-03-27 16:32:53',1254,'/home'),
(2442,'2012-03-27 16:36:34',1255,'/home'),
(2443,'2012-03-27 16:38:39',1256,'/home'),
(2444,'2012-03-27 16:39:53',1257,'/home'),
(2445,'2012-03-27 16:40:03',1255,'/products'),
(2446,'2012-03-27 16:41:36',1255,'/the-original-mr-fuzzy'),
(2447,'2012-03-27 16:42:44',1256,'/products'),
(2448,'2012-03-27 16:43:47',1258,'/home'),
(2449,'2012-03-27 16:44:24',1255,'/cart'),
(2450,'2012-03-27 16:44:52',1259,'/home'),
(2451,'2012-03-27 16:44:57',1260,'/home'),
(2452,'2012-03-27 16:46:26',1256,'/the-original-mr-fuzzy'),
(2453,'2012-03-27 16:47:38',1256,'/cart'),
(2454,'2012-03-27 16:48:38',1261,'/home'),
(2455,'2012-03-27 16:49:26',1259,'/products'),
(2456,'2012-03-27 16:49:54',1262,'/home'),
(2457,'2012-03-27 16:50:36',1256,'/shipping'),
(2458,'2012-03-27 16:51:24',1261,'/products'),
(2459,'2012-03-27 16:51:44',1261,'/the-original-mr-fuzzy'),
(2460,'2012-03-27 16:52:37',1256,'/billing'),
(2461,'2012-03-27 16:53:21',1263,'/home'),
(2462,'2012-03-27 16:53:30',1256,'/thank-you-for-your-order'),
(2463,'2012-03-27 17:05:26',1264,'/home'),
(2464,'2012-03-27 17:10:15',1265,'/home'),
(2465,'2012-03-27 17:21:04',1266,'/home'),
(2466,'2012-03-27 17:32:20',1267,'/home'),
(2467,'2012-03-27 17:34:35',1268,'/home'),
(2468,'2012-03-27 17:36:14',1269,'/home'),
(2469,'2012-03-27 17:36:32',1267,'/products'),
(2470,'2012-03-27 17:40:08',1267,'/the-original-mr-fuzzy'),
(2471,'2012-03-27 17:41:12',1269,'/products'),
(2472,'2012-03-27 17:44:40',1269,'/the-original-mr-fuzzy'),
(2473,'2012-03-27 17:45:28',1269,'/cart'),
(2474,'2012-03-27 17:47:58',1269,'/shipping'),
(2475,'2012-03-27 17:54:42',1270,'/home'),
(2476,'2012-03-27 18:16:37',1271,'/home'),
(2477,'2012-03-27 18:21:48',1271,'/products'),
(2478,'2012-03-27 18:22:25',1272,'/home'),
(2479,'2012-03-27 18:23:40',1271,'/the-original-mr-fuzzy'),
(2480,'2012-03-27 18:27:16',1271,'/cart'),
(2481,'2012-03-27 18:29:32',1273,'/home'),
(2482,'2012-03-27 18:43:34',1274,'/home'),
(2483,'2012-03-27 18:45:17',1274,'/products'),
(2484,'2012-03-27 18:48:25',1274,'/the-original-mr-fuzzy'),
(2485,'2012-03-27 18:58:56',1275,'/home'),
(2486,'2012-03-27 19:03:42',1275,'/products'),
(2487,'2012-03-27 19:04:40',1275,'/the-original-mr-fuzzy'),
(2488,'2012-03-27 19:11:45',1276,'/home'),
(2489,'2012-03-27 19:15:30',1277,'/home'),
(2490,'2012-03-27 19:15:45',1276,'/products'),
(2491,'2012-03-27 19:16:54',1278,'/home'),
(2492,'2012-03-27 19:19:45',1276,'/the-original-mr-fuzzy'),
(2493,'2012-03-27 19:27:01',1279,'/home'),
(2494,'2012-03-27 19:28:39',1280,'/home'),
(2495,'2012-03-27 19:31:06',1280,'/products'),
(2496,'2012-03-27 19:34:43',1280,'/the-original-mr-fuzzy'),
(2497,'2012-03-27 19:37:41',1281,'/home'),
(2498,'2012-03-27 19:38:35',1282,'/home'),
(2499,'2012-03-27 19:45:39',1283,'/home'),
(2500,'2012-03-27 19:46:56',1283,'/products'),
(2501,'2012-03-27 19:51:24',1284,'/home'),
(2502,'2012-03-27 19:54:25',1284,'/products'),
(2503,'2012-03-27 19:55:48',1284,'/the-original-mr-fuzzy'),
(2504,'2012-03-27 20:12:18',1285,'/home'),
(2505,'2012-03-27 20:14:54',1286,'/home'),
(2506,'2012-03-27 20:14:54',1287,'/home'),
(2507,'2012-03-27 20:17:52',1285,'/products'),
(2508,'2012-03-27 20:18:08',1285,'/the-original-mr-fuzzy'),
(2509,'2012-03-27 20:20:31',1287,'/products'),
(2510,'2012-03-27 20:21:51',1287,'/the-original-mr-fuzzy'),
(2511,'2012-03-27 20:44:19',1288,'/home'),
(2512,'2012-03-27 20:48:20',1288,'/products'),
(2513,'2012-03-27 20:49:06',1289,'/home'),
(2514,'2012-03-27 20:49:32',1288,'/the-original-mr-fuzzy'),
(2515,'2012-03-27 20:50:10',1288,'/cart'),
(2516,'2012-03-27 20:54:09',1289,'/products'),
(2517,'2012-03-27 20:55:54',1289,'/the-original-mr-fuzzy'),
(2518,'2012-03-27 21:00:11',1290,'/home'),
(2519,'2012-03-27 21:03:23',1290,'/products'),
(2520,'2012-03-27 21:04:07',1291,'/home'),
(2521,'2012-03-27 21:04:49',1292,'/home'),
(2522,'2012-03-27 21:21:19',1293,'/home'),
(2523,'2012-03-27 21:23:08',1294,'/home'),
(2524,'2012-03-27 21:24:12',1295,'/home'),
(2525,'2012-03-27 21:36:47',1296,'/home'),
(2526,'2012-03-27 21:52:33',1297,'/home'),
(2527,'2012-03-27 21:55:10',1298,'/home'),
(2528,'2012-03-27 21:58:22',1299,'/home'),
(2529,'2012-03-27 22:01:47',1299,'/products'),
(2530,'2012-03-27 22:02:15',1299,'/the-original-mr-fuzzy'),
(2531,'2012-03-27 22:27:30',1300,'/home'),
(2532,'2012-03-27 22:33:09',1301,'/home'),
(2533,'2012-03-27 22:38:13',1302,'/home'),
(2534,'2012-03-27 22:41:16',1303,'/home'),
(2535,'2012-03-27 22:51:09',1304,'/home'),
(2536,'2012-03-27 22:52:45',1305,'/home'),
(2537,'2012-03-27 22:54:43',1306,'/home'),
(2538,'2012-03-27 23:49:02',1307,'/home'),
(2539,'2012-03-27 23:54:22',1307,'/products'),
(2540,'2012-03-27 23:55:37',1307,'/the-original-mr-fuzzy'),
(2541,'2012-03-28 00:02:21',1308,'/home'),
(2542,'2012-03-28 00:04:05',1308,'/products'),
(2543,'2012-03-28 00:08:41',1308,'/the-original-mr-fuzzy'),
(2544,'2012-03-28 00:11:33',1308,'/cart'),
(2545,'2012-03-28 00:14:48',1308,'/shipping'),
(2546,'2012-03-28 00:17:23',1308,'/billing'),
(2547,'2012-03-28 01:13:45',1309,'/home'),
(2548,'2012-03-28 01:18:34',1310,'/home'),
(2549,'2012-03-28 01:23:13',1310,'/products'),
(2550,'2012-03-28 02:04:50',1311,'/home'),
(2551,'2012-03-28 02:05:43',1311,'/products'),
(2552,'2012-03-28 02:08:05',1312,'/home'),
(2553,'2012-03-28 02:09:19',1313,'/home'),
(2554,'2012-03-28 02:13:40',1312,'/products'),
(2555,'2012-03-28 02:15:00',1312,'/the-original-mr-fuzzy'),
(2556,'2012-03-28 02:16:03',1312,'/cart'),
(2557,'2012-03-28 02:17:20',1312,'/shipping'),
(2558,'2012-03-28 02:37:19',1314,'/home'),
(2559,'2012-03-28 02:37:47',1314,'/products'),
(2560,'2012-03-28 03:19:15',1315,'/home'),
(2561,'2012-03-28 04:10:39',1316,'/home'),
(2562,'2012-03-28 04:16:33',1317,'/home'),
(2563,'2012-03-28 04:18:58',1317,'/products'),
(2564,'2012-03-28 04:20:24',1317,'/the-original-mr-fuzzy'),
(2565,'2012-03-28 04:23:56',1317,'/cart'),
(2566,'2012-03-28 04:51:24',1318,'/home'),
(2567,'2012-03-28 05:20:50',1319,'/home'),
(2568,'2012-03-28 05:27:02',1320,'/home'),
(2569,'2012-03-28 05:27:36',1320,'/products'),
(2570,'2012-03-28 05:30:32',1320,'/the-original-mr-fuzzy'),
(2571,'2012-03-28 05:52:22',1321,'/home'),
(2572,'2012-03-28 05:57:17',1322,'/home'),
(2573,'2012-03-28 05:57:54',1321,'/products'),
(2574,'2012-03-28 05:59:13',1321,'/the-original-mr-fuzzy'),
(2575,'2012-03-28 06:02:24',1321,'/cart'),
(2576,'2012-03-28 06:02:59',1323,'/home'),
(2577,'2012-03-28 06:06:37',1323,'/products'),
(2578,'2012-03-28 06:09:12',1324,'/home'),
(2579,'2012-03-28 06:22:13',1325,'/home'),
(2580,'2012-03-28 07:28:41',1326,'/home'),
(2581,'2012-03-28 07:43:34',1327,'/home'),
(2582,'2012-03-28 07:52:12',1328,'/home'),
(2583,'2012-03-28 08:08:14',1329,'/home'),
(2584,'2012-03-28 08:19:45',1330,'/home'),
(2585,'2012-03-28 08:21:49',1330,'/products'),
(2586,'2012-03-28 08:23:45',1330,'/the-original-mr-fuzzy'),
(2587,'2012-03-28 08:25:00',1330,'/cart'),
(2588,'2012-03-28 08:27:22',1331,'/home'),
(2589,'2012-03-28 08:28:27',1330,'/shipping'),
(2590,'2012-03-28 08:29:07',1330,'/billing'),
(2591,'2012-03-28 08:30:06',1330,'/thank-you-for-your-order'),
(2592,'2012-03-28 08:45:30',1332,'/home'),
(2593,'2012-03-28 08:47:24',1333,'/home'),
(2594,'2012-03-28 08:53:20',1334,'/home'),
(2595,'2012-03-28 08:56:34',1334,'/products'),
(2596,'2012-03-28 08:57:36',1334,'/the-original-mr-fuzzy'),
(2597,'2012-03-28 09:10:03',1335,'/home'),
(2598,'2012-03-28 09:12:00',1336,'/home'),
(2599,'2012-03-28 09:14:46',1336,'/products'),
(2600,'2012-03-28 09:14:59',1337,'/home'),
(2601,'2012-03-28 09:29:49',1338,'/home'),
(2602,'2012-03-28 09:30:12',1339,'/home'),
(2603,'2012-03-28 09:34:18',1339,'/products'),
(2604,'2012-03-28 09:35:48',1340,'/home'),
(2605,'2012-03-28 09:38:43',1340,'/products'),
(2606,'2012-03-28 09:38:58',1341,'/home'),
(2607,'2012-03-28 09:41:21',1342,'/home'),
(2608,'2012-03-28 09:42:15',1340,'/the-original-mr-fuzzy'),
(2609,'2012-03-28 09:44:26',1341,'/products'),
(2610,'2012-03-28 09:44:26',1343,'/home'),
(2611,'2012-03-28 09:45:07',1343,'/products'),
(2612,'2012-03-28 09:45:30',1341,'/the-original-mr-fuzzy'),
(2613,'2012-03-28 09:48:26',1343,'/the-original-mr-fuzzy'),
(2614,'2012-03-28 09:49:31',1344,'/home'),
(2615,'2012-03-28 09:51:03',1345,'/home'),
(2616,'2012-03-28 09:51:28',1346,'/home'),
(2617,'2012-03-28 09:52:01',1343,'/cart'),
(2618,'2012-03-28 09:54:22',1343,'/shipping'),
(2619,'2012-03-28 09:55:26',1343,'/billing'),
(2620,'2012-03-28 09:56:58',1343,'/thank-you-for-your-order'),
(2621,'2012-03-28 10:00:01',1347,'/home'),
(2622,'2012-03-28 10:02:39',1348,'/home'),
(2623,'2012-03-28 10:05:35',1349,'/home'),
(2624,'2012-03-28 10:05:57',1349,'/products'),
(2625,'2012-03-28 10:07:03',1350,'/home'),
(2626,'2012-03-28 10:10:49',1351,'/home'),
(2627,'2012-03-28 10:14:08',1352,'/home'),
(2628,'2012-03-28 10:16:09',1351,'/products'),
(2629,'2012-03-28 10:19:01',1353,'/home'),
(2630,'2012-03-28 10:20:25',1351,'/the-original-mr-fuzzy'),
(2631,'2012-03-28 10:28:19',1354,'/home'),
(2632,'2012-03-28 10:30:55',1355,'/home'),
(2633,'2012-03-28 10:32:06',1356,'/home'),
(2634,'2012-03-28 10:32:18',1357,'/home'),
(2635,'2012-03-28 10:34:46',1358,'/home'),
(2636,'2012-03-28 10:50:22',1359,'/home'),
(2637,'2012-03-28 10:53:42',1360,'/home'),
(2638,'2012-03-28 10:55:49',1359,'/products'),
(2639,'2012-03-28 10:57:15',1361,'/home'),
(2640,'2012-03-28 10:58:09',1359,'/the-original-mr-fuzzy'),
(2641,'2012-03-28 10:59:39',1361,'/products'),
(2642,'2012-03-28 11:02:40',1361,'/the-original-mr-fuzzy'),
(2643,'2012-03-28 11:28:44',1362,'/home'),
(2644,'2012-03-28 11:35:24',1363,'/home'),
(2645,'2012-03-28 11:46:56',1364,'/home'),
(2646,'2012-03-28 11:51:33',1365,'/home'),
(2647,'2012-03-28 11:55:50',1365,'/products'),
(2648,'2012-03-28 11:59:17',1365,'/the-original-mr-fuzzy'),
(2649,'2012-03-28 12:02:03',1365,'/cart'),
(2650,'2012-03-28 12:03:05',1365,'/shipping'),
(2651,'2012-03-28 12:04:45',1366,'/home'),
(2652,'2012-03-28 12:06:08',1365,'/billing'),
(2653,'2012-03-28 12:06:21',1367,'/home'),
(2654,'2012-03-28 12:06:41',1368,'/home'),
(2655,'2012-03-28 12:07:14',1368,'/products'),
(2656,'2012-03-28 12:08:19',1369,'/home'),
(2657,'2012-03-28 12:08:19',1370,'/home'),
(2658,'2012-03-28 12:08:53',1367,'/products'),
(2659,'2012-03-28 12:09:51',1368,'/the-original-mr-fuzzy'),
(2660,'2012-03-28 12:11:31',1370,'/products'),
(2661,'2012-03-28 12:12:25',1367,'/the-original-mr-fuzzy'),
(2662,'2012-03-28 12:13:01',1369,'/products'),
(2663,'2012-03-28 12:13:07',1371,'/home'),
(2664,'2012-03-28 12:14:37',1372,'/home'),
(2665,'2012-03-28 12:14:44',1370,'/the-original-mr-fuzzy'),
(2666,'2012-03-28 12:15:17',1369,'/the-original-mr-fuzzy'),
(2667,'2012-03-28 12:17:56',1369,'/cart'),
(2668,'2012-03-28 12:22:35',1373,'/home'),
(2669,'2012-03-28 12:23:37',1374,'/home'),
(2670,'2012-03-28 12:24:49',1374,'/products'),
(2671,'2012-03-28 12:25:41',1375,'/home'),
(2672,'2012-03-28 12:27:49',1376,'/home'),
(2673,'2012-03-28 12:28:25',1376,'/products'),
(2674,'2012-03-28 12:29:22',1375,'/products'),
(2675,'2012-03-28 12:32:24',1377,'/home'),
(2676,'2012-03-28 12:33:58',1375,'/the-original-mr-fuzzy'),
(2677,'2012-03-28 12:34:54',1375,'/cart'),
(2678,'2012-03-28 12:36:15',1375,'/shipping'),
(2679,'2012-03-28 12:39:13',1375,'/billing'),
(2680,'2012-03-28 12:41:58',1378,'/home'),
(2681,'2012-03-28 12:42:21',1379,'/home'),
(2682,'2012-03-28 12:46:01',1378,'/products'),
(2683,'2012-03-28 12:50:16',1378,'/the-original-mr-fuzzy'),
(2684,'2012-03-28 12:53:52',1378,'/cart'),
(2685,'2012-03-28 12:57:14',1378,'/shipping'),
(2686,'2012-03-28 12:58:20',1380,'/home'),
(2687,'2012-03-28 12:59:26',1381,'/home'),
(2688,'2012-03-28 12:59:41',1378,'/billing'),
(2689,'2012-03-28 13:01:04',1382,'/home'),
(2690,'2012-03-28 13:01:34',1383,'/home'),
(2691,'2012-03-28 13:04:23',1382,'/products'),
(2692,'2012-03-28 13:07:13',1382,'/the-original-mr-fuzzy'),
(2693,'2012-03-28 13:07:56',1384,'/home'),
(2694,'2012-03-28 13:22:09',1385,'/home'),
(2695,'2012-03-28 13:28:16',1386,'/home'),
(2696,'2012-03-28 13:35:03',1387,'/home'),
(2697,'2012-03-28 13:36:26',1388,'/home'),
(2698,'2012-03-28 13:41:39',1389,'/home'),
(2699,'2012-03-28 13:42:15',1389,'/products'),
(2700,'2012-03-28 13:44:22',1390,'/home'),
(2701,'2012-03-28 14:07:12',1391,'/home'),
(2702,'2012-03-28 14:08:29',1392,'/home'),
(2703,'2012-03-28 14:15:23',1393,'/home'),
(2704,'2012-03-28 14:15:46',1394,'/home'),
(2705,'2012-03-28 14:16:32',1393,'/products'),
(2706,'2012-03-28 14:16:49',1395,'/home'),
(2707,'2012-03-28 14:17:40',1393,'/the-original-mr-fuzzy'),
(2708,'2012-03-28 14:18:16',1395,'/products'),
(2709,'2012-03-28 14:25:30',1396,'/home'),
(2710,'2012-03-28 14:28:40',1397,'/home'),
(2711,'2012-03-28 14:29:18',1396,'/products'),
(2712,'2012-03-28 14:30:37',1396,'/the-original-mr-fuzzy'),
(2713,'2012-03-28 14:30:49',1398,'/home'),
(2714,'2012-03-28 14:31:56',1398,'/products'),
(2715,'2012-03-28 14:34:54',1398,'/the-original-mr-fuzzy'),
(2716,'2012-03-28 14:35:44',1399,'/home'),
(2717,'2012-03-28 14:37:44',1400,'/home'),
(2718,'2012-03-28 14:38:24',1399,'/products'),
(2719,'2012-03-28 14:38:43',1398,'/cart'),
(2720,'2012-03-28 14:41:23',1401,'/home'),
(2721,'2012-03-28 14:43:35',1402,'/home'),
(2722,'2012-03-28 14:49:08',1403,'/home'),
(2723,'2012-03-28 14:51:08',1404,'/home'),
(2724,'2012-03-28 14:53:25',1405,'/home'),
(2725,'2012-03-28 14:55:52',1405,'/products'),
(2726,'2012-03-28 14:57:38',1405,'/the-original-mr-fuzzy'),
(2727,'2012-03-28 14:58:12',1405,'/cart'),
(2728,'2012-03-28 14:59:52',1405,'/shipping'),
(2729,'2012-03-28 15:02:50',1405,'/billing'),
(2730,'2012-03-28 15:07:23',1406,'/home'),
(2731,'2012-03-28 15:09:55',1406,'/products'),
(2732,'2012-03-28 15:20:07',1407,'/home'),
(2733,'2012-03-28 15:20:31',1408,'/home'),
(2734,'2012-03-28 15:22:43',1409,'/home'),
(2735,'2012-03-28 15:27:25',1410,'/home'),
(2736,'2012-03-28 15:29:21',1410,'/products'),
(2737,'2012-03-28 15:29:31',1411,'/home'),
(2738,'2012-03-28 15:30:13',1411,'/products'),
(2739,'2012-03-28 15:33:29',1410,'/the-original-mr-fuzzy'),
(2740,'2012-03-28 15:42:44',1412,'/home'),
(2741,'2012-03-28 15:46:27',1413,'/home'),
(2742,'2012-03-28 15:47:21',1414,'/home'),
(2743,'2012-03-28 15:52:46',1414,'/products'),
(2744,'2012-03-28 15:54:39',1414,'/the-original-mr-fuzzy'),
(2745,'2012-03-28 15:55:03',1415,'/home'),
(2746,'2012-03-28 16:07:29',1416,'/home'),
(2747,'2012-03-28 16:19:04',1417,'/home'),
(2748,'2012-03-28 16:24:58',1418,'/home'),
(2749,'2012-03-28 16:44:41',1419,'/home'),
(2750,'2012-03-28 16:46:01',1419,'/products'),
(2751,'2012-03-28 16:47:12',1419,'/the-original-mr-fuzzy'),
(2752,'2012-03-28 16:49:03',1420,'/home'),
(2753,'2012-03-28 16:49:07',1419,'/cart'),
(2754,'2012-03-28 16:50:37',1419,'/shipping'),
(2755,'2012-03-28 16:51:57',1419,'/billing'),
(2756,'2012-03-28 16:53:24',1421,'/home'),
(2757,'2012-03-28 16:53:49',1422,'/home'),
(2758,'2012-03-28 16:54:08',1421,'/products'),
(2759,'2012-03-28 16:55:00',1423,'/home'),
(2760,'2012-03-28 16:55:52',1419,'/thank-you-for-your-order'),
(2761,'2012-03-28 16:56:16',1423,'/products'),
(2762,'2012-03-28 16:56:55',1423,'/the-original-mr-fuzzy'),
(2763,'2012-03-28 16:57:19',1422,'/products'),
(2764,'2012-03-28 16:58:33',1421,'/the-original-mr-fuzzy'),
(2765,'2012-03-28 16:59:00',1424,'/home'),
(2766,'2012-03-28 17:03:21',1425,'/home'),
(2767,'2012-03-28 17:04:40',1426,'/home'),
(2768,'2012-03-28 17:07:25',1425,'/products'),
(2769,'2012-03-28 17:08:30',1427,'/home'),
(2770,'2012-03-28 17:08:46',1428,'/home'),
(2771,'2012-03-28 17:09:25',1429,'/home'),
(2772,'2012-03-28 17:09:34',1427,'/products'),
(2773,'2012-03-28 17:09:40',1426,'/products'),
(2774,'2012-03-28 17:10:22',1425,'/the-original-mr-fuzzy'),
(2775,'2012-03-28 17:10:23',1427,'/the-original-mr-fuzzy'),
(2776,'2012-03-28 17:11:12',1428,'/products'),
(2777,'2012-03-28 17:12:00',1430,'/home'),
(2778,'2012-03-28 17:12:38',1428,'/the-original-mr-fuzzy'),
(2779,'2012-03-28 17:13:06',1431,'/home'),
(2780,'2012-03-28 17:13:25',1426,'/the-original-mr-fuzzy'),
(2781,'2012-03-28 17:14:10',1432,'/home'),
(2782,'2012-03-28 17:14:50',1429,'/products'),
(2783,'2012-03-28 17:16:10',1432,'/products'),
(2784,'2012-03-28 17:16:26',1428,'/cart'),
(2785,'2012-03-28 17:16:53',1430,'/products'),
(2786,'2012-03-28 17:18:21',1431,'/products'),
(2787,'2012-03-28 17:18:32',1432,'/the-original-mr-fuzzy'),
(2788,'2012-03-28 17:18:35',1428,'/shipping'),
(2789,'2012-03-28 17:18:56',1428,'/billing'),
(2790,'2012-03-28 17:19:16',1429,'/the-original-mr-fuzzy'),
(2791,'2012-03-28 17:19:48',1432,'/cart'),
(2792,'2012-03-28 17:21:00',1432,'/shipping'),
(2793,'2012-03-28 17:21:17',1430,'/the-original-mr-fuzzy'),
(2794,'2012-03-28 17:22:24',1431,'/the-original-mr-fuzzy'),
(2795,'2012-03-28 17:24:17',1431,'/cart'),
(2796,'2012-03-28 17:25:39',1433,'/home'),
(2797,'2012-03-28 17:26:36',1431,'/shipping'),
(2798,'2012-03-28 17:26:57',1431,'/billing'),
(2799,'2012-03-28 17:35:43',1434,'/home'),
(2800,'2012-03-28 17:46:09',1435,'/home'),
(2801,'2012-03-28 17:51:33',1435,'/products'),
(2802,'2012-03-28 18:01:23',1436,'/home'),
(2803,'2012-03-28 18:11:57',1437,'/home'),
(2804,'2012-03-28 18:14:27',1438,'/home'),
(2805,'2012-03-28 18:15:58',1439,'/home'),
(2806,'2012-03-28 18:16:21',1437,'/products'),
(2807,'2012-03-28 18:19:00',1438,'/products'),
(2808,'2012-03-28 18:22:49',1438,'/the-original-mr-fuzzy'),
(2809,'2012-03-28 18:34:24',1440,'/home'),
(2810,'2012-03-28 18:37:07',1440,'/products'),
(2811,'2012-03-28 18:40:04',1440,'/the-original-mr-fuzzy'),
(2812,'2012-03-28 18:44:52',1441,'/home'),
(2813,'2012-03-28 18:46:31',1442,'/home'),
(2814,'2012-03-28 19:03:56',1443,'/home'),
(2815,'2012-03-28 19:23:49',1444,'/home'),
(2816,'2012-03-28 19:37:22',1445,'/home'),
(2817,'2012-03-28 19:41:40',1446,'/home'),
(2818,'2012-03-28 19:42:16',1445,'/products'),
(2819,'2012-03-28 19:46:13',1446,'/products'),
(2820,'2012-03-28 19:49:13',1446,'/the-original-mr-fuzzy'),
(2821,'2012-03-28 19:52:16',1447,'/home'),
(2822,'2012-03-28 19:57:10',1448,'/home'),
(2823,'2012-03-28 20:12:37',1449,'/home'),
(2824,'2012-03-28 20:17:14',1450,'/home'),
(2825,'2012-03-28 20:17:42',1449,'/products'),
(2826,'2012-03-28 20:19:13',1449,'/the-original-mr-fuzzy'),
(2827,'2012-03-28 20:21:04',1450,'/products'),
(2828,'2012-03-28 20:23:50',1450,'/the-original-mr-fuzzy'),
(2829,'2012-03-28 20:27:32',1451,'/home'),
(2830,'2012-03-28 20:36:17',1452,'/home'),
(2831,'2012-03-28 20:39:11',1453,'/home'),
(2832,'2012-03-28 20:41:46',1453,'/products'),
(2833,'2012-03-28 21:02:15',1454,'/home'),
(2834,'2012-03-28 21:06:19',1454,'/products'),
(2835,'2012-03-28 21:07:49',1455,'/home'),
(2836,'2012-03-28 21:08:53',1456,'/home'),
(2837,'2012-03-28 21:10:54',1454,'/the-original-mr-fuzzy'),
(2838,'2012-03-28 21:12:16',1457,'/home'),
(2839,'2012-03-28 21:12:36',1455,'/products'),
(2840,'2012-03-28 21:13:44',1455,'/the-original-mr-fuzzy'),
(2841,'2012-03-28 21:14:49',1454,'/cart'),
(2842,'2012-03-28 21:17:09',1454,'/shipping'),
(2843,'2012-03-28 21:17:29',1454,'/billing'),
(2844,'2012-03-28 21:24:10',1454,'/thank-you-for-your-order'),
(2845,'2012-03-28 21:39:02',1458,'/home'),
(2846,'2012-03-28 21:39:31',1458,'/products'),
(2847,'2012-03-28 21:40:00',1458,'/the-original-mr-fuzzy'),
(2848,'2012-03-28 21:47:33',1459,'/home'),
(2849,'2012-03-28 22:02:55',1460,'/home'),
(2850,'2012-03-28 22:03:01',1461,'/home'),
(2851,'2012-03-28 22:06:36',1461,'/products'),
(2852,'2012-03-28 22:09:48',1461,'/the-original-mr-fuzzy'),
(2853,'2012-03-28 22:10:35',1461,'/cart'),
(2854,'2012-03-28 22:10:39',1462,'/home'),
(2855,'2012-03-28 22:11:09',1461,'/shipping'),
(2856,'2012-03-28 22:14:22',1461,'/billing'),
(2857,'2012-03-28 22:29:45',1463,'/home'),
(2858,'2012-03-28 22:30:40',1463,'/products'),
(2859,'2012-03-28 22:31:41',1463,'/the-original-mr-fuzzy'),
(2860,'2012-03-28 22:32:35',1464,'/home'),
(2861,'2012-03-28 22:34:24',1463,'/cart'),
(2862,'2012-03-28 22:37:06',1463,'/shipping'),
(2863,'2012-03-28 22:40:11',1463,'/billing'),
(2864,'2012-03-28 22:45:18',1465,'/home'),
(2865,'2012-03-28 22:45:52',1463,'/thank-you-for-your-order'),
(2866,'2012-03-28 22:49:42',1465,'/products'),
(2867,'2012-03-28 22:51:57',1466,'/home'),
(2868,'2012-03-28 22:53:06',1466,'/products'),
(2869,'2012-03-28 22:53:47',1465,'/the-original-mr-fuzzy'),
(2870,'2012-03-28 22:56:57',1466,'/the-original-mr-fuzzy'),
(2871,'2012-03-28 23:00:25',1466,'/cart'),
(2872,'2012-03-28 23:01:05',1466,'/shipping'),
(2873,'2012-03-28 23:23:17',1467,'/home'),
(2874,'2012-03-28 23:31:27',1468,'/home'),
(2875,'2012-03-28 23:34:41',1469,'/home'),
(2876,'2012-03-28 23:50:49',1470,'/home'),
(2877,'2012-03-28 23:52:59',1471,'/home'),
(2878,'2012-03-28 23:56:21',1472,'/home'),
(2879,'2012-03-29 00:06:24',1473,'/home'),
(2880,'2012-03-29 00:11:41',1473,'/products'),
(2881,'2012-03-29 00:16:30',1474,'/home'),
(2882,'2012-03-29 00:31:52',1475,'/home'),
(2883,'2012-03-29 00:39:34',1476,'/home'),
(2884,'2012-03-29 00:44:48',1476,'/products'),
(2885,'2012-03-29 00:47:11',1476,'/the-original-mr-fuzzy'),
(2886,'2012-03-29 00:48:41',1476,'/cart'),
(2887,'2012-03-29 00:50:45',1476,'/shipping'),
(2888,'2012-03-29 00:53:17',1476,'/billing'),
(2889,'2012-03-29 01:05:09',1477,'/home'),
(2890,'2012-03-29 01:07:50',1477,'/products'),
(2891,'2012-03-29 01:10:43',1478,'/home'),
(2892,'2012-03-29 01:12:20',1477,'/the-original-mr-fuzzy'),
(2893,'2012-03-29 01:28:35',1479,'/home'),
(2894,'2012-03-29 01:29:27',1479,'/products'),
(2895,'2012-03-29 01:31:18',1479,'/the-original-mr-fuzzy'),
(2896,'2012-03-29 01:33:13',1480,'/home'),
(2897,'2012-03-29 01:35:08',1480,'/products'),
(2898,'2012-03-29 01:36:39',1481,'/home'),
(2899,'2012-03-29 01:36:43',1482,'/home'),
(2900,'2012-03-29 01:39:29',1480,'/the-original-mr-fuzzy'),
(2901,'2012-03-29 02:09:26',1483,'/home'),
(2902,'2012-03-29 02:11:18',1484,'/home'),
(2903,'2012-03-29 02:14:22',1483,'/products'),
(2904,'2012-03-29 02:17:02',1483,'/the-original-mr-fuzzy'),
(2905,'2012-03-29 02:21:16',1485,'/home'),
(2906,'2012-03-29 02:23:17',1486,'/home'),
(2907,'2012-03-29 02:26:29',1486,'/products'),
(2908,'2012-03-29 02:30:57',1486,'/the-original-mr-fuzzy'),
(2909,'2012-03-29 02:34:55',1486,'/cart'),
(2910,'2012-03-29 04:47:41',1487,'/home'),
(2911,'2012-03-29 05:19:46',1488,'/home'),
(2912,'2012-03-29 05:24:40',1488,'/products'),
(2913,'2012-03-29 05:25:15',1489,'/home'),
(2914,'2012-03-29 05:39:22',1490,'/home'),
(2915,'2012-03-29 05:46:13',1491,'/home'),
(2916,'2012-03-29 06:16:52',1492,'/home'),
(2917,'2012-03-29 06:18:40',1492,'/products'),
(2918,'2012-03-29 06:27:34',1493,'/home'),
(2919,'2012-03-29 06:54:09',1494,'/home'),
(2920,'2012-03-29 06:55:27',1495,'/home'),
(2921,'2012-03-29 06:56:04',1494,'/products'),
(2922,'2012-03-29 06:56:52',1494,'/the-original-mr-fuzzy'),
(2923,'2012-03-29 06:58:12',1495,'/products'),
(2924,'2012-03-29 07:00:50',1494,'/cart'),
(2925,'2012-03-29 07:01:51',1495,'/the-original-mr-fuzzy'),
(2926,'2012-03-29 07:05:28',1496,'/home'),
(2927,'2012-03-29 07:07:55',1497,'/home'),
(2928,'2012-03-29 07:08:23',1496,'/products'),
(2929,'2012-03-29 07:10:43',1496,'/the-original-mr-fuzzy'),
(2930,'2012-03-29 07:24:12',1498,'/home'),
(2931,'2012-03-29 07:24:41',1499,'/home'),
(2932,'2012-03-29 07:29:59',1498,'/products'),
(2933,'2012-03-29 07:30:27',1498,'/the-original-mr-fuzzy'),
(2934,'2012-03-29 07:34:18',1498,'/cart'),
(2935,'2012-03-29 07:52:17',1500,'/home'),
(2936,'2012-03-29 08:02:03',1501,'/home'),
(2937,'2012-03-29 08:02:52',1502,'/home'),
(2938,'2012-03-29 08:03:33',1503,'/home'),
(2939,'2012-03-29 08:05:16',1502,'/products'),
(2940,'2012-03-29 08:09:13',1502,'/the-original-mr-fuzzy'),
(2941,'2012-03-29 08:43:01',1504,'/home'),
(2942,'2012-03-29 09:00:29',1505,'/home'),
(2943,'2012-03-29 09:03:58',1506,'/home'),
(2944,'2012-03-29 09:27:21',1507,'/home'),
(2945,'2012-03-29 09:28:22',1507,'/products'),
(2946,'2012-03-29 09:28:46',1507,'/the-original-mr-fuzzy'),
(2947,'2012-03-29 09:31:30',1508,'/home'),
(2948,'2012-03-29 09:32:04',1507,'/cart'),
(2949,'2012-03-29 09:32:56',1507,'/shipping'),
(2950,'2012-03-29 09:35:22',1509,'/home'),
(2951,'2012-03-29 09:36:02',1507,'/billing'),
(2952,'2012-03-29 09:37:24',1510,'/home'),
(2953,'2012-03-29 09:38:57',1510,'/products'),
(2954,'2012-03-29 09:42:36',1511,'/home'),
(2955,'2012-03-29 09:47:16',1512,'/home'),
(2956,'2012-03-29 09:47:49',1511,'/products'),
(2957,'2012-03-29 09:51:00',1511,'/the-original-mr-fuzzy'),
(2958,'2012-03-29 09:52:32',1512,'/products'),
(2959,'2012-03-29 09:53:05',1513,'/home'),
(2960,'2012-03-29 09:53:45',1512,'/the-original-mr-fuzzy'),
(2961,'2012-03-29 09:54:38',1512,'/cart'),
(2962,'2012-03-29 09:54:40',1514,'/home'),
(2963,'2012-03-29 10:00:55',1515,'/home'),
(2964,'2012-03-29 10:04:05',1515,'/products'),
(2965,'2012-03-29 10:04:47',1515,'/the-original-mr-fuzzy'),
(2966,'2012-03-29 10:13:07',1516,'/home'),
(2967,'2012-03-29 10:15:27',1517,'/home'),
(2968,'2012-03-29 10:16:09',1516,'/products'),
(2969,'2012-03-29 10:18:40',1518,'/home'),
(2970,'2012-03-29 10:18:59',1519,'/home'),
(2971,'2012-03-29 10:19:10',1520,'/home'),
(2972,'2012-03-29 10:21:50',1520,'/products'),
(2973,'2012-03-29 10:22:40',1519,'/products'),
(2974,'2012-03-29 10:24:43',1521,'/home'),
(2975,'2012-03-29 10:25:51',1520,'/the-original-mr-fuzzy'),
(2976,'2012-03-29 10:29:32',1522,'/home'),
(2977,'2012-03-29 10:35:27',1523,'/home'),
(2978,'2012-03-29 10:39:15',1524,'/home'),
(2979,'2012-03-29 10:44:39',1525,'/home'),
(2980,'2012-03-29 10:49:25',1526,'/home'),
(2981,'2012-03-29 10:50:47',1527,'/home'),
(2982,'2012-03-29 10:51:59',1526,'/products'),
(2983,'2012-03-29 10:52:10',1527,'/products'),
(2984,'2012-03-29 10:56:02',1528,'/home'),
(2985,'2012-03-29 10:56:37',1527,'/the-original-mr-fuzzy'),
(2986,'2012-03-29 10:58:01',1527,'/cart'),
(2987,'2012-03-29 10:59:23',1527,'/shipping'),
(2988,'2012-03-29 11:01:06',1527,'/billing'),
(2989,'2012-03-29 11:05:04',1529,'/home'),
(2990,'2012-03-29 11:07:12',1529,'/products'),
(2991,'2012-03-29 11:08:10',1530,'/home'),
(2992,'2012-03-29 11:08:20',1529,'/the-original-mr-fuzzy'),
(2993,'2012-03-29 11:11:10',1530,'/products'),
(2994,'2012-03-29 11:12:06',1530,'/the-original-mr-fuzzy'),
(2995,'2012-03-29 11:16:02',1530,'/cart'),
(2996,'2012-03-29 11:17:15',1531,'/home'),
(2997,'2012-03-29 11:19:55',1530,'/shipping'),
(2998,'2012-03-29 11:21:03',1532,'/home'),
(2999,'2012-03-29 11:22:47',1533,'/home'),
(3000,'2012-03-29 11:34:13',1534,'/home'),
(3001,'2012-03-29 11:38:39',1534,'/products'),
(3002,'2012-03-29 11:39:39',1534,'/the-original-mr-fuzzy'),
(3003,'2012-03-29 11:45:21',1535,'/home'),
(3004,'2012-03-29 11:47:21',1536,'/home'),
(3005,'2012-03-29 11:47:25',1537,'/home'),
(3006,'2012-03-29 11:48:30',1538,'/home'),
(3007,'2012-03-29 11:50:35',1539,'/home'),
(3008,'2012-03-29 11:52:20',1537,'/products'),
(3009,'2012-03-29 11:54:18',1537,'/the-original-mr-fuzzy'),
(3010,'2012-03-29 12:05:25',1540,'/home'),
(3011,'2012-03-29 12:15:01',1541,'/home'),
(3012,'2012-03-29 12:22:18',1542,'/home'),
(3013,'2012-03-29 12:26:42',1543,'/home'),
(3014,'2012-03-29 12:41:04',1544,'/home'),
(3015,'2012-03-29 12:44:38',1544,'/products'),
(3016,'2012-03-29 12:44:38',1545,'/home'),
(3017,'2012-03-29 12:46:48',1544,'/the-original-mr-fuzzy'),
(3018,'2012-03-29 13:08:45',1546,'/home'),
(3019,'2012-03-29 13:09:05',1547,'/home'),
(3020,'2012-03-29 13:10:44',1548,'/home'),
(3021,'2012-03-29 13:11:04',1549,'/home'),
(3022,'2012-03-29 13:12:01',1550,'/home'),
(3023,'2012-03-29 13:20:06',1551,'/home'),
(3024,'2012-03-29 13:49:49',1552,'/home'),
(3025,'2012-03-29 13:52:10',1553,'/home'),
(3026,'2012-03-29 13:52:25',1554,'/home'),
(3027,'2012-03-29 13:54:36',1553,'/products'),
(3028,'2012-03-29 13:54:44',1555,'/home'),
(3029,'2012-03-29 13:54:49',1556,'/home'),
(3030,'2012-03-29 13:54:53',1553,'/the-original-mr-fuzzy'),
(3031,'2012-03-29 13:55:22',1553,'/cart'),
(3032,'2012-03-29 13:59:11',1555,'/products'),
(3033,'2012-03-29 14:02:42',1555,'/the-original-mr-fuzzy'),
(3034,'2012-03-29 14:03:13',1557,'/home'),
(3035,'2012-03-29 14:03:26',1558,'/home'),
(3036,'2012-03-29 14:03:48',1555,'/cart'),
(3037,'2012-03-29 14:04:28',1555,'/shipping'),
(3038,'2012-03-29 14:06:16',1559,'/home'),
(3039,'2012-03-29 14:06:22',1555,'/billing'),
(3040,'2012-03-29 14:06:38',1557,'/products'),
(3041,'2012-03-29 14:09:50',1557,'/the-original-mr-fuzzy'),
(3042,'2012-03-29 14:10:42',1559,'/products'),
(3043,'2012-03-29 14:11:28',1559,'/the-original-mr-fuzzy'),
(3044,'2012-03-29 14:13:38',1560,'/home'),
(3045,'2012-03-29 14:16:42',1561,'/home'),
(3046,'2012-03-29 14:23:11',1562,'/home'),
(3047,'2012-03-29 14:39:00',1563,'/home'),
(3048,'2012-03-29 14:39:59',1564,'/home'),
(3049,'2012-03-29 14:47:09',1565,'/home'),
(3050,'2012-03-29 14:56:01',1566,'/home'),
(3051,'2012-03-29 15:15:29',1567,'/home'),
(3052,'2012-03-29 15:17:28',1568,'/home'),
(3053,'2012-03-29 15:18:25',1567,'/products'),
(3054,'2012-03-29 15:21:16',1567,'/the-original-mr-fuzzy'),
(3055,'2012-03-29 15:25:50',1569,'/home'),
(3056,'2012-03-29 15:27:03',1570,'/home'),
(3057,'2012-03-29 15:27:04',1569,'/products'),
(3058,'2012-03-29 15:29:57',1569,'/the-original-mr-fuzzy'),
(3059,'2012-03-29 15:30:14',1571,'/home'),
(3060,'2012-03-29 15:33:34',1569,'/cart'),
(3061,'2012-03-29 15:34:33',1572,'/home'),
(3062,'2012-03-29 15:35:32',1573,'/home'),
(3063,'2012-03-29 15:35:38',1569,'/shipping'),
(3064,'2012-03-29 15:36:36',1574,'/home'),
(3065,'2012-03-29 15:37:30',1572,'/products'),
(3066,'2012-03-29 15:38:41',1572,'/the-original-mr-fuzzy'),
(3067,'2012-03-29 15:39:45',1574,'/products'),
(3068,'2012-03-29 15:42:09',1572,'/cart'),
(3069,'2012-03-29 15:42:59',1572,'/shipping'),
(3070,'2012-03-29 15:43:27',1575,'/home'),
(3071,'2012-03-29 15:44:47',1576,'/home'),
(3072,'2012-03-29 15:45:41',1577,'/home'),
(3073,'2012-03-29 15:47:00',1578,'/home'),
(3074,'2012-03-29 15:47:45',1576,'/products'),
(3075,'2012-03-29 15:48:21',1579,'/home'),
(3076,'2012-03-29 15:49:10',1576,'/the-original-mr-fuzzy'),
(3077,'2012-03-29 15:49:12',1580,'/home'),
(3078,'2012-03-29 15:51:13',1581,'/home'),
(3079,'2012-03-29 15:51:44',1582,'/home'),
(3080,'2012-03-29 15:53:08',1583,'/home'),
(3081,'2012-03-29 15:54:22',1584,'/home'),
(3082,'2012-03-29 15:55:28',1581,'/products'),
(3083,'2012-03-29 15:57:06',1585,'/home'),
(3084,'2012-03-29 15:58:35',1586,'/home'),
(3085,'2012-03-29 15:58:45',1581,'/the-original-mr-fuzzy'),
(3086,'2012-03-29 15:59:33',1585,'/products'),
(3087,'2012-03-29 16:00:08',1587,'/home'),
(3088,'2012-03-29 16:01:10',1581,'/cart'),
(3089,'2012-03-29 16:02:24',1581,'/shipping'),
(3090,'2012-03-29 16:02:39',1585,'/the-original-mr-fuzzy'),
(3091,'2012-03-29 16:03:27',1581,'/billing'),
(3092,'2012-03-29 16:03:52',1585,'/cart'),
(3093,'2012-03-29 16:05:10',1587,'/products'),
(3094,'2012-03-29 16:07:53',1588,'/home'),
(3095,'2012-03-29 16:11:05',1581,'/thank-you-for-your-order'),
(3096,'2012-03-29 16:12:54',1589,'/home'),
(3097,'2012-03-29 16:15:40',1590,'/home'),
(3098,'2012-03-29 16:20:14',1591,'/home'),
(3099,'2012-03-29 16:20:29',1590,'/products'),
(3100,'2012-03-29 16:21:27',1590,'/the-original-mr-fuzzy'),
(3101,'2012-03-29 16:22:19',1591,'/products'),
(3102,'2012-03-29 16:23:16',1592,'/home'),
(3103,'2012-03-29 16:26:25',1591,'/the-original-mr-fuzzy'),
(3104,'2012-03-29 16:27:15',1593,'/home'),
(3105,'2012-03-29 16:33:43',1594,'/home'),
(3106,'2012-03-29 16:38:11',1595,'/home'),
(3107,'2012-03-29 16:39:54',1596,'/home'),
(3108,'2012-03-29 16:41:22',1597,'/home'),
(3109,'2012-03-29 16:53:19',1598,'/home'),
(3110,'2012-03-29 17:04:53',1599,'/home'),
(3111,'2012-03-29 17:05:37',1600,'/home'),
(3112,'2012-03-29 17:05:51',1601,'/home'),
(3113,'2012-03-29 17:06:53',1599,'/products'),
(3114,'2012-03-29 17:07:59',1600,'/products'),
(3115,'2012-03-29 17:11:35',1601,'/products'),
(3116,'2012-03-29 17:15:30',1602,'/home'),
(3117,'2012-03-29 17:15:42',1601,'/the-original-mr-fuzzy'),
(3118,'2012-03-29 17:16:37',1603,'/home'),
(3119,'2012-03-29 17:19:11',1602,'/products'),
(3120,'2012-03-29 17:22:47',1602,'/the-original-mr-fuzzy'),
(3121,'2012-03-29 17:33:10',1604,'/home'),
(3122,'2012-03-29 17:34:33',1605,'/home'),
(3123,'2012-03-29 17:35:21',1605,'/products'),
(3124,'2012-03-29 17:36:21',1605,'/the-original-mr-fuzzy'),
(3125,'2012-03-29 17:38:27',1605,'/cart'),
(3126,'2012-03-29 17:41:49',1605,'/shipping'),
(3127,'2012-03-29 17:43:57',1605,'/billing'),
(3128,'2012-03-29 17:49:07',1605,'/thank-you-for-your-order'),
(3129,'2012-03-29 17:51:54',1606,'/home'),
(3130,'2012-03-29 17:53:21',1607,'/home'),
(3131,'2012-03-29 17:55:27',1608,'/home'),
(3132,'2012-03-29 17:55:47',1609,'/home'),
(3133,'2012-03-29 17:56:45',1609,'/products'),
(3134,'2012-03-29 18:00:26',1608,'/products'),
(3135,'2012-03-29 18:18:25',1610,'/home'),
(3136,'2012-03-29 18:19:50',1611,'/home'),
(3137,'2012-03-29 18:22:56',1612,'/home'),
(3138,'2012-03-29 18:23:48',1610,'/products'),
(3139,'2012-03-29 18:26:35',1610,'/the-original-mr-fuzzy'),
(3140,'2012-03-29 18:37:59',1613,'/home'),
(3141,'2012-03-29 18:38:57',1614,'/home'),
(3142,'2012-03-29 18:40:41',1615,'/home'),
(3143,'2012-03-29 18:42:33',1616,'/home'),
(3144,'2012-03-29 18:43:20',1617,'/home'),
(3145,'2012-03-29 18:44:40',1616,'/products'),
(3146,'2012-03-29 18:45:13',1618,'/home'),
(3147,'2012-03-29 18:46:28',1616,'/the-original-mr-fuzzy'),
(3148,'2012-03-29 18:46:28',1619,'/home'),
(3149,'2012-03-29 18:49:31',1620,'/home'),
(3150,'2012-03-29 18:51:22',1620,'/products'),
(3151,'2012-03-29 18:51:47',1620,'/the-original-mr-fuzzy'),
(3152,'2012-03-29 19:05:51',1621,'/home'),
(3153,'2012-03-29 19:16:45',1622,'/home'),
(3154,'2012-03-29 19:20:19',1622,'/products'),
(3155,'2012-03-29 19:26:59',1623,'/home'),
(3156,'2012-03-29 19:36:02',1624,'/home'),
(3157,'2012-03-29 19:37:55',1625,'/home'),
(3158,'2012-03-29 20:02:29',1626,'/home'),
(3159,'2012-03-29 20:12:27',1627,'/home'),
(3160,'2012-03-29 20:12:54',1627,'/products'),
(3161,'2012-03-29 20:13:07',1628,'/home'),
(3162,'2012-03-29 20:13:43',1627,'/the-original-mr-fuzzy'),
(3163,'2012-03-29 20:17:23',1628,'/products'),
(3164,'2012-03-29 20:19:38',1629,'/home'),
(3165,'2012-03-29 20:20:00',1628,'/the-original-mr-fuzzy'),
(3166,'2012-03-29 20:22:47',1628,'/cart'),
(3167,'2012-03-29 20:24:02',1630,'/home'),
(3168,'2012-03-29 20:24:47',1628,'/shipping'),
(3169,'2012-03-29 20:25:11',1629,'/products'),
(3170,'2012-03-29 20:26:45',1629,'/the-original-mr-fuzzy'),
(3171,'2012-03-29 20:29:27',1630,'/products'),
(3172,'2012-03-29 20:30:20',1629,'/cart'),
(3173,'2012-03-29 20:32:22',1631,'/home'),
(3174,'2012-03-29 20:33:31',1629,'/shipping'),
(3175,'2012-03-29 20:33:36',1630,'/the-original-mr-fuzzy'),
(3176,'2012-03-29 20:34:51',1629,'/billing'),
(3177,'2012-03-29 20:35:18',1632,'/home'),
(3178,'2012-03-29 20:35:24',1630,'/cart'),
(3179,'2012-03-29 20:36:09',1631,'/products'),
(3180,'2012-03-29 20:37:47',1630,'/shipping'),
(3181,'2012-03-29 20:38:42',1631,'/the-original-mr-fuzzy'),
(3182,'2012-03-29 20:40:11',1631,'/cart'),
(3183,'2012-03-29 20:40:40',1630,'/billing'),
(3184,'2012-03-29 20:40:53',1633,'/home'),
(3185,'2012-03-29 20:42:14',1631,'/shipping'),
(3186,'2012-03-29 20:43:34',1631,'/billing'),
(3187,'2012-03-29 20:44:37',1634,'/home'),
(3188,'2012-03-29 21:15:02',1635,'/home'),
(3189,'2012-03-29 21:20:20',1636,'/home'),
(3190,'2012-03-29 21:25:57',1637,'/home'),
(3191,'2012-03-29 21:58:16',1638,'/home'),
(3192,'2012-03-29 21:59:23',1638,'/products'),
(3193,'2012-03-29 22:03:51',1638,'/the-original-mr-fuzzy'),
(3194,'2012-03-29 22:05:29',1638,'/cart'),
(3195,'2012-03-29 22:08:14',1638,'/shipping'),
(3196,'2012-03-29 22:08:49',1638,'/billing'),
(3197,'2012-03-29 22:13:14',1639,'/home'),
(3198,'2012-03-29 22:14:57',1640,'/home'),
(3199,'2012-03-29 22:16:52',1640,'/products'),
(3200,'2012-03-29 22:18:03',1640,'/the-original-mr-fuzzy'),
(3201,'2012-03-29 22:44:28',1641,'/home'),
(3202,'2012-03-29 22:48:26',1641,'/products'),
(3203,'2012-03-29 22:49:31',1641,'/the-original-mr-fuzzy'),
(3204,'2012-03-29 22:53:15',1642,'/home'),
(3205,'2012-03-29 22:53:30',1643,'/home'),
(3206,'2012-03-29 22:57:15',1643,'/products'),
(3207,'2012-03-29 22:58:53',1643,'/the-original-mr-fuzzy'),
(3208,'2012-03-29 23:02:08',1643,'/cart'),
(3209,'2012-03-29 23:03:27',1644,'/home'),
(3210,'2012-03-29 23:05:49',1643,'/shipping'),
(3211,'2012-03-29 23:07:17',1643,'/billing'),
(3212,'2012-03-29 23:07:42',1644,'/products'),
(3213,'2012-03-29 23:09:30',1643,'/thank-you-for-your-order'),
(3214,'2012-03-29 23:12:22',1644,'/the-original-mr-fuzzy'),
(3215,'2012-03-30 00:03:25',1645,'/home'),
(3216,'2012-03-30 00:12:40',1646,'/home'),
(3217,'2012-03-30 00:13:43',1646,'/products'),
(3218,'2012-03-30 00:14:13',1646,'/the-original-mr-fuzzy'),
(3219,'2012-03-30 00:17:53',1646,'/cart'),
(3220,'2012-03-30 00:18:43',1647,'/home'),
(3221,'2012-03-30 00:20:31',1646,'/shipping'),
(3222,'2012-03-30 00:22:55',1646,'/billing'),
(3223,'2012-03-30 00:25:18',1646,'/thank-you-for-your-order'),
(3224,'2012-03-30 00:49:18',1648,'/home'),
(3225,'2012-03-30 00:49:59',1648,'/products'),
(3226,'2012-03-30 00:50:40',1649,'/home'),
(3227,'2012-03-30 00:51:30',1648,'/the-original-mr-fuzzy'),
(3228,'2012-03-30 00:51:59',1650,'/home'),
(3229,'2012-03-30 00:52:46',1650,'/products'),
(3230,'2012-03-30 00:54:13',1650,'/the-original-mr-fuzzy'),
(3231,'2012-03-30 00:55:05',1650,'/cart'),
(3232,'2012-03-30 00:56:01',1649,'/products'),
(3233,'2012-03-30 00:56:55',1650,'/shipping'),
(3234,'2012-03-30 00:58:19',1650,'/billing'),
(3235,'2012-03-30 01:38:38',1651,'/home'),
(3236,'2012-03-30 01:42:31',1651,'/products'),
(3237,'2012-03-30 01:44:54',1651,'/the-original-mr-fuzzy'),
(3238,'2012-03-30 01:45:04',1652,'/home'),
(3239,'2012-03-30 01:48:47',1651,'/cart'),
(3240,'2012-03-30 02:07:48',1653,'/home'),
(3241,'2012-03-30 02:09:23',1653,'/products'),
(3242,'2012-03-30 02:12:08',1654,'/home'),
(3243,'2012-03-30 02:12:20',1653,'/the-original-mr-fuzzy'),
(3244,'2012-03-30 02:14:09',1653,'/cart'),
(3245,'2012-03-30 02:15:06',1653,'/shipping'),
(3246,'2012-03-30 02:15:32',1654,'/products'),
(3247,'2012-03-30 02:17:28',1653,'/billing'),
(3248,'2012-03-30 02:18:29',1654,'/the-original-mr-fuzzy'),
(3249,'2012-03-30 02:19:06',1654,'/cart'),
(3250,'2012-03-30 02:21:34',1654,'/shipping'),
(3251,'2012-03-30 02:23:01',1654,'/billing'),
(3252,'2012-03-30 02:27:35',1654,'/thank-you-for-your-order'),
(3253,'2012-03-30 02:34:38',1655,'/home'),
(3254,'2012-03-30 02:47:36',1656,'/home'),
(3255,'2012-03-30 02:50:00',1656,'/products'),
(3256,'2012-03-30 02:51:14',1656,'/the-original-mr-fuzzy'),
(3257,'2012-03-30 03:12:43',1657,'/home'),
(3258,'2012-03-30 03:16:40',1657,'/products'),
(3259,'2012-03-30 03:18:06',1657,'/the-original-mr-fuzzy'),
(3260,'2012-03-30 03:51:46',1658,'/home'),
(3261,'2012-03-30 04:15:00',1659,'/home'),
(3262,'2012-03-30 04:19:14',1659,'/products'),
(3263,'2012-03-30 04:22:29',1659,'/the-original-mr-fuzzy'),
(3264,'2012-03-30 04:23:21',1659,'/cart'),
(3265,'2012-03-30 04:55:35',1660,'/home'),
(3266,'2012-03-30 05:52:04',1661,'/home'),
(3267,'2012-03-30 05:54:30',1661,'/products'),
(3268,'2012-03-30 06:37:57',1662,'/home'),
(3269,'2012-03-30 06:40:27',1663,'/home'),
(3270,'2012-03-30 06:45:15',1663,'/products'),
(3271,'2012-03-30 06:48:06',1663,'/the-original-mr-fuzzy'),
(3272,'2012-03-30 06:50:35',1664,'/home'),
(3273,'2012-03-30 06:54:03',1664,'/products'),
(3274,'2012-03-30 06:57:17',1665,'/home'),
(3275,'2012-03-30 07:26:14',1666,'/home'),
(3276,'2012-03-30 07:30:20',1667,'/home'),
(3277,'2012-03-30 07:36:22',1668,'/home'),
(3278,'2012-03-30 08:07:08',1669,'/home'),
(3279,'2012-03-30 08:09:55',1670,'/home'),
(3280,'2012-03-30 08:13:07',1670,'/products'),
(3281,'2012-03-30 08:13:47',1671,'/home'),
(3282,'2012-03-30 08:14:13',1671,'/products'),
(3283,'2012-03-30 08:17:23',1670,'/the-original-mr-fuzzy'),
(3284,'2012-03-30 08:17:56',1671,'/the-original-mr-fuzzy'),
(3285,'2012-03-30 08:24:08',1672,'/home'),
(3286,'2012-03-30 08:39:33',1673,'/home'),
(3287,'2012-03-30 08:40:00',1673,'/products'),
(3288,'2012-03-30 08:41:06',1673,'/the-original-mr-fuzzy'),
(3289,'2012-03-30 08:42:59',1674,'/home'),
(3290,'2012-03-30 08:44:15',1675,'/home'),
(3291,'2012-03-30 08:46:49',1674,'/products'),
(3292,'2012-03-30 08:48:53',1675,'/products'),
(3293,'2012-03-30 08:49:45',1674,'/the-original-mr-fuzzy'),
(3294,'2012-03-30 08:51:11',1675,'/the-original-mr-fuzzy'),
(3295,'2012-03-30 08:52:46',1676,'/home'),
(3296,'2012-03-30 08:54:02',1677,'/home'),
(3297,'2012-03-30 09:20:24',1678,'/home'),
(3298,'2012-03-30 09:20:46',1678,'/products'),
(3299,'2012-03-30 09:23:13',1678,'/the-original-mr-fuzzy'),
(3300,'2012-03-30 09:25:46',1679,'/home'),
(3301,'2012-03-30 09:31:20',1680,'/home'),
(3302,'2012-03-30 09:31:35',1681,'/home'),
(3303,'2012-03-30 09:34:10',1680,'/products'),
(3304,'2012-03-30 09:38:55',1682,'/home'),
(3305,'2012-03-30 09:39:37',1683,'/home'),
(3306,'2012-03-30 09:42:52',1684,'/home'),
(3307,'2012-03-30 09:44:44',1683,'/products'),
(3308,'2012-03-30 09:45:23',1683,'/the-original-mr-fuzzy'),
(3309,'2012-03-30 09:45:53',1685,'/home'),
(3310,'2012-03-30 09:46:55',1684,'/products'),
(3311,'2012-03-30 09:49:37',1685,'/products'),
(3312,'2012-03-30 09:49:44',1686,'/home'),
(3313,'2012-03-30 09:51:25',1684,'/the-original-mr-fuzzy'),
(3314,'2012-03-30 09:52:15',1685,'/the-original-mr-fuzzy'),
(3315,'2012-03-30 09:54:22',1685,'/cart'),
(3316,'2012-03-30 09:55:04',1687,'/home'),
(3317,'2012-03-30 09:56:22',1685,'/shipping'),
(3318,'2012-03-30 09:56:25',1688,'/home'),
(3319,'2012-03-30 09:57:39',1688,'/products'),
(3320,'2012-03-30 09:59:07',1685,'/billing'),
(3321,'2012-03-30 10:01:30',1688,'/the-original-mr-fuzzy'),
(3322,'2012-03-30 10:02:43',1689,'/home'),
(3323,'2012-03-30 10:05:22',1688,'/cart'),
(3324,'2012-03-30 10:06:03',1690,'/home'),
(3325,'2012-03-30 10:06:25',1685,'/thank-you-for-your-order'),
(3326,'2012-03-30 10:07:39',1688,'/shipping'),
(3327,'2012-03-30 10:08:53',1691,'/home'),
(3328,'2012-03-30 10:09:14',1692,'/home'),
(3329,'2012-03-30 10:10:17',1691,'/products'),
(3330,'2012-03-30 10:10:51',1688,'/billing'),
(3331,'2012-03-30 10:12:32',1691,'/the-original-mr-fuzzy'),
(3332,'2012-03-30 10:14:09',1691,'/cart'),
(3333,'2012-03-30 10:15:36',1691,'/shipping'),
(3334,'2012-03-30 10:17:14',1691,'/billing'),
(3335,'2012-03-30 10:19:08',1693,'/home'),
(3336,'2012-03-30 10:24:06',1691,'/thank-you-for-your-order'),
(3337,'2012-03-30 10:49:56',1694,'/home'),
(3338,'2012-03-30 10:55:55',1695,'/home'),
(3339,'2012-03-30 10:59:37',1696,'/home'),
(3340,'2012-03-30 11:01:17',1697,'/home'),
(3341,'2012-03-30 11:01:19',1696,'/products'),
(3342,'2012-03-30 11:10:04',1698,'/home'),
(3343,'2012-03-30 11:17:13',1699,'/home'),
(3344,'2012-03-30 11:17:28',1700,'/home'),
(3345,'2012-03-30 11:19:42',1701,'/home'),
(3346,'2012-03-30 11:21:09',1701,'/products'),
(3347,'2012-03-30 11:22:41',1702,'/home'),
(3348,'2012-03-30 11:25:03',1701,'/the-original-mr-fuzzy'),
(3349,'2012-03-30 11:41:26',1703,'/home'),
(3350,'2012-03-30 11:59:28',1704,'/home'),
(3351,'2012-03-30 12:23:51',1705,'/home'),
(3352,'2012-03-30 12:24:31',1706,'/home'),
(3353,'2012-03-30 12:25:20',1706,'/products'),
(3354,'2012-03-30 12:27:27',1707,'/home'),
(3355,'2012-03-30 12:28:57',1706,'/the-original-mr-fuzzy'),
(3356,'2012-03-30 12:29:21',1708,'/home'),
(3357,'2012-03-30 12:31:43',1709,'/home'),
(3358,'2012-03-30 12:33:09',1710,'/home'),
(3359,'2012-03-30 12:34:22',1708,'/products'),
(3360,'2012-03-30 12:35:58',1709,'/products'),
(3361,'2012-03-30 12:36:05',1708,'/the-original-mr-fuzzy'),
(3362,'2012-03-30 12:37:54',1709,'/the-original-mr-fuzzy'),
(3363,'2012-03-30 12:38:36',1709,'/cart'),
(3364,'2012-03-30 12:39:28',1708,'/cart'),
(3365,'2012-03-30 12:42:19',1709,'/shipping'),
(3366,'2012-03-30 12:43:27',1709,'/billing'),
(3367,'2012-03-30 12:46:52',1711,'/home'),
(3368,'2012-03-30 12:47:30',1709,'/thank-you-for-your-order'),
(3369,'2012-03-30 12:49:09',1711,'/products'),
(3370,'2012-03-30 12:50:16',1712,'/home'),
(3371,'2012-03-30 12:53:25',1711,'/the-original-mr-fuzzy'),
(3372,'2012-03-30 12:57:17',1711,'/cart'),
(3373,'2012-03-30 12:59:22',1713,'/home'),
(3374,'2012-03-30 13:00:22',1711,'/shipping'),
(3375,'2012-03-30 13:01:24',1714,'/home'),
(3376,'2012-03-30 13:05:38',1715,'/home'),
(3377,'2012-03-30 13:06:00',1714,'/products'),
(3378,'2012-03-30 13:06:09',1715,'/products'),
(3379,'2012-03-30 13:07:46',1715,'/the-original-mr-fuzzy'),
(3380,'2012-03-30 13:08:03',1714,'/the-original-mr-fuzzy'),
(3381,'2012-03-30 13:10:02',1715,'/cart'),
(3382,'2012-03-30 13:20:16',1716,'/home'),
(3383,'2012-03-30 13:23:52',1717,'/home'),
(3384,'2012-03-30 13:26:45',1717,'/products'),
(3385,'2012-03-30 13:28:25',1717,'/the-original-mr-fuzzy'),
(3386,'2012-03-30 13:40:11',1718,'/home'),
(3387,'2012-03-30 13:48:17',1719,'/home'),
(3388,'2012-03-30 13:48:47',1719,'/products'),
(3389,'2012-03-30 13:54:03',1720,'/home'),
(3390,'2012-03-30 13:56:09',1721,'/home'),
(3391,'2012-03-30 13:57:53',1720,'/products'),
(3392,'2012-03-30 13:59:47',1722,'/home'),
(3393,'2012-03-30 14:01:07',1720,'/the-original-mr-fuzzy'),
(3394,'2012-03-30 14:02:55',1723,'/home'),
(3395,'2012-03-30 14:05:44',1724,'/home'),
(3396,'2012-03-30 14:07:55',1723,'/products'),
(3397,'2012-03-30 14:08:22',1725,'/home'),
(3398,'2012-03-30 14:09:59',1723,'/the-original-mr-fuzzy'),
(3399,'2012-03-30 14:11:40',1726,'/home'),
(3400,'2012-03-30 14:16:09',1726,'/products'),
(3401,'2012-03-30 14:16:35',1726,'/the-original-mr-fuzzy'),
(3402,'2012-03-30 14:17:48',1727,'/home'),
(3403,'2012-03-30 14:18:25',1728,'/home'),
(3404,'2012-03-30 14:19:30',1726,'/cart'),
(3405,'2012-03-30 14:19:49',1728,'/products'),
(3406,'2012-03-30 14:19:53',1726,'/shipping'),
(3407,'2012-03-30 14:20:19',1726,'/billing'),
(3408,'2012-03-30 14:20:43',1729,'/home'),
(3409,'2012-03-30 14:21:00',1730,'/home'),
(3410,'2012-03-30 14:22:16',1730,'/products'),
(3411,'2012-03-30 14:23:11',1729,'/products'),
(3412,'2012-03-30 14:24:20',1728,'/the-original-mr-fuzzy'),
(3413,'2012-03-30 14:25:50',1731,'/home'),
(3414,'2012-03-30 14:26:32',1729,'/the-original-mr-fuzzy'),
(3415,'2012-03-30 14:26:49',1726,'/thank-you-for-your-order'),
(3416,'2012-03-30 14:26:53',1731,'/products'),
(3417,'2012-03-30 14:29:51',1731,'/the-original-mr-fuzzy'),
(3418,'2012-03-30 14:29:51',1732,'/home'),
(3419,'2012-03-30 14:30:17',1729,'/cart'),
(3420,'2012-03-30 14:33:23',1729,'/shipping'),
(3421,'2012-03-30 14:34:43',1729,'/billing'),
(3422,'2012-03-30 14:39:09',1729,'/thank-you-for-your-order'),
(3423,'2012-03-30 14:43:19',1733,'/home'),
(3424,'2012-03-30 14:52:22',1734,'/home'),
(3425,'2012-03-30 14:56:49',1735,'/home'),
(3426,'2012-03-30 14:59:38',1735,'/products'),
(3427,'2012-03-30 15:04:12',1735,'/the-original-mr-fuzzy'),
(3428,'2012-03-30 15:06:15',1736,'/home'),
(3429,'2012-03-30 15:06:27',1735,'/cart'),
(3430,'2012-03-30 15:08:42',1737,'/home'),
(3431,'2012-03-30 15:08:48',1736,'/products'),
(3432,'2012-03-30 15:09:42',1735,'/shipping'),
(3433,'2012-03-30 15:11:00',1738,'/home'),
(3434,'2012-03-30 15:11:13',1739,'/home'),
(3435,'2012-03-30 15:11:50',1735,'/billing'),
(3436,'2012-03-30 15:15:31',1740,'/home'),
(3437,'2012-03-30 15:15:53',1739,'/products'),
(3438,'2012-03-30 15:17:15',1740,'/products'),
(3439,'2012-03-30 15:17:39',1740,'/the-original-mr-fuzzy'),
(3440,'2012-03-30 15:23:23',1741,'/home'),
(3441,'2012-03-30 15:24:34',1742,'/home'),
(3442,'2012-03-30 15:26:40',1743,'/home'),
(3443,'2012-03-30 15:31:35',1743,'/products'),
(3444,'2012-03-30 15:41:29',1744,'/home'),
(3445,'2012-03-30 15:43:22',1744,'/products'),
(3446,'2012-03-30 15:44:39',1744,'/the-original-mr-fuzzy'),
(3447,'2012-03-30 15:45:35',1745,'/home'),
(3448,'2012-03-30 15:47:04',1746,'/home'),
(3449,'2012-03-30 15:52:36',1746,'/products'),
(3450,'2012-03-30 15:53:12',1746,'/the-original-mr-fuzzy'),
(3451,'2012-03-30 15:55:36',1747,'/home'),
(3452,'2012-03-30 15:56:22',1748,'/home'),
(3453,'2012-03-30 15:58:07',1747,'/products'),
(3454,'2012-03-30 15:58:50',1749,'/home'),
(3455,'2012-03-30 16:01:23',1747,'/the-original-mr-fuzzy'),
(3456,'2012-03-30 16:04:37',1747,'/cart'),
(3457,'2012-03-30 16:09:18',1750,'/home'),
(3458,'2012-03-30 16:09:54',1750,'/products'),
(3459,'2012-03-30 16:10:59',1750,'/the-original-mr-fuzzy'),
(3460,'2012-03-30 16:18:24',1751,'/home'),
(3461,'2012-03-30 16:28:22',1752,'/home'),
(3462,'2012-03-30 16:30:01',1752,'/products'),
(3463,'2012-03-30 16:34:12',1752,'/the-original-mr-fuzzy'),
(3464,'2012-03-30 16:35:56',1752,'/cart'),
(3465,'2012-03-30 16:38:59',1752,'/shipping'),
(3466,'2012-03-30 16:39:30',1752,'/billing'),
(3467,'2012-03-30 16:50:54',1753,'/home'),
(3468,'2012-03-30 16:54:15',1754,'/home'),
(3469,'2012-03-30 16:54:31',1753,'/products'),
(3470,'2012-03-30 16:57:04',1754,'/products'),
(3471,'2012-03-30 16:58:43',1753,'/the-original-mr-fuzzy'),
(3472,'2012-03-30 17:00:41',1755,'/home'),
(3473,'2012-03-30 17:00:48',1754,'/the-original-mr-fuzzy'),
(3474,'2012-03-30 17:01:45',1755,'/products'),
(3475,'2012-03-30 17:02:59',1756,'/home'),
(3476,'2012-03-30 17:04:07',1756,'/products'),
(3477,'2012-03-30 17:16:03',1757,'/home'),
(3478,'2012-03-30 17:19:06',1757,'/products'),
(3479,'2012-03-30 17:20:30',1757,'/the-original-mr-fuzzy'),
(3480,'2012-03-30 17:29:55',1758,'/home'),
(3481,'2012-03-30 17:32:09',1758,'/products'),
(3482,'2012-03-30 17:34:39',1759,'/home'),
(3483,'2012-03-30 17:43:16',1760,'/home'),
(3484,'2012-03-30 17:44:41',1761,'/home'),
(3485,'2012-03-30 17:46:19',1762,'/home'),
(3486,'2012-03-30 17:49:02',1761,'/products'),
(3487,'2012-03-30 17:53:27',1761,'/the-original-mr-fuzzy'),
(3488,'2012-03-30 18:09:25',1763,'/home'),
(3489,'2012-03-30 18:12:46',1763,'/products'),
(3490,'2012-03-30 18:14:59',1764,'/home'),
(3491,'2012-03-30 18:18:09',1765,'/home'),
(3492,'2012-03-30 18:21:04',1766,'/home'),
(3493,'2012-03-30 18:22:16',1767,'/home'),
(3494,'2012-03-30 18:22:26',1768,'/home'),
(3495,'2012-03-30 18:27:27',1767,'/products'),
(3496,'2012-03-30 18:27:28',1768,'/products'),
(3497,'2012-03-30 18:31:19',1768,'/the-original-mr-fuzzy'),
(3498,'2012-03-30 18:31:48',1767,'/the-original-mr-fuzzy'),
(3499,'2012-03-30 18:54:53',1769,'/home'),
(3500,'2012-03-30 18:57:10',1769,'/products'),
(3501,'2012-03-30 18:58:42',1769,'/the-original-mr-fuzzy'),
(3502,'2012-03-30 19:00:52',1769,'/cart'),
(3503,'2012-03-30 19:02:25',1769,'/shipping'),
(3504,'2012-03-30 19:04:07',1769,'/billing'),
(3505,'2012-03-30 19:08:26',1770,'/home'),
(3506,'2012-03-30 19:11:58',1770,'/products'),
(3507,'2012-03-30 19:22:42',1771,'/home'),
(3508,'2012-03-30 19:37:30',1772,'/home'),
(3509,'2012-03-30 19:42:12',1772,'/products'),
(3510,'2012-03-30 19:52:24',1773,'/home'),
(3511,'2012-03-30 20:00:15',1774,'/home'),
(3512,'2012-03-30 20:02:59',1775,'/home'),
(3513,'2012-03-30 20:04:51',1776,'/home'),
(3514,'2012-03-30 20:07:17',1775,'/products'),
(3515,'2012-03-30 20:09:19',1776,'/products'),
(3516,'2012-03-30 20:11:57',1775,'/the-original-mr-fuzzy'),
(3517,'2012-03-30 20:13:32',1775,'/cart'),
(3518,'2012-03-30 20:28:02',1777,'/home'),
(3519,'2012-03-30 20:55:45',1778,'/home'),
(3520,'2012-03-30 21:02:27',1779,'/home'),
(3521,'2012-03-30 21:05:33',1780,'/home'),
(3522,'2012-03-30 21:08:00',1780,'/products'),
(3523,'2012-03-30 21:08:50',1780,'/the-original-mr-fuzzy'),
(3524,'2012-03-30 21:24:14',1781,'/home'),
(3525,'2012-03-30 21:30:40',1782,'/home'),
(3526,'2012-03-30 21:39:26',1783,'/home'),
(3527,'2012-03-30 21:41:30',1784,'/home'),
(3528,'2012-03-30 21:44:54',1783,'/products'),
(3529,'2012-03-30 21:48:02',1783,'/the-original-mr-fuzzy'),
(3530,'2012-03-30 22:03:23',1785,'/home'),
(3531,'2012-03-30 22:14:53',1786,'/home'),
(3532,'2012-03-30 22:42:19',1787,'/home'),
(3533,'2012-03-30 22:58:47',1788,'/home'),
(3534,'2012-03-30 23:18:03',1789,'/home'),
(3535,'2012-03-31 00:07:08',1790,'/home'),
(3536,'2012-03-31 00:11:54',1791,'/home'),
(3537,'2012-03-31 00:12:43',1790,'/products'),
(3538,'2012-03-31 00:14:08',1792,'/home'),
(3539,'2012-03-31 00:16:51',1790,'/the-original-mr-fuzzy'),
(3540,'2012-03-31 00:17:49',1790,'/cart'),
(3541,'2012-03-31 00:19:40',1790,'/shipping'),
(3542,'2012-03-31 00:20:24',1790,'/billing'),
(3543,'2012-03-31 00:20:59',1793,'/home'),
(3544,'2012-03-31 00:22:18',1790,'/thank-you-for-your-order'),
(3545,'2012-03-31 00:26:21',1793,'/products'),
(3546,'2012-03-31 00:27:46',1794,'/home'),
(3547,'2012-03-31 00:28:15',1794,'/products'),
(3548,'2012-03-31 00:30:24',1794,'/the-original-mr-fuzzy'),
(3549,'2012-03-31 00:33:44',1794,'/cart'),
(3550,'2012-03-31 00:34:25',1794,'/shipping'),
(3551,'2012-03-31 00:35:36',1794,'/billing'),
(3552,'2012-03-31 00:46:37',1795,'/home'),
(3553,'2012-03-31 00:47:08',1796,'/home'),
(3554,'2012-03-31 00:48:32',1796,'/products'),
(3555,'2012-03-31 00:51:03',1796,'/the-original-mr-fuzzy'),
(3556,'2012-03-31 01:00:32',1797,'/home'),
(3557,'2012-03-31 01:01:01',1797,'/products'),
(3558,'2012-03-31 01:02:29',1797,'/the-original-mr-fuzzy'),
(3559,'2012-03-31 01:04:16',1798,'/home'),
(3560,'2012-03-31 01:09:09',1798,'/products'),
(3561,'2012-03-31 01:45:37',1799,'/home'),
(3562,'2012-03-31 01:46:01',1800,'/home'),
(3563,'2012-03-31 01:46:54',1801,'/home'),
(3564,'2012-03-31 02:17:09',1802,'/home'),
(3565,'2012-03-31 02:21:41',1802,'/products'),
(3566,'2012-03-31 02:25:38',1802,'/the-original-mr-fuzzy'),
(3567,'2012-03-31 02:28:03',1802,'/cart'),
(3568,'2012-03-31 02:29:11',1802,'/shipping'),
(3569,'2012-03-31 02:29:39',1802,'/billing'),
(3570,'2012-03-31 02:32:43',1802,'/thank-you-for-your-order'),
(3571,'2012-03-31 02:38:05',1803,'/home'),
(3572,'2012-03-31 02:48:35',1804,'/home'),
(3573,'2012-03-31 02:52:51',1804,'/products'),
(3574,'2012-03-31 04:55:35',1805,'/home'),
(3575,'2012-03-31 04:56:46',1805,'/products'),
(3576,'2012-03-31 05:16:25',1806,'/home'),
(3577,'2012-03-31 06:28:28',1807,'/home'),
(3578,'2012-03-31 06:30:46',1807,'/products'),
(3579,'2012-03-31 06:32:36',1807,'/the-original-mr-fuzzy'),
(3580,'2012-03-31 06:34:17',1807,'/cart'),
(3581,'2012-03-31 06:37:32',1807,'/shipping'),
(3582,'2012-03-31 06:38:55',1807,'/billing'),
(3583,'2012-03-31 06:40:10',1807,'/thank-you-for-your-order'),
(3584,'2012-03-31 06:42:00',1808,'/home'),
(3585,'2012-03-31 06:53:10',1809,'/home'),
(3586,'2012-03-31 06:56:42',1810,'/home'),
(3587,'2012-03-31 07:01:15',1810,'/products'),
(3588,'2012-03-31 07:23:59',1811,'/home'),
(3589,'2012-03-31 07:29:32',1812,'/home'),
(3590,'2012-03-31 07:43:38',1813,'/home'),
(3591,'2012-03-31 08:18:34',1814,'/home'),
(3592,'2012-03-31 08:37:43',1815,'/home'),
(3593,'2012-03-31 08:38:21',1815,'/products'),
(3594,'2012-03-31 08:39:49',1815,'/the-original-mr-fuzzy'),
(3595,'2012-03-31 08:40:45',1816,'/home'),
(3596,'2012-03-31 08:43:25',1817,'/home'),
(3597,'2012-03-31 08:49:13',1817,'/products'),
(3598,'2012-03-31 08:50:50',1817,'/the-original-mr-fuzzy'),
(3599,'2012-03-31 09:12:51',1818,'/home'),
(3600,'2012-03-31 09:22:05',1819,'/home'),
(3601,'2012-03-31 09:31:30',1820,'/home'),
(3602,'2012-03-31 09:34:17',1820,'/products'),
(3603,'2012-03-31 09:37:42',1820,'/the-original-mr-fuzzy'),
(3604,'2012-03-31 09:38:27',1820,'/cart'),
(3605,'2012-03-31 09:42:44',1821,'/home'),
(3606,'2012-03-31 09:43:08',1821,'/products'),
(3607,'2012-03-31 09:46:17',1821,'/the-original-mr-fuzzy'),
(3608,'2012-03-31 09:48:12',1821,'/cart'),
(3609,'2012-03-31 09:49:58',1821,'/shipping'),
(3610,'2012-03-31 09:51:57',1822,'/home'),
(3611,'2012-03-31 10:08:37',1823,'/home'),
(3612,'2012-03-31 10:13:06',1823,'/products'),
(3613,'2012-03-31 10:13:55',1823,'/the-original-mr-fuzzy'),
(3614,'2012-03-31 10:17:09',1823,'/cart'),
(3615,'2012-03-31 10:19:29',1823,'/shipping'),
(3616,'2012-03-31 10:21:42',1823,'/billing'),
(3617,'2012-03-31 10:25:39',1823,'/thank-you-for-your-order'),
(3618,'2012-03-31 10:32:58',1824,'/home'),
(3619,'2012-03-31 10:34:25',1825,'/home'),
(3620,'2012-03-31 10:35:59',1826,'/home'),
(3621,'2012-03-31 11:10:18',1827,'/home'),
(3622,'2012-03-31 11:15:02',1827,'/products'),
(3623,'2012-03-31 11:20:21',1828,'/home'),
(3624,'2012-03-31 11:43:50',1829,'/home'),
(3625,'2012-03-31 11:44:04',1830,'/home'),
(3626,'2012-03-31 11:48:34',1830,'/products'),
(3627,'2012-03-31 12:00:53',1831,'/home'),
(3628,'2012-03-31 12:19:48',1832,'/home'),
(3629,'2012-03-31 12:23:27',1832,'/products'),
(3630,'2012-03-31 12:26:43',1832,'/the-original-mr-fuzzy'),
(3631,'2012-03-31 12:39:09',1833,'/home'),
(3632,'2012-03-31 13:06:29',1834,'/home'),
(3633,'2012-03-31 13:26:53',1835,'/home'),
(3634,'2012-03-31 13:29:39',1835,'/products'),
(3635,'2012-03-31 13:30:57',1836,'/home'),
(3636,'2012-03-31 13:34:30',1837,'/home'),
(3637,'2012-03-31 13:36:08',1838,'/home'),
(3638,'2012-03-31 13:48:33',1839,'/home'),
(3639,'2012-03-31 13:50:31',1839,'/products'),
(3640,'2012-03-31 13:50:51',1839,'/the-original-mr-fuzzy'),
(3641,'2012-03-31 13:55:09',1840,'/home'),
(3642,'2012-03-31 14:02:12',1841,'/home'),
(3643,'2012-03-31 14:06:01',1842,'/home'),
(3644,'2012-03-31 14:07:46',1841,'/products'),
(3645,'2012-03-31 14:08:12',1841,'/the-original-mr-fuzzy'),
(3646,'2012-03-31 14:13:15',1843,'/home'),
(3647,'2012-03-31 14:14:16',1843,'/products'),
(3648,'2012-03-31 14:15:14',1843,'/the-original-mr-fuzzy'),
(3649,'2012-03-31 14:17:58',1843,'/cart'),
(3650,'2012-03-31 14:26:21',1844,'/home'),
(3651,'2012-03-31 14:33:48',1845,'/home'),
(3652,'2012-03-31 15:14:11',1846,'/home'),
(3653,'2012-03-31 15:29:22',1847,'/home'),
(3654,'2012-03-31 15:43:47',1848,'/home'),
(3655,'2012-03-31 15:44:57',1849,'/home'),
(3656,'2012-03-31 15:48:28',1850,'/home'),
(3657,'2012-03-31 15:53:31',1851,'/home'),
(3658,'2012-03-31 15:54:54',1852,'/home'),
(3659,'2012-03-31 15:59:53',1853,'/home'),
(3660,'2012-03-31 16:00:40',1852,'/products'),
(3661,'2012-03-31 16:03:55',1852,'/the-original-mr-fuzzy'),
(3662,'2012-03-31 16:15:10',1854,'/home'),
(3663,'2012-03-31 16:20:42',1854,'/products'),
(3664,'2012-03-31 16:26:21',1855,'/home'),
(3665,'2012-03-31 16:30:08',1855,'/products'),
(3666,'2012-03-31 16:30:54',1856,'/home'),
(3667,'2012-03-31 16:34:26',1855,'/the-original-mr-fuzzy'),
(3668,'2012-03-31 16:37:07',1857,'/home'),
(3669,'2012-03-31 16:37:54',1857,'/products'),
(3670,'2012-03-31 16:38:00',1855,'/cart'),
(3671,'2012-03-31 16:38:00',1858,'/home'),
(3672,'2012-03-31 16:40:27',1855,'/shipping'),
(3673,'2012-03-31 16:40:35',1857,'/the-original-mr-fuzzy'),
(3674,'2012-03-31 16:41:15',1855,'/billing'),
(3675,'2012-03-31 16:49:50',1859,'/home'),
(3676,'2012-03-31 18:30:08',1860,'/home'),
(3677,'2012-03-31 18:39:54',1861,'/home'),
(3678,'2012-03-31 18:44:56',1861,'/products'),
(3679,'2012-03-31 18:45:11',1861,'/the-original-mr-fuzzy'),
(3680,'2012-03-31 18:47:03',1861,'/cart'),
(3681,'2012-03-31 18:47:05',1862,'/home'),
(3682,'2012-03-31 18:47:26',1862,'/products'),
(3683,'2012-03-31 18:49:14',1862,'/the-original-mr-fuzzy'),
(3684,'2012-03-31 19:06:47',1863,'/home'),
(3685,'2012-03-31 19:07:19',1863,'/products'),
(3686,'2012-03-31 19:10:52',1863,'/the-original-mr-fuzzy'),
(3687,'2012-03-31 19:12:46',1863,'/cart'),
(3688,'2012-03-31 19:14:05',1863,'/shipping'),
(3689,'2012-03-31 19:16:56',1863,'/billing'),
(3690,'2012-03-31 19:19:48',1864,'/home'),
(3691,'2012-03-31 19:24:33',1863,'/thank-you-for-your-order'),
(3692,'2012-03-31 19:27:22',1865,'/home'),
(3693,'2012-03-31 19:31:59',1865,'/products'),
(3694,'2012-03-31 19:55:29',1866,'/home'),
(3695,'2012-03-31 19:57:35',1867,'/home'),
(3696,'2012-03-31 20:14:57',1868,'/home'),
(3697,'2012-03-31 20:26:49',1869,'/home'),
(3698,'2012-03-31 20:38:26',1870,'/home'),
(3699,'2012-03-31 20:43:00',1870,'/products'),
(3700,'2012-03-31 20:46:16',1870,'/the-original-mr-fuzzy'),
(3701,'2012-03-31 20:49:03',1871,'/home'),
(3702,'2012-03-31 20:54:57',1872,'/home'),
(3703,'2012-03-31 21:28:39',1873,'/home'),
(3704,'2012-03-31 21:56:46',1874,'/home'),
(3705,'2012-03-31 22:00:12',1874,'/products'),
(3706,'2012-03-31 22:01:15',1874,'/the-original-mr-fuzzy'),
(3707,'2012-03-31 22:11:27',1875,'/home'),
(3708,'2012-03-31 22:15:34',1875,'/products'),
(3709,'2012-03-31 22:18:24',1876,'/home'),
(3710,'2012-03-31 22:19:37',1875,'/the-original-mr-fuzzy'),
(3711,'2012-03-31 22:23:08',1875,'/cart'),
(3712,'2012-03-31 22:23:30',1876,'/products'),
(3713,'2012-03-31 22:27:03',1876,'/the-original-mr-fuzzy'),
(3714,'2012-03-31 22:47:40',1877,'/home'),
(3715,'2012-03-31 23:34:01',1878,'/home'),
(3716,'2012-03-31 23:36:51',1878,'/products'),
(3717,'2012-03-31 23:54:50',1879,'/home'),
(3718,'2012-03-31 23:58:43',1879,'/products'),
(3719,'2012-03-31 23:59:42',1879,'/the-original-mr-fuzzy'),
(3720,'2012-04-01 00:00:10',1879,'/cart'),
(3721,'2012-04-01 00:02:39',1879,'/shipping'),
(3722,'2012-04-01 00:05:23',1879,'/billing'),
(3723,'2012-04-01 00:24:09',1880,'/home'),
(3724,'2012-04-01 00:56:34',1881,'/home'),
(3725,'2012-04-01 01:56:10',1882,'/home'),
(3726,'2012-04-01 03:13:16',1883,'/home'),
(3727,'2012-04-01 04:46:41',1884,'/home'),
(3728,'2012-04-01 04:48:32',1884,'/products'),
(3729,'2012-04-01 04:55:21',1885,'/home'),
(3730,'2012-04-01 04:59:54',1885,'/products'),
(3731,'2012-04-01 05:02:42',1885,'/the-original-mr-fuzzy'),
(3732,'2012-04-01 05:05:02',1885,'/cart'),
(3733,'2012-04-01 06:03:56',1886,'/home'),
(3734,'2012-04-01 06:05:14',1886,'/products'),
(3735,'2012-04-01 06:06:21',1887,'/home'),
(3736,'2012-04-01 06:07:14',1886,'/the-original-mr-fuzzy'),
(3737,'2012-04-01 06:09:46',1886,'/cart'),
(3738,'2012-04-01 06:10:54',1887,'/products'),
(3739,'2012-04-01 06:12:13',1887,'/the-original-mr-fuzzy'),
(3740,'2012-04-01 06:21:42',1888,'/home'),
(3741,'2012-04-01 06:29:37',1889,'/home'),
(3742,'2012-04-01 06:32:18',1890,'/home'),
(3743,'2012-04-01 06:34:20',1889,'/products'),
(3744,'2012-04-01 06:34:33',1891,'/home'),
(3745,'2012-04-01 06:34:42',1889,'/the-original-mr-fuzzy'),
(3746,'2012-04-01 06:35:58',1890,'/products'),
(3747,'2012-04-01 06:37:59',1890,'/the-original-mr-fuzzy'),
(3748,'2012-04-01 06:39:37',1890,'/cart'),
(3749,'2012-04-01 06:40:36',1890,'/shipping'),
(3750,'2012-04-01 06:42:31',1890,'/billing'),
(3751,'2012-04-01 06:45:11',1890,'/thank-you-for-your-order'),
(3752,'2012-04-01 07:58:28',1892,'/home'),
(3753,'2012-04-01 08:12:37',1893,'/home'),
(3754,'2012-04-01 08:18:09',1893,'/products'),
(3755,'2012-04-01 08:22:29',1893,'/the-original-mr-fuzzy'),
(3756,'2012-04-01 08:32:01',1894,'/home'),
(3757,'2012-04-01 08:40:24',1895,'/home'),
(3758,'2012-04-01 08:49:57',1896,'/home'),
(3759,'2012-04-01 09:23:16',1897,'/home'),
(3760,'2012-04-01 09:28:36',1897,'/products'),
(3761,'2012-04-01 09:35:23',1898,'/home'),
(3762,'2012-04-01 09:36:53',1898,'/products'),
(3763,'2012-04-01 09:38:58',1898,'/the-original-mr-fuzzy'),
(3764,'2012-04-01 09:40:20',1899,'/home'),
(3765,'2012-04-01 09:46:59',1900,'/home'),
(3766,'2012-04-01 10:09:03',1901,'/home'),
(3767,'2012-04-01 10:09:04',1902,'/home'),
(3768,'2012-04-01 10:17:21',1903,'/home'),
(3769,'2012-04-01 10:39:32',1904,'/home'),
(3770,'2012-04-01 10:45:03',1905,'/home'),
(3771,'2012-04-01 10:46:34',1905,'/products'),
(3772,'2012-04-01 10:48:11',1905,'/the-original-mr-fuzzy'),
(3773,'2012-04-01 10:53:02',1906,'/home'),
(3774,'2012-04-01 11:19:15',1907,'/home'),
(3775,'2012-04-01 11:19:20',1908,'/home'),
(3776,'2012-04-01 11:24:48',1908,'/products'),
(3777,'2012-04-01 11:25:02',1909,'/home'),
(3778,'2012-04-01 11:26:24',1908,'/the-original-mr-fuzzy'),
(3779,'2012-04-01 12:15:38',1910,'/home'),
(3780,'2012-04-01 12:17:32',1910,'/products'),
(3781,'2012-04-01 12:17:47',1911,'/home'),
(3782,'2012-04-01 12:20:24',1910,'/the-original-mr-fuzzy'),
(3783,'2012-04-01 12:23:00',1912,'/home'),
(3784,'2012-04-01 12:26:08',1913,'/home'),
(3785,'2012-04-01 12:27:28',1912,'/products'),
(3786,'2012-04-01 12:27:56',1912,'/the-original-mr-fuzzy'),
(3787,'2012-04-01 12:28:44',1914,'/home'),
(3788,'2012-04-01 12:30:28',1914,'/products'),
(3789,'2012-04-01 12:31:45',1912,'/cart'),
(3790,'2012-04-01 12:32:28',1912,'/shipping'),
(3791,'2012-04-01 12:33:30',1912,'/billing'),
(3792,'2012-04-01 12:38:27',1912,'/thank-you-for-your-order'),
(3793,'2012-04-01 12:39:53',1915,'/home'),
(3794,'2012-04-01 12:40:48',1916,'/home'),
(3795,'2012-04-01 12:41:48',1915,'/products'),
(3796,'2012-04-01 12:44:05',1915,'/the-original-mr-fuzzy'),
(3797,'2012-04-01 12:45:36',1916,'/products'),
(3798,'2012-04-01 12:46:33',1916,'/the-original-mr-fuzzy'),
(3799,'2012-04-01 12:46:51',1915,'/cart'),
(3800,'2012-04-01 12:47:17',1917,'/home'),
(3801,'2012-04-01 12:48:31',1916,'/cart'),
(3802,'2012-04-01 12:49:44',1917,'/products'),
(3803,'2012-04-01 12:51:50',1917,'/the-original-mr-fuzzy'),
(3804,'2012-04-01 12:52:26',1916,'/shipping'),
(3805,'2012-04-01 12:54:28',1916,'/billing'),
(3806,'2012-04-01 13:04:03',1918,'/home'),
(3807,'2012-04-01 13:09:15',1919,'/home'),
(3808,'2012-04-01 13:09:36',1920,'/home'),
(3809,'2012-04-01 13:10:35',1919,'/products'),
(3810,'2012-04-01 13:13:32',1919,'/the-original-mr-fuzzy'),
(3811,'2012-04-01 13:18:47',1921,'/home'),
(3812,'2012-04-01 13:22:16',1921,'/products'),
(3813,'2012-04-01 13:28:05',1922,'/home'),
(3814,'2012-04-01 13:34:45',1923,'/home'),
(3815,'2012-04-01 13:36:15',1924,'/home'),
(3816,'2012-04-01 13:36:28',1923,'/products'),
(3817,'2012-04-01 13:40:17',1923,'/the-original-mr-fuzzy'),
(3818,'2012-04-01 13:41:12',1924,'/products'),
(3819,'2012-04-01 13:41:25',1923,'/cart'),
(3820,'2012-04-01 13:42:20',1924,'/the-original-mr-fuzzy'),
(3821,'2012-04-01 13:44:08',1923,'/shipping'),
(3822,'2012-04-01 13:44:59',1923,'/billing'),
(3823,'2012-04-01 13:47:14',1925,'/home'),
(3824,'2012-04-01 13:48:53',1926,'/home'),
(3825,'2012-04-01 13:53:27',1927,'/home'),
(3826,'2012-04-01 13:54:06',1927,'/products'),
(3827,'2012-04-01 13:56:55',1927,'/the-original-mr-fuzzy'),
(3828,'2012-04-01 13:59:56',1927,'/cart'),
(3829,'2012-04-01 14:01:27',1927,'/shipping'),
(3830,'2012-04-01 14:02:14',1927,'/billing'),
(3831,'2012-04-01 14:31:42',1928,'/home'),
(3832,'2012-04-01 14:35:59',1928,'/products'),
(3833,'2012-04-01 14:46:44',1929,'/home'),
(3834,'2012-04-01 14:49:43',1930,'/home'),
(3835,'2012-04-01 14:50:33',1929,'/products'),
(3836,'2012-04-01 14:52:07',1929,'/the-original-mr-fuzzy'),
(3837,'2012-04-01 14:56:30',1931,'/home'),
(3838,'2012-04-01 15:01:21',1931,'/products'),
(3839,'2012-04-01 15:34:49',1932,'/home'),
(3840,'2012-04-01 15:38:23',1932,'/products'),
(3841,'2012-04-01 16:16:13',1933,'/home'),
(3842,'2012-04-01 16:23:24',1934,'/home'),
(3843,'2012-04-01 16:44:44',1935,'/home'),
(3844,'2012-04-01 16:53:45',1936,'/home'),
(3845,'2012-04-01 16:56:54',1936,'/products'),
(3846,'2012-04-01 16:59:05',1937,'/home'),
(3847,'2012-04-01 16:59:47',1937,'/products'),
(3848,'2012-04-01 17:00:26',1936,'/the-original-mr-fuzzy'),
(3849,'2012-04-01 17:03:41',1937,'/the-original-mr-fuzzy'),
(3850,'2012-04-01 17:09:07',1938,'/home'),
(3851,'2012-04-01 17:14:56',1938,'/products'),
(3852,'2012-04-01 17:19:09',1938,'/the-original-mr-fuzzy'),
(3853,'2012-04-01 17:20:02',1939,'/home'),
(3854,'2012-04-01 17:23:07',1938,'/cart'),
(3855,'2012-04-01 17:25:33',1939,'/products'),
(3856,'2012-04-01 17:25:54',1939,'/the-original-mr-fuzzy'),
(3857,'2012-04-01 17:26:05',1940,'/home'),
(3858,'2012-04-01 17:28:57',1939,'/cart'),
(3859,'2012-04-01 17:31:37',1939,'/shipping'),
(3860,'2012-04-01 17:32:38',1939,'/billing'),
(3861,'2012-04-01 17:33:26',1939,'/thank-you-for-your-order'),
(3862,'2012-04-01 17:46:17',1941,'/home'),
(3863,'2012-04-01 17:49:33',1941,'/products'),
(3864,'2012-04-01 17:50:32',1942,'/home'),
(3865,'2012-04-01 17:51:50',1942,'/products'),
(3866,'2012-04-01 17:59:07',1943,'/home'),
(3867,'2012-04-01 18:04:36',1943,'/products'),
(3868,'2012-04-01 18:09:01',1944,'/home'),
(3869,'2012-04-01 18:14:01',1944,'/products'),
(3870,'2012-04-01 18:16:05',1944,'/the-original-mr-fuzzy'),
(3871,'2012-04-01 18:19:01',1944,'/cart'),
(3872,'2012-04-01 18:20:20',1944,'/shipping'),
(3873,'2012-04-01 18:22:43',1944,'/billing'),
(3874,'2012-04-01 18:26:19',1944,'/thank-you-for-your-order'),
(3875,'2012-04-01 18:45:50',1945,'/home'),
(3876,'2012-04-01 18:46:27',1945,'/products'),
(3877,'2012-04-01 18:47:20',1946,'/home'),
(3878,'2012-04-01 18:52:15',1946,'/products'),
(3879,'2012-04-01 19:06:01',1947,'/home'),
(3880,'2012-04-01 19:06:33',1948,'/home'),
(3881,'2012-04-01 19:07:23',1947,'/products'),
(3882,'2012-04-01 19:12:01',1947,'/the-original-mr-fuzzy'),
(3883,'2012-04-01 19:24:15',1949,'/home'),
(3884,'2012-04-01 19:26:17',1949,'/products'),
(3885,'2012-04-01 19:29:42',1949,'/the-original-mr-fuzzy'),
(3886,'2012-04-01 19:31:11',1949,'/cart'),
(3887,'2012-04-01 19:38:07',1950,'/home'),
(3888,'2012-04-01 19:57:09',1951,'/home'),
(3889,'2012-04-01 19:58:24',1951,'/products'),
(3890,'2012-04-01 20:01:24',1951,'/the-original-mr-fuzzy'),
(3891,'2012-04-01 20:20:41',1952,'/home'),
(3892,'2012-04-01 20:23:20',1953,'/home'),
(3893,'2012-04-01 20:25:22',1952,'/products'),
(3894,'2012-04-01 20:51:45',1954,'/home'),
(3895,'2012-04-01 20:53:48',1955,'/home'),
(3896,'2012-04-01 20:56:36',1956,'/home'),
(3897,'2012-04-01 20:57:22',1955,'/products'),
(3898,'2012-04-01 21:01:42',1956,'/products'),
(3899,'2012-04-01 21:03:12',1957,'/home'),
(3900,'2012-04-01 21:08:16',1957,'/products'),
(3901,'2012-04-01 21:36:10',1958,'/home'),
(3902,'2012-04-01 21:44:52',1959,'/home'),
(3903,'2012-04-01 21:47:27',1960,'/home'),
(3904,'2012-04-01 21:48:43',1961,'/home'),
(3905,'2012-04-01 21:49:45',1959,'/products'),
(3906,'2012-04-01 21:54:12',1959,'/the-original-mr-fuzzy'),
(3907,'2012-04-01 21:56:01',1959,'/cart'),
(3908,'2012-04-01 21:59:12',1962,'/home'),
(3909,'2012-04-01 22:00:03',1962,'/products'),
(3910,'2012-04-01 22:07:47',1963,'/home'),
(3911,'2012-04-01 22:10:17',1964,'/home'),
(3912,'2012-04-01 22:24:08',1965,'/home'),
(3913,'2012-04-01 22:36:33',1966,'/home'),
(3914,'2012-04-01 22:43:07',1967,'/home'),
(3915,'2012-04-01 22:57:53',1968,'/home'),
(3916,'2012-04-01 22:58:17',1969,'/home'),
(3917,'2012-04-01 22:58:58',1968,'/products'),
(3918,'2012-04-01 23:01:35',1969,'/products'),
(3919,'2012-04-01 23:03:08',1968,'/the-original-mr-fuzzy'),
(3920,'2012-04-01 23:07:44',1970,'/home'),
(3921,'2012-04-01 23:10:16',1971,'/home'),
(3922,'2012-04-01 23:10:56',1972,'/home'),
(3923,'2012-04-01 23:14:17',1972,'/products'),
(3924,'2012-04-01 23:20:39',1973,'/home'),
(3925,'2012-04-01 23:22:04',1974,'/home'),
(3926,'2012-04-01 23:25:31',1974,'/products'),
(3927,'2012-04-01 23:28:21',1974,'/the-original-mr-fuzzy'),
(3928,'2012-04-01 23:55:36',1975,'/home'),
(3929,'2012-04-01 23:56:24',1975,'/products'),
(3930,'2012-04-01 23:59:24',1976,'/home'),
(3931,'2012-04-02 00:04:50',1976,'/products'),
(3932,'2012-04-02 00:22:20',1977,'/home'),
(3933,'2012-04-02 00:25:47',1977,'/products'),
(3934,'2012-04-02 00:27:13',1977,'/the-original-mr-fuzzy'),
(3935,'2012-04-02 01:15:16',1978,'/home'),
(3936,'2012-04-02 02:06:13',1979,'/home'),
(3937,'2012-04-02 02:26:11',1980,'/home'),
(3938,'2012-04-02 02:29:22',1980,'/products'),
(3939,'2012-04-02 02:32:13',1980,'/the-original-mr-fuzzy'),
(3940,'2012-04-02 02:32:32',1981,'/home'),
(3941,'2012-04-02 02:32:46',1980,'/cart'),
(3942,'2012-04-02 02:33:11',1982,'/home'),
(3943,'2012-04-02 02:34:37',1980,'/shipping'),
(3944,'2012-04-02 02:37:20',1980,'/billing'),
(3945,'2012-04-02 02:39:46',1983,'/home'),
(3946,'2012-04-02 02:46:10',1984,'/home'),
(3947,'2012-04-02 02:57:06',1985,'/home'),
(3948,'2012-04-02 02:57:57',1985,'/products'),
(3949,'2012-04-02 02:58:47',1985,'/the-original-mr-fuzzy'),
(3950,'2012-04-02 02:59:21',1985,'/cart'),
(3951,'2012-04-02 03:00:43',1985,'/shipping'),
(3952,'2012-04-02 03:03:53',1985,'/billing'),
(3953,'2012-04-02 03:34:41',1986,'/home'),
(3954,'2012-04-02 03:39:56',1987,'/home'),
(3955,'2012-04-02 04:04:46',1988,'/home'),
(3956,'2012-04-02 04:10:09',1989,'/home'),
(3957,'2012-04-02 04:25:50',1990,'/home'),
(3958,'2012-04-02 04:28:02',1991,'/home'),
(3959,'2012-04-02 05:26:19',1992,'/home'),
(3960,'2012-04-02 05:27:47',1992,'/products'),
(3961,'2012-04-02 05:32:02',1992,'/the-original-mr-fuzzy'),
(3962,'2012-04-02 05:38:23',1993,'/home'),
(3963,'2012-04-02 06:10:53',1994,'/home'),
(3964,'2012-04-02 06:13:25',1994,'/products'),
(3965,'2012-04-02 06:14:11',1994,'/the-original-mr-fuzzy'),
(3966,'2012-04-02 06:29:25',1995,'/home'),
(3967,'2012-04-02 06:35:15',1996,'/home'),
(3968,'2012-04-02 06:36:42',1997,'/home'),
(3969,'2012-04-02 06:38:32',1996,'/products'),
(3970,'2012-04-02 07:02:04',1998,'/home'),
(3971,'2012-04-02 07:05:22',1998,'/products'),
(3972,'2012-04-02 07:08:06',1999,'/home'),
(3973,'2012-04-02 07:08:54',1999,'/products'),
(3974,'2012-04-02 07:09:30',1998,'/the-original-mr-fuzzy'),
(3975,'2012-04-02 07:10:15',1998,'/cart'),
(3976,'2012-04-02 07:11:10',1998,'/shipping'),
(3977,'2012-04-02 07:34:07',2000,'/home'),
(3978,'2012-04-02 07:35:19',2000,'/products'),
(3979,'2012-04-02 07:35:47',2000,'/the-original-mr-fuzzy'),
(3980,'2012-04-02 07:37:25',2000,'/cart'),
(3981,'2012-04-02 07:41:11',2000,'/shipping'),
(3982,'2012-04-02 07:42:43',2000,'/billing'),
(3983,'2012-04-02 07:43:25',2001,'/home'),
(3984,'2012-04-02 07:51:26',2002,'/home'),
(3985,'2012-04-02 07:53:26',2002,'/products'),
(3986,'2012-04-02 07:56:20',2002,'/the-original-mr-fuzzy'),
(3987,'2012-04-02 07:58:11',2002,'/cart'),
(3988,'2012-04-02 08:06:41',2003,'/home'),
(3989,'2012-04-02 08:13:16',2004,'/home'),
(3990,'2012-04-02 08:18:28',2005,'/home'),
(3991,'2012-04-02 08:21:05',2005,'/products'),
(3992,'2012-04-02 08:24:03',2006,'/home'),
(3993,'2012-04-02 08:25:08',2005,'/the-original-mr-fuzzy'),
(3994,'2012-04-02 08:28:35',2007,'/home'),
(3995,'2012-04-02 08:28:47',2006,'/products'),
(3996,'2012-04-02 08:29:03',2005,'/cart'),
(3997,'2012-04-02 08:30:26',2007,'/products'),
(3998,'2012-04-02 08:31:16',2006,'/the-original-mr-fuzzy'),
(3999,'2012-04-02 08:34:31',2008,'/home'),
(4000,'2012-04-02 08:34:50',2007,'/the-original-mr-fuzzy'),
(4001,'2012-04-02 08:35:05',2008,'/products'),
(4002,'2012-04-02 08:54:41',2009,'/home'),
(4003,'2012-04-02 08:56:08',2010,'/home'),
(4004,'2012-04-02 08:57:52',2011,'/home'),
(4005,'2012-04-02 08:58:59',2012,'/home'),
(4006,'2012-04-02 09:00:39',2012,'/products'),
(4007,'2012-04-02 09:01:43',2012,'/the-original-mr-fuzzy'),
(4008,'2012-04-02 09:05:55',2013,'/home'),
(4009,'2012-04-02 09:17:41',2014,'/home'),
(4010,'2012-04-02 09:18:19',2015,'/home'),
(4011,'2012-04-02 09:18:34',2016,'/home'),
(4012,'2012-04-02 09:19:56',2017,'/home'),
(4013,'2012-04-02 09:27:39',2018,'/home'),
(4014,'2012-04-02 09:31:24',2019,'/home'),
(4015,'2012-04-02 09:31:36',2020,'/home'),
(4016,'2012-04-02 09:32:26',2019,'/products'),
(4017,'2012-04-02 09:33:08',2019,'/the-original-mr-fuzzy'),
(4018,'2012-04-02 09:41:56',2021,'/home'),
(4019,'2012-04-02 09:45:15',2022,'/home'),
(4020,'2012-04-02 09:53:01',2023,'/home'),
(4021,'2012-04-02 09:55:25',2024,'/home'),
(4022,'2012-04-02 09:58:26',2024,'/products'),
(4023,'2012-04-02 10:03:31',2025,'/home'),
(4024,'2012-04-02 10:04:57',2026,'/home'),
(4025,'2012-04-02 10:16:49',2027,'/home'),
(4026,'2012-04-02 10:18:29',2028,'/home'),
(4027,'2012-04-02 10:23:16',2029,'/home'),
(4028,'2012-04-02 10:23:44',2028,'/products'),
(4029,'2012-04-02 10:25:31',2030,'/home'),
(4030,'2012-04-02 10:28:13',2028,'/the-original-mr-fuzzy'),
(4031,'2012-04-02 10:28:20',2031,'/home'),
(4032,'2012-04-02 10:30:54',2028,'/cart'),
(4033,'2012-04-02 10:32:00',2032,'/home'),
(4034,'2012-04-02 10:40:46',2033,'/home'),
(4035,'2012-04-02 10:49:46',2034,'/home'),
(4036,'2012-04-02 10:50:21',2035,'/home'),
(4037,'2012-04-02 10:50:57',2036,'/home'),
(4038,'2012-04-02 10:52:01',2034,'/products'),
(4039,'2012-04-02 10:54:18',2036,'/products'),
(4040,'2012-04-02 10:54:26',2034,'/the-original-mr-fuzzy'),
(4041,'2012-04-02 10:54:27',2037,'/home'),
(4042,'2012-04-02 10:56:11',2037,'/products'),
(4043,'2012-04-02 10:56:59',2038,'/home'),
(4044,'2012-04-02 10:57:06',2036,'/the-original-mr-fuzzy'),
(4045,'2012-04-02 10:57:38',2039,'/home'),
(4046,'2012-04-02 10:58:16',2037,'/the-original-mr-fuzzy'),
(4047,'2012-04-02 10:58:20',2036,'/cart'),
(4048,'2012-04-02 10:59:45',2036,'/shipping'),
(4049,'2012-04-02 11:00:31',2036,'/billing'),
(4050,'2012-04-02 11:07:48',2036,'/thank-you-for-your-order'),
(4051,'2012-04-02 11:20:15',2040,'/home'),
(4052,'2012-04-02 11:20:52',2041,'/home'),
(4053,'2012-04-02 11:22:32',2040,'/products'),
(4054,'2012-04-02 11:24:19',2040,'/the-original-mr-fuzzy'),
(4055,'2012-04-02 11:25:39',2040,'/cart'),
(4056,'2012-04-02 11:28:17',2040,'/shipping'),
(4057,'2012-04-02 11:30:05',2040,'/billing'),
(4058,'2012-04-02 11:38:28',2042,'/home'),
(4059,'2012-04-02 11:40:09',2043,'/home'),
(4060,'2012-04-02 11:41:27',2042,'/products'),
(4061,'2012-04-02 11:42:57',2043,'/products'),
(4062,'2012-04-02 11:43:49',2042,'/the-original-mr-fuzzy'),
(4063,'2012-04-02 11:44:48',2043,'/the-original-mr-fuzzy'),
(4064,'2012-04-02 11:45:32',2044,'/home'),
(4065,'2012-04-02 11:47:21',2043,'/cart'),
(4066,'2012-04-02 11:48:45',2043,'/shipping'),
(4067,'2012-04-02 11:49:18',2043,'/billing'),
(4068,'2012-04-02 11:54:26',2045,'/home'),
(4069,'2012-04-02 11:57:26',2045,'/products'),
(4070,'2012-04-02 11:59:20',2045,'/the-original-mr-fuzzy'),
(4071,'2012-04-02 12:03:26',2046,'/home'),
(4072,'2012-04-02 12:04:26',2046,'/products'),
(4073,'2012-04-02 12:14:16',2047,'/home'),
(4074,'2012-04-02 12:21:50',2048,'/home'),
(4075,'2012-04-02 12:24:15',2049,'/home'),
(4076,'2012-04-02 12:25:29',2050,'/home'),
(4077,'2012-04-02 12:29:43',2051,'/home'),
(4078,'2012-04-02 12:30:42',2050,'/products'),
(4079,'2012-04-02 12:31:44',2051,'/products'),
(4080,'2012-04-02 12:32:05',2052,'/home'),
(4081,'2012-04-02 12:35:28',2051,'/the-original-mr-fuzzy'),
(4082,'2012-04-02 12:36:33',2051,'/cart'),
(4083,'2012-04-02 12:44:24',2053,'/home'),
(4084,'2012-04-02 12:45:04',2053,'/products'),
(4085,'2012-04-02 12:46:05',2054,'/home'),
(4086,'2012-04-02 12:48:44',2055,'/home'),
(4087,'2012-04-02 12:49:36',2056,'/home'),
(4088,'2012-04-02 12:52:17',2057,'/home'),
(4089,'2012-04-02 12:56:11',2057,'/products'),
(4090,'2012-04-02 13:00:20',2058,'/home'),
(4091,'2012-04-02 13:05:10',2059,'/home'),
(4092,'2012-04-02 13:12:14',2060,'/home'),
(4093,'2012-04-02 13:14:29',2061,'/home'),
(4094,'2012-04-02 13:29:23',2062,'/home'),
(4095,'2012-04-02 13:34:48',2062,'/products'),
(4096,'2012-04-02 13:36:32',2063,'/home'),
(4097,'2012-04-02 13:38:39',2062,'/the-original-mr-fuzzy'),
(4098,'2012-04-02 13:39:22',2064,'/home'),
(4099,'2012-04-02 13:52:58',2065,'/home'),
(4100,'2012-04-02 13:54:48',2066,'/home'),
(4101,'2012-04-02 13:55:40',2066,'/products'),
(4102,'2012-04-02 14:42:06',2067,'/home'),
(4103,'2012-04-02 14:42:48',2068,'/home'),
(4104,'2012-04-02 14:43:05',2067,'/products'),
(4105,'2012-04-02 14:44:24',2069,'/home'),
(4106,'2012-04-02 14:47:30',2070,'/home'),
(4107,'2012-04-02 14:47:39',2069,'/products'),
(4108,'2012-04-02 14:49:29',2071,'/home'),
(4109,'2012-04-02 14:51:00',2069,'/the-original-mr-fuzzy'),
(4110,'2012-04-02 15:04:05',2072,'/home'),
(4111,'2012-04-02 15:07:36',2073,'/home'),
(4112,'2012-04-02 15:14:22',2074,'/home'),
(4113,'2012-04-02 15:18:44',2075,'/home'),
(4114,'2012-04-02 15:26:13',2076,'/home'),
(4115,'2012-04-02 15:32:54',2077,'/home'),
(4116,'2012-04-02 15:34:30',2078,'/home'),
(4117,'2012-04-02 15:38:20',2077,'/products'),
(4118,'2012-04-02 15:38:55',2077,'/the-original-mr-fuzzy'),
(4119,'2012-04-02 15:41:32',2079,'/home'),
(4120,'2012-04-02 15:45:06',2080,'/home'),
(4121,'2012-04-02 15:52:27',2081,'/home'),
(4122,'2012-04-02 15:56:28',2081,'/products'),
(4123,'2012-04-02 15:58:22',2082,'/home'),
(4124,'2012-04-02 16:04:07',2083,'/home'),
(4125,'2012-04-02 16:05:48',2083,'/products'),
(4126,'2012-04-02 16:07:12',2083,'/the-original-mr-fuzzy'),
(4127,'2012-04-02 16:08:09',2083,'/cart'),
(4128,'2012-04-02 16:10:02',2084,'/home'),
(4129,'2012-04-02 16:10:27',2085,'/home'),
(4130,'2012-04-02 16:10:31',2083,'/shipping'),
(4131,'2012-04-02 16:13:23',2083,'/billing'),
(4132,'2012-04-02 16:14:43',2085,'/products'),
(4133,'2012-04-02 16:15:21',2085,'/the-original-mr-fuzzy'),
(4134,'2012-04-02 16:16:29',2085,'/cart'),
(4135,'2012-04-02 16:20:08',2086,'/home'),
(4136,'2012-04-02 16:20:12',2085,'/shipping'),
(4137,'2012-04-02 16:21:38',2087,'/home'),
(4138,'2012-04-02 16:23:00',2088,'/home'),
(4139,'2012-04-02 16:23:26',2089,'/home'),
(4140,'2012-04-02 16:24:29',2090,'/home'),
(4141,'2012-04-02 16:25:10',2086,'/products'),
(4142,'2012-04-02 16:27:04',2088,'/products'),
(4143,'2012-04-02 16:27:24',2088,'/the-original-mr-fuzzy'),
(4144,'2012-04-02 16:27:44',2089,'/products'),
(4145,'2012-04-02 16:28:19',2086,'/the-original-mr-fuzzy'),
(4146,'2012-04-02 16:28:30',2089,'/the-original-mr-fuzzy'),
(4147,'2012-04-02 16:28:57',2091,'/home'),
(4148,'2012-04-02 16:29:08',2089,'/cart'),
(4149,'2012-04-02 16:29:32',2089,'/shipping'),
(4150,'2012-04-02 16:30:13',2089,'/billing'),
(4151,'2012-04-02 16:30:40',2086,'/cart'),
(4152,'2012-04-02 16:31:16',2091,'/products'),
(4153,'2012-04-02 16:31:39',2092,'/home'),
(4154,'2012-04-02 16:32:15',2089,'/thank-you-for-your-order'),
(4155,'2012-04-02 16:33:26',2093,'/home'),
(4156,'2012-04-02 16:33:51',2091,'/the-original-mr-fuzzy'),
(4157,'2012-04-02 16:37:09',2092,'/products'),
(4158,'2012-04-02 16:38:44',2092,'/the-original-mr-fuzzy'),
(4159,'2012-04-02 16:41:43',2092,'/cart'),
(4160,'2012-04-02 16:42:42',2094,'/home'),
(4161,'2012-04-02 16:42:59',2092,'/shipping'),
(4162,'2012-04-02 16:45:16',2095,'/home'),
(4163,'2012-04-02 16:45:52',2096,'/home'),
(4164,'2012-04-02 16:46:12',2092,'/billing'),
(4165,'2012-04-02 16:46:38',2097,'/home'),
(4166,'2012-04-02 16:48:00',2098,'/home'),
(4167,'2012-04-02 16:50:13',2095,'/products'),
(4168,'2012-04-02 16:51:28',2096,'/products'),
(4169,'2012-04-02 16:57:36',2099,'/home'),
(4170,'2012-04-02 17:00:55',2100,'/home'),
(4171,'2012-04-02 17:03:21',2101,'/home'),
(4172,'2012-04-02 17:04:45',2102,'/home'),
(4173,'2012-04-02 17:05:15',2101,'/products'),
(4174,'2012-04-02 17:05:24',2103,'/home'),
(4175,'2012-04-02 17:06:00',2102,'/products'),
(4176,'2012-04-02 17:09:09',2102,'/the-original-mr-fuzzy'),
(4177,'2012-04-02 17:09:32',2101,'/the-original-mr-fuzzy'),
(4178,'2012-04-02 17:11:11',2101,'/cart'),
(4179,'2012-04-02 17:11:43',2102,'/cart'),
(4180,'2012-04-02 17:12:54',2102,'/shipping'),
(4181,'2012-04-02 17:14:54',2102,'/billing'),
(4182,'2012-04-02 17:17:42',2102,'/thank-you-for-your-order'),
(4183,'2012-04-02 17:21:35',2104,'/home'),
(4184,'2012-04-02 17:33:14',2105,'/home'),
(4185,'2012-04-02 17:35:19',2106,'/home'),
(4186,'2012-04-02 17:39:28',2107,'/home'),
(4187,'2012-04-02 17:45:07',2108,'/home'),
(4188,'2012-04-02 17:48:42',2108,'/products'),
(4189,'2012-04-02 17:51:23',2108,'/the-original-mr-fuzzy'),
(4190,'2012-04-02 17:53:12',2109,'/home'),
(4191,'2012-04-02 18:00:22',2110,'/home'),
(4192,'2012-04-02 18:01:42',2111,'/home'),
(4193,'2012-04-02 18:04:54',2112,'/home'),
(4194,'2012-04-02 18:05:32',2113,'/home'),
(4195,'2012-04-02 18:08:38',2112,'/products'),
(4196,'2012-04-02 18:12:23',2112,'/the-original-mr-fuzzy'),
(4197,'2012-04-02 18:12:38',2114,'/home'),
(4198,'2012-04-02 18:16:09',2112,'/cart'),
(4199,'2012-04-02 18:16:51',2115,'/home'),
(4200,'2012-04-02 18:17:43',2114,'/products'),
(4201,'2012-04-02 18:17:59',2112,'/shipping'),
(4202,'2012-04-02 18:19:16',2116,'/home'),
(4203,'2012-04-02 18:19:17',2114,'/the-original-mr-fuzzy'),
(4204,'2012-04-02 18:20:58',2112,'/billing'),
(4205,'2012-04-02 18:22:40',2115,'/products'),
(4206,'2012-04-02 18:22:45',2114,'/cart'),
(4207,'2012-04-02 18:23:27',2115,'/the-original-mr-fuzzy'),
(4208,'2012-04-02 18:24:26',2114,'/shipping'),
(4209,'2012-04-02 18:25:26',2115,'/cart'),
(4210,'2012-04-02 18:27:08',2114,'/billing'),
(4211,'2012-04-02 18:28:02',2115,'/shipping'),
(4212,'2012-04-02 18:29:21',2115,'/billing'),
(4213,'2012-04-02 18:36:27',2115,'/thank-you-for-your-order'),
(4214,'2012-04-02 18:40:33',2117,'/home'),
(4215,'2012-04-02 18:41:05',2118,'/home'),
(4216,'2012-04-02 18:45:03',2117,'/products'),
(4217,'2012-04-02 18:56:50',2119,'/home'),
(4218,'2012-04-02 18:57:44',2120,'/home'),
(4219,'2012-04-02 18:58:25',2121,'/home'),
(4220,'2012-04-02 18:58:26',2122,'/home'),
(4221,'2012-04-02 19:01:31',2121,'/products'),
(4222,'2012-04-02 19:02:19',2119,'/products'),
(4223,'2012-04-02 19:02:27',2121,'/the-original-mr-fuzzy'),
(4224,'2012-04-02 19:05:40',2119,'/the-original-mr-fuzzy'),
(4225,'2012-04-02 19:06:03',2121,'/cart'),
(4226,'2012-04-02 19:06:31',2121,'/shipping'),
(4227,'2012-04-02 19:08:23',2119,'/cart'),
(4228,'2012-04-02 19:08:23',2123,'/home'),
(4229,'2012-04-02 19:09:53',2124,'/home'),
(4230,'2012-04-02 19:10:54',2125,'/home'),
(4231,'2012-04-02 19:13:00',2123,'/products'),
(4232,'2012-04-02 19:16:12',2123,'/the-original-mr-fuzzy'),
(4233,'2012-04-02 19:33:43',2126,'/home'),
(4234,'2012-04-02 19:36:02',2126,'/products'),
(4235,'2012-04-02 19:40:10',2126,'/the-original-mr-fuzzy'),
(4236,'2012-04-02 19:43:41',2127,'/home'),
(4237,'2012-04-02 19:49:13',2128,'/home'),
(4238,'2012-04-02 19:52:10',2129,'/home'),
(4239,'2012-04-02 19:52:24',2130,'/home'),
(4240,'2012-04-02 19:52:43',2128,'/products'),
(4241,'2012-04-02 19:52:59',2129,'/products'),
(4242,'2012-04-02 19:54:39',2128,'/the-original-mr-fuzzy'),
(4243,'2012-04-02 19:56:34',2130,'/products'),
(4244,'2012-04-02 19:58:03',2130,'/the-original-mr-fuzzy'),
(4245,'2012-04-02 20:06:14',2131,'/home'),
(4246,'2012-04-02 20:23:44',2132,'/home'),
(4247,'2012-04-02 20:33:54',2133,'/home'),
(4248,'2012-04-02 20:39:09',2134,'/home'),
(4249,'2012-04-02 20:43:42',2134,'/products'),
(4250,'2012-04-02 20:47:31',2135,'/home'),
(4251,'2012-04-02 20:48:08',2136,'/home'),
(4252,'2012-04-02 20:49:54',2136,'/products'),
(4253,'2012-04-02 21:03:03',2137,'/home'),
(4254,'2012-04-02 21:03:59',2137,'/products'),
(4255,'2012-04-02 21:07:41',2138,'/home'),
(4256,'2012-04-02 21:11:11',2139,'/home'),
(4257,'2012-04-02 21:20:58',2140,'/home'),
(4258,'2012-04-02 21:24:12',2141,'/home'),
(4259,'2012-04-02 21:24:18',2142,'/home'),
(4260,'2012-04-02 21:35:19',2143,'/home'),
(4261,'2012-04-02 21:37:33',2144,'/home'),
(4262,'2012-04-02 21:44:18',2145,'/home'),
(4263,'2012-04-02 21:49:14',2146,'/home'),
(4264,'2012-04-02 21:49:23',2145,'/products'),
(4265,'2012-04-02 21:50:42',2145,'/the-original-mr-fuzzy'),
(4266,'2012-04-02 22:00:07',2147,'/home'),
(4267,'2012-04-02 22:00:58',2148,'/home'),
(4268,'2012-04-02 22:01:38',2147,'/products'),
(4269,'2012-04-02 22:04:30',2148,'/products'),
(4270,'2012-04-02 22:06:26',2148,'/the-original-mr-fuzzy'),
(4271,'2012-04-02 22:09:17',2149,'/home'),
(4272,'2012-04-02 22:16:56',2150,'/home'),
(4273,'2012-04-02 22:20:16',2150,'/products'),
(4274,'2012-04-02 22:21:17',2150,'/the-original-mr-fuzzy'),
(4275,'2012-04-02 22:23:23',2150,'/cart'),
(4276,'2012-04-02 22:38:08',2151,'/home'),
(4277,'2012-04-02 22:50:11',2152,'/home'),
(4278,'2012-04-02 23:29:04',2153,'/home'),
(4279,'2012-04-02 23:32:49',2153,'/products'),
(4280,'2012-04-02 23:36:17',2153,'/the-original-mr-fuzzy'),
(4281,'2012-04-02 23:39:16',2153,'/cart'),
(4282,'2012-04-02 23:40:35',2153,'/shipping'),
(4283,'2012-04-02 23:45:47',2154,'/home'),
(4284,'2012-04-02 23:47:50',2154,'/products'),
(4285,'2012-04-02 23:48:39',2154,'/the-original-mr-fuzzy'),
(4286,'2012-04-02 23:52:34',2155,'/home'),
(4287,'2012-04-02 23:56:02',2156,'/home'),
(4288,'2012-04-02 23:58:40',2157,'/home'),
(4289,'2012-04-02 23:58:58',2156,'/products'),
(4290,'2012-04-03 00:01:11',2156,'/the-original-mr-fuzzy'),
(4291,'2012-04-03 00:05:35',2158,'/home'),
(4292,'2012-04-03 00:06:05',2159,'/home'),
(4293,'2012-04-03 00:14:05',2160,'/home'),
(4294,'2012-04-03 00:53:37',2161,'/home'),
(4295,'2012-04-03 00:54:31',2162,'/home'),
(4296,'2012-04-03 01:20:29',2163,'/home'),
(4297,'2012-04-03 01:23:03',2164,'/home'),
(4298,'2012-04-03 01:27:16',2164,'/products'),
(4299,'2012-04-03 01:31:14',2164,'/the-original-mr-fuzzy'),
(4300,'2012-04-03 01:32:05',2164,'/cart'),
(4301,'2012-04-03 01:42:04',2165,'/home'),
(4302,'2012-04-03 01:44:19',2165,'/products'),
(4303,'2012-04-03 01:48:26',2165,'/the-original-mr-fuzzy'),
(4304,'2012-04-03 02:31:35',2166,'/home'),
(4305,'2012-04-03 02:35:35',2166,'/products'),
(4306,'2012-04-03 02:37:39',2167,'/home'),
(4307,'2012-04-03 02:40:11',2168,'/home'),
(4308,'2012-04-03 02:48:02',2169,'/home'),
(4309,'2012-04-03 03:12:49',2170,'/home'),
(4310,'2012-04-03 04:11:28',2171,'/home'),
(4311,'2012-04-03 04:15:11',2172,'/home'),
(4312,'2012-04-03 04:25:27',2173,'/home'),
(4313,'2012-04-03 04:29:33',2173,'/products'),
(4314,'2012-04-03 04:31:23',2174,'/home'),
(4315,'2012-04-03 05:07:53',2175,'/home'),
(4316,'2012-04-03 05:08:54',2176,'/home'),
(4317,'2012-04-03 05:25:31',2177,'/home'),
(4318,'2012-04-03 05:37:21',2178,'/home'),
(4319,'2012-04-03 06:08:57',2179,'/home'),
(4320,'2012-04-03 06:22:18',2180,'/home'),
(4321,'2012-04-03 06:47:40',2181,'/home'),
(4322,'2012-04-03 06:48:37',2182,'/home'),
(4323,'2012-04-03 07:08:16',2183,'/home'),
(4324,'2012-04-03 07:12:38',2184,'/home'),
(4325,'2012-04-03 07:13:40',2185,'/home'),
(4326,'2012-04-03 07:14:17',2185,'/products'),
(4327,'2012-04-03 07:18:20',2185,'/the-original-mr-fuzzy'),
(4328,'2012-04-03 07:20:33',2185,'/cart'),
(4329,'2012-04-03 07:37:47',2186,'/home'),
(4330,'2012-04-03 07:49:19',2187,'/home'),
(4331,'2012-04-03 08:21:09',2188,'/home'),
(4332,'2012-04-03 08:22:52',2188,'/products'),
(4333,'2012-04-03 08:22:59',2189,'/home'),
(4334,'2012-04-03 08:33:23',2190,'/home'),
(4335,'2012-04-03 08:34:50',2190,'/products'),
(4336,'2012-04-03 08:41:40',2191,'/home'),
(4337,'2012-04-03 08:46:54',2192,'/home'),
(4338,'2012-04-03 08:49:12',2192,'/products'),
(4339,'2012-04-03 08:55:38',2193,'/home'),
(4340,'2012-04-03 08:57:13',2194,'/home'),
(4341,'2012-04-03 08:57:26',2193,'/products'),
(4342,'2012-04-03 09:00:36',2193,'/the-original-mr-fuzzy'),
(4343,'2012-04-03 09:01:22',2193,'/cart'),
(4344,'2012-04-03 09:02:38',2193,'/shipping'),
(4345,'2012-04-03 09:11:27',2195,'/home'),
(4346,'2012-04-03 09:15:45',2196,'/home'),
(4347,'2012-04-03 09:18:58',2197,'/home'),
(4348,'2012-04-03 09:21:10',2198,'/home'),
(4349,'2012-04-03 09:22:21',2198,'/products'),
(4350,'2012-04-03 09:25:18',2199,'/home'),
(4351,'2012-04-03 09:25:51',2198,'/the-original-mr-fuzzy'),
(4352,'2012-04-03 09:41:36',2200,'/home'),
(4353,'2012-04-03 09:41:41',2201,'/home'),
(4354,'2012-04-03 09:42:48',2200,'/products'),
(4355,'2012-04-03 09:46:04',2200,'/the-original-mr-fuzzy'),
(4356,'2012-04-03 09:47:24',2202,'/home'),
(4357,'2012-04-03 09:52:13',2203,'/home'),
(4358,'2012-04-03 10:01:40',2204,'/home'),
(4359,'2012-04-03 10:03:19',2205,'/home'),
(4360,'2012-04-03 10:04:49',2206,'/home'),
(4361,'2012-04-03 10:05:12',2207,'/home'),
(4362,'2012-04-03 10:07:04',2208,'/home'),
(4363,'2012-04-03 10:08:16',2207,'/products'),
(4364,'2012-04-03 10:09:30',2207,'/the-original-mr-fuzzy'),
(4365,'2012-04-03 10:09:37',2209,'/home'),
(4366,'2012-04-03 10:16:54',2210,'/home'),
(4367,'2012-04-03 10:17:17',2211,'/home'),
(4368,'2012-04-03 10:17:58',2212,'/home'),
(4369,'2012-04-03 10:18:09',2213,'/home'),
(4370,'2012-04-03 10:21:38',2210,'/products'),
(4371,'2012-04-03 10:22:08',2210,'/the-original-mr-fuzzy'),
(4372,'2012-04-03 10:22:37',2210,'/cart'),
(4373,'2012-04-03 10:23:44',2213,'/products'),
(4374,'2012-04-03 10:23:47',2214,'/home'),
(4375,'2012-04-03 10:24:42',2210,'/shipping'),
(4376,'2012-04-03 10:25:45',2210,'/billing'),
(4377,'2012-04-03 10:26:40',2213,'/the-original-mr-fuzzy'),
(4378,'2012-04-03 10:29:20',2210,'/thank-you-for-your-order'),
(4379,'2012-04-03 10:29:48',2215,'/home'),
(4380,'2012-04-03 10:32:28',2216,'/home'),
(4381,'2012-04-03 10:32:39',2217,'/home'),
(4382,'2012-04-03 10:37:16',2216,'/products'),
(4383,'2012-04-03 10:38:03',2218,'/home'),
(4384,'2012-04-03 10:40:26',2219,'/home'),
(4385,'2012-04-03 10:40:42',2220,'/home'),
(4386,'2012-04-03 10:41:23',2216,'/the-original-mr-fuzzy'),
(4387,'2012-04-03 10:44:58',2221,'/home'),
(4388,'2012-04-03 10:46:20',2222,'/home'),
(4389,'2012-04-03 10:48:50',2221,'/products'),
(4390,'2012-04-03 10:49:37',2223,'/home'),
(4391,'2012-04-03 10:51:33',2221,'/the-original-mr-fuzzy'),
(4392,'2012-04-03 10:55:29',2224,'/home'),
(4393,'2012-04-03 10:58:16',2224,'/products'),
(4394,'2012-04-03 10:58:40',2225,'/home'),
(4395,'2012-04-03 11:05:53',2226,'/home'),
(4396,'2012-04-03 11:10:15',2226,'/products'),
(4397,'2012-04-03 11:10:17',2227,'/home'),
(4398,'2012-04-03 11:11:11',2226,'/the-original-mr-fuzzy'),
(4399,'2012-04-03 11:14:28',2226,'/cart'),
(4400,'2012-04-03 11:19:04',2228,'/home'),
(4401,'2012-04-03 11:31:23',2229,'/home'),
(4402,'2012-04-03 11:34:35',2229,'/products'),
(4403,'2012-04-03 11:35:17',2229,'/the-original-mr-fuzzy'),
(4404,'2012-04-03 11:38:00',2230,'/home'),
(4405,'2012-04-03 11:40:47',2231,'/home'),
(4406,'2012-04-03 11:42:19',2231,'/products'),
(4407,'2012-04-03 11:42:48',2231,'/the-original-mr-fuzzy'),
(4408,'2012-04-03 11:44:57',2232,'/home'),
(4409,'2012-04-03 11:45:54',2232,'/products'),
(4410,'2012-04-03 11:46:27',2231,'/cart'),
(4411,'2012-04-03 11:49:09',2231,'/shipping'),
(4412,'2012-04-03 11:50:09',2231,'/billing'),
(4413,'2012-04-03 11:51:56',2233,'/home'),
(4414,'2012-04-03 11:53:36',2231,'/thank-you-for-your-order'),
(4415,'2012-04-03 11:57:56',2234,'/home'),
(4416,'2012-04-03 12:10:50',2235,'/home'),
(4417,'2012-04-03 12:13:01',2235,'/products'),
(4418,'2012-04-03 12:13:27',2236,'/home'),
(4419,'2012-04-03 12:14:29',2237,'/home'),
(4420,'2012-04-03 12:17:29',2235,'/the-original-mr-fuzzy'),
(4421,'2012-04-03 12:23:10',2238,'/home'),
(4422,'2012-04-03 12:24:51',2238,'/products'),
(4423,'2012-04-03 12:25:46',2239,'/home'),
(4424,'2012-04-03 12:27:49',2238,'/the-original-mr-fuzzy'),
(4425,'2012-04-03 12:30:31',2240,'/home'),
(4426,'2012-04-03 12:30:40',2241,'/home'),
(4427,'2012-04-03 12:30:52',2239,'/products'),
(4428,'2012-04-03 12:32:35',2242,'/home'),
(4429,'2012-04-03 12:33:47',2242,'/products'),
(4430,'2012-04-03 12:34:59',2242,'/the-original-mr-fuzzy'),
(4431,'2012-04-03 12:37:14',2243,'/home'),
(4432,'2012-04-03 12:41:36',2244,'/home'),
(4433,'2012-04-03 12:49:47',2245,'/home'),
(4434,'2012-04-03 12:54:17',2246,'/home'),
(4435,'2012-04-03 12:57:46',2247,'/home'),
(4436,'2012-04-03 13:00:45',2248,'/home'),
(4437,'2012-04-03 13:03:04',2247,'/products'),
(4438,'2012-04-03 13:04:14',2248,'/products'),
(4439,'2012-04-03 13:04:19',2247,'/the-original-mr-fuzzy'),
(4440,'2012-04-03 13:05:01',2247,'/cart'),
(4441,'2012-04-03 13:06:39',2248,'/the-original-mr-fuzzy'),
(4442,'2012-04-03 13:07:38',2249,'/home'),
(4443,'2012-04-03 13:12:07',2250,'/home'),
(4444,'2012-04-03 13:19:54',2251,'/home'),
(4445,'2012-04-03 13:25:58',2252,'/home'),
(4446,'2012-04-03 13:26:48',2253,'/home'),
(4447,'2012-04-03 13:42:56',2254,'/home'),
(4448,'2012-04-03 13:43:59',2255,'/home'),
(4449,'2012-04-03 13:44:20',2255,'/products'),
(4450,'2012-04-03 13:47:58',2255,'/the-original-mr-fuzzy'),
(4451,'2012-04-03 13:54:14',2256,'/home'),
(4452,'2012-04-03 13:57:28',2257,'/home'),
(4453,'2012-04-03 14:01:16',2257,'/products'),
(4454,'2012-04-03 14:08:24',2258,'/home'),
(4455,'2012-04-03 14:13:24',2259,'/home'),
(4456,'2012-04-03 14:19:11',2259,'/products'),
(4457,'2012-04-03 14:21:01',2259,'/the-original-mr-fuzzy'),
(4458,'2012-04-03 14:25:43',2260,'/home'),
(4459,'2012-04-03 14:31:59',2261,'/home'),
(4460,'2012-04-03 14:45:04',2262,'/home'),
(4461,'2012-04-03 14:47:44',2262,'/products'),
(4462,'2012-04-03 14:50:09',2262,'/the-original-mr-fuzzy'),
(4463,'2012-04-03 14:50:22',2263,'/home'),
(4464,'2012-04-03 14:53:12',2262,'/cart'),
(4465,'2012-04-03 14:56:03',2264,'/home'),
(4466,'2012-04-03 14:56:33',2262,'/shipping'),
(4467,'2012-04-03 14:58:04',2262,'/billing'),
(4468,'2012-04-03 15:03:31',2265,'/home'),
(4469,'2012-04-03 15:03:48',2262,'/thank-you-for-your-order'),
(4470,'2012-04-03 15:07:02',2266,'/home'),
(4471,'2012-04-03 15:07:12',2267,'/home'),
(4472,'2012-04-03 15:09:34',2266,'/products'),
(4473,'2012-04-03 15:09:52',2268,'/home'),
(4474,'2012-04-03 15:11:31',2266,'/the-original-mr-fuzzy'),
(4475,'2012-04-03 15:11:41',2269,'/home'),
(4476,'2012-04-03 15:12:11',2270,'/home'),
(4477,'2012-04-03 15:13:27',2271,'/home'),
(4478,'2012-04-03 15:13:54',2268,'/products'),
(4479,'2012-04-03 15:14:00',2271,'/products'),
(4480,'2012-04-03 15:14:40',2271,'/the-original-mr-fuzzy'),
(4481,'2012-04-03 15:16:08',2268,'/the-original-mr-fuzzy'),
(4482,'2012-04-03 15:16:23',2272,'/home'),
(4483,'2012-04-03 15:16:46',2273,'/home'),
(4484,'2012-04-03 15:17:21',2274,'/home'),
(4485,'2012-04-03 15:17:46',2274,'/products'),
(4486,'2012-04-03 15:17:54',2275,'/home'),
(4487,'2012-04-03 15:17:57',2268,'/cart'),
(4488,'2012-04-03 15:19:06',2268,'/shipping'),
(4489,'2012-04-03 15:20:27',2268,'/billing'),
(4490,'2012-04-03 15:20:31',2276,'/home'),
(4491,'2012-04-03 15:21:41',2273,'/products'),
(4492,'2012-04-03 15:22:29',2273,'/the-original-mr-fuzzy'),
(4493,'2012-04-03 15:23:35',2277,'/home'),
(4494,'2012-04-03 15:25:37',2273,'/cart'),
(4495,'2012-04-03 15:31:36',2278,'/home'),
(4496,'2012-04-03 15:33:29',2279,'/home'),
(4497,'2012-04-03 15:33:52',2279,'/products'),
(4498,'2012-04-03 15:35:06',2280,'/home'),
(4499,'2012-04-03 15:35:32',2279,'/the-original-mr-fuzzy'),
(4500,'2012-04-03 15:36:02',2278,'/products'),
(4501,'2012-04-03 15:37:47',2278,'/the-original-mr-fuzzy'),
(4502,'2012-04-03 15:40:19',2278,'/cart'),
(4503,'2012-04-03 15:40:49',2280,'/products'),
(4504,'2012-04-03 15:41:40',2281,'/home'),
(4505,'2012-04-03 15:42:33',2282,'/home'),
(4506,'2012-04-03 15:42:51',2278,'/shipping'),
(4507,'2012-04-03 15:43:13',2282,'/products'),
(4508,'2012-04-03 15:43:41',2280,'/the-original-mr-fuzzy'),
(4509,'2012-04-03 15:44:44',2278,'/billing'),
(4510,'2012-04-03 15:47:23',2283,'/home'),
(4511,'2012-04-03 15:52:05',2284,'/home'),
(4512,'2012-04-03 15:58:49',2285,'/home'),
(4513,'2012-04-03 16:00:23',2286,'/home'),
(4514,'2012-04-03 16:09:38',2287,'/home'),
(4515,'2012-04-03 16:11:47',2288,'/home'),
(4516,'2012-04-03 16:12:44',2289,'/home'),
(4517,'2012-04-03 16:13:12',2289,'/products'),
(4518,'2012-04-03 16:17:39',2290,'/home'),
(4519,'2012-04-03 16:17:50',2289,'/the-original-mr-fuzzy'),
(4520,'2012-04-03 16:19:59',2291,'/home'),
(4521,'2012-04-03 16:20:50',2292,'/home'),
(4522,'2012-04-03 16:21:05',2293,'/home'),
(4523,'2012-04-03 16:21:35',2294,'/home'),
(4524,'2012-04-03 16:21:45',2291,'/products'),
(4525,'2012-04-03 16:22:50',2291,'/the-original-mr-fuzzy'),
(4526,'2012-04-03 16:24:04',2295,'/home'),
(4527,'2012-04-03 16:25:28',2295,'/products'),
(4528,'2012-04-03 16:25:41',2291,'/cart'),
(4529,'2012-04-03 16:27:23',2291,'/shipping'),
(4530,'2012-04-03 16:27:36',2296,'/home'),
(4531,'2012-04-03 16:28:33',2297,'/home'),
(4532,'2012-04-03 16:29:27',2291,'/billing'),
(4533,'2012-04-03 16:29:57',2295,'/the-original-mr-fuzzy'),
(4534,'2012-04-03 16:30:39',2296,'/products'),
(4535,'2012-04-03 16:31:50',2291,'/thank-you-for-your-order'),
(4536,'2012-04-03 16:31:56',2296,'/the-original-mr-fuzzy'),
(4537,'2012-04-03 16:32:31',2295,'/cart'),
(4538,'2012-04-03 16:33:03',2295,'/shipping'),
(4539,'2012-04-03 16:34:30',2295,'/billing'),
(4540,'2012-04-03 16:36:02',2295,'/thank-you-for-your-order'),
(4541,'2012-04-03 16:43:05',2298,'/home'),
(4542,'2012-04-03 16:48:13',2299,'/home'),
(4543,'2012-04-03 16:50:10',2300,'/home'),
(4544,'2012-04-03 16:51:02',2300,'/products'),
(4545,'2012-04-03 16:52:09',2301,'/home'),
(4546,'2012-04-03 16:52:34',2300,'/the-original-mr-fuzzy'),
(4547,'2012-04-03 16:52:45',2301,'/products'),
(4548,'2012-04-03 16:55:11',2302,'/home'),
(4549,'2012-04-03 16:56:24',2300,'/cart'),
(4550,'2012-04-03 16:57:16',2300,'/shipping'),
(4551,'2012-04-03 16:57:16',2302,'/products'),
(4552,'2012-04-03 16:57:58',2303,'/home'),
(4553,'2012-04-03 17:00:10',2304,'/home'),
(4554,'2012-04-03 17:00:50',2302,'/the-original-mr-fuzzy'),
(4555,'2012-04-03 17:03:29',2303,'/products'),
(4556,'2012-04-03 17:03:40',2305,'/home'),
(4557,'2012-04-03 17:07:37',2303,'/the-original-mr-fuzzy'),
(4558,'2012-04-03 17:11:25',2303,'/cart'),
(4559,'2012-04-03 17:11:25',2306,'/home'),
(4560,'2012-04-03 17:13:49',2303,'/shipping'),
(4561,'2012-04-03 17:14:32',2303,'/billing'),
(4562,'2012-04-03 17:14:50',2307,'/home'),
(4563,'2012-04-03 17:21:45',2308,'/home'),
(4564,'2012-04-03 17:30:45',2309,'/home'),
(4565,'2012-04-03 17:31:40',2310,'/home'),
(4566,'2012-04-03 17:35:40',2311,'/home'),
(4567,'2012-04-03 17:35:47',2312,'/home'),
(4568,'2012-04-03 17:36:44',2310,'/products'),
(4569,'2012-04-03 17:37:23',2313,'/home'),
(4570,'2012-04-03 17:37:38',2310,'/the-original-mr-fuzzy'),
(4571,'2012-04-03 17:42:05',2313,'/products'),
(4572,'2012-04-03 17:42:48',2313,'/the-original-mr-fuzzy'),
(4573,'2012-04-03 17:46:11',2313,'/cart'),
(4574,'2012-04-03 17:46:51',2314,'/home'),
(4575,'2012-04-03 17:48:57',2315,'/home'),
(4576,'2012-04-03 17:49:39',2316,'/home'),
(4577,'2012-04-03 17:55:25',2317,'/home'),
(4578,'2012-04-03 17:59:02',2317,'/products'),
(4579,'2012-04-03 17:59:37',2317,'/the-original-mr-fuzzy'),
(4580,'2012-04-03 18:02:12',2318,'/home'),
(4581,'2012-04-03 18:09:10',2319,'/home'),
(4582,'2012-04-03 18:10:42',2319,'/products'),
(4583,'2012-04-03 18:11:16',2319,'/the-original-mr-fuzzy'),
(4584,'2012-04-03 18:16:09',2320,'/home'),
(4585,'2012-04-03 18:20:09',2321,'/home'),
(4586,'2012-04-03 18:20:13',2320,'/products'),
(4587,'2012-04-03 18:20:17',2322,'/home'),
(4588,'2012-04-03 18:21:01',2320,'/the-original-mr-fuzzy'),
(4589,'2012-04-03 18:22:47',2323,'/home'),
(4590,'2012-04-03 18:24:59',2321,'/products'),
(4591,'2012-04-03 18:31:55',2324,'/home'),
(4592,'2012-04-03 18:50:39',2325,'/home'),
(4593,'2012-04-03 18:55:03',2325,'/products'),
(4594,'2012-04-03 18:57:06',2325,'/the-original-mr-fuzzy'),
(4595,'2012-04-03 18:58:36',2325,'/cart'),
(4596,'2012-04-03 19:00:28',2325,'/shipping'),
(4597,'2012-04-03 19:02:19',2325,'/billing'),
(4598,'2012-04-03 19:02:50',2326,'/home'),
(4599,'2012-04-03 19:09:43',2325,'/thank-you-for-your-order'),
(4600,'2012-04-03 19:17:17',2327,'/home'),
(4601,'2012-04-03 19:21:08',2328,'/home'),
(4602,'2012-04-03 19:42:27',2329,'/home'),
(4603,'2012-04-03 19:43:31',2330,'/home'),
(4604,'2012-04-03 19:48:10',2329,'/products'),
(4605,'2012-04-03 19:51:20',2329,'/the-original-mr-fuzzy'),
(4606,'2012-04-03 19:51:55',2329,'/cart'),
(4607,'2012-04-03 19:53:45',2329,'/shipping'),
(4608,'2012-04-03 19:54:39',2329,'/billing'),
(4609,'2012-04-03 19:57:03',2331,'/home'),
(4610,'2012-04-03 19:57:31',2331,'/products'),
(4611,'2012-04-03 19:57:49',2332,'/home'),
(4612,'2012-04-03 19:58:00',2333,'/home'),
(4613,'2012-04-03 19:58:44',2334,'/home'),
(4614,'2012-04-03 19:59:06',2334,'/products'),
(4615,'2012-04-03 19:59:42',2334,'/the-original-mr-fuzzy'),
(4616,'2012-04-03 20:01:19',2334,'/cart'),
(4617,'2012-04-03 20:03:01',2335,'/home'),
(4618,'2012-04-03 20:03:09',2332,'/products'),
(4619,'2012-04-03 20:04:10',2336,'/home'),
(4620,'2012-04-03 20:06:00',2337,'/home'),
(4621,'2012-04-03 20:11:28',2338,'/home'),
(4622,'2012-04-03 20:13:08',2338,'/products'),
(4623,'2012-04-03 20:17:39',2339,'/home'),
(4624,'2012-04-03 20:26:18',2340,'/home'),
(4625,'2012-04-03 20:30:47',2341,'/home'),
(4626,'2012-04-03 20:46:40',2342,'/home'),
(4627,'2012-04-03 20:58:49',2343,'/home'),
(4628,'2012-04-03 21:00:55',2343,'/products'),
(4629,'2012-04-03 21:01:12',2344,'/home'),
(4630,'2012-04-03 21:03:01',2343,'/the-original-mr-fuzzy'),
(4631,'2012-04-03 21:07:56',2345,'/home'),
(4632,'2012-04-03 21:11:11',2345,'/products'),
(4633,'2012-04-03 21:31:22',2346,'/home'),
(4634,'2012-04-03 21:42:19',2347,'/home'),
(4635,'2012-04-03 22:00:21',2348,'/home'),
(4636,'2012-04-03 22:01:17',2349,'/home'),
(4637,'2012-04-03 22:03:36',2350,'/home'),
(4638,'2012-04-03 22:07:49',2351,'/home'),
(4639,'2012-04-03 22:09:13',2351,'/products'),
(4640,'2012-04-03 22:10:47',2352,'/home'),
(4641,'2012-04-03 22:32:16',2353,'/home'),
(4642,'2012-04-03 22:39:44',2354,'/home'),
(4643,'2012-04-03 22:41:10',2355,'/home'),
(4644,'2012-04-03 22:43:12',2356,'/home'),
(4645,'2012-04-03 22:57:58',2357,'/home'),
(4646,'2012-04-03 22:59:14',2357,'/products'),
(4647,'2012-04-03 23:01:18',2358,'/home'),
(4648,'2012-04-03 23:02:21',2359,'/home'),
(4649,'2012-04-03 23:03:16',2357,'/the-original-mr-fuzzy'),
(4650,'2012-04-03 23:11:01',2360,'/home'),
(4651,'2012-04-03 23:18:23',2361,'/home'),
(4652,'2012-04-03 23:24:02',2362,'/home'),
(4653,'2012-04-03 23:27:16',2362,'/products'),
(4654,'2012-04-03 23:40:07',2363,'/home'),
(4655,'2012-04-03 23:57:33',2364,'/home'),
(4656,'2012-04-04 01:12:25',2365,'/home'),
(4657,'2012-04-04 01:40:42',2366,'/home'),
(4658,'2012-04-04 01:46:38',2367,'/home'),
(4659,'2012-04-04 02:49:52',2368,'/home'),
(4660,'2012-04-04 03:07:19',2369,'/home'),
(4661,'2012-04-04 03:28:12',2370,'/home'),
(4662,'2012-04-04 03:33:54',2370,'/products'),
(4663,'2012-04-04 03:34:14',2370,'/the-original-mr-fuzzy'),
(4664,'2012-04-04 03:36:26',2371,'/home'),
(4665,'2012-04-04 03:36:32',2370,'/cart'),
(4666,'2012-04-04 03:43:30',2372,'/home'),
(4667,'2012-04-04 03:47:18',2373,'/home'),
(4668,'2012-04-04 03:48:03',2374,'/home'),
(4669,'2012-04-04 03:49:30',2373,'/products'),
(4670,'2012-04-04 03:52:06',2373,'/the-original-mr-fuzzy'),
(4671,'2012-04-04 03:52:28',2375,'/home'),
(4672,'2012-04-04 03:54:12',2375,'/products'),
(4673,'2012-04-04 03:54:40',2373,'/cart'),
(4674,'2012-04-04 03:57:55',2373,'/shipping'),
(4675,'2012-04-04 03:58:32',2376,'/home'),
(4676,'2012-04-04 03:59:27',2373,'/billing'),
(4677,'2012-04-04 04:21:27',2377,'/home'),
(4678,'2012-04-04 04:38:41',2378,'/home'),
(4679,'2012-04-04 04:41:52',2379,'/home'),
(4680,'2012-04-04 04:51:05',2380,'/home'),
(4681,'2012-04-04 05:11:35',2381,'/home'),
(4682,'2012-04-04 05:26:21',2382,'/home'),
(4683,'2012-04-04 05:31:18',2382,'/products'),
(4684,'2012-04-04 05:34:12',2382,'/the-original-mr-fuzzy'),
(4685,'2012-04-04 05:36:06',2382,'/cart'),
(4686,'2012-04-04 05:39:08',2383,'/home'),
(4687,'2012-04-04 05:39:17',2384,'/home'),
(4688,'2012-04-04 05:41:23',2383,'/products'),
(4689,'2012-04-04 05:43:25',2383,'/the-original-mr-fuzzy'),
(4690,'2012-04-04 05:59:37',2385,'/home'),
(4691,'2012-04-04 06:37:37',2386,'/home'),
(4692,'2012-04-04 06:41:17',2387,'/home'),
(4693,'2012-04-04 06:41:39',2387,'/products'),
(4694,'2012-04-04 06:42:54',2387,'/the-original-mr-fuzzy'),
(4695,'2012-04-04 07:15:17',2388,'/home'),
(4696,'2012-04-04 07:22:43',2389,'/home'),
(4697,'2012-04-04 07:23:08',2389,'/products'),
(4698,'2012-04-04 07:26:28',2390,'/home'),
(4699,'2012-04-04 07:32:25',2391,'/home'),
(4700,'2012-04-04 07:33:19',2392,'/home'),
(4701,'2012-04-04 07:34:53',2393,'/home'),
(4702,'2012-04-04 07:35:50',2391,'/products'),
(4703,'2012-04-04 07:35:55',2392,'/products'),
(4704,'2012-04-04 07:40:03',2392,'/the-original-mr-fuzzy'),
(4705,'2012-04-04 07:40:07',2391,'/the-original-mr-fuzzy'),
(4706,'2012-04-04 07:41:24',2392,'/cart'),
(4707,'2012-04-04 07:44:39',2392,'/shipping'),
(4708,'2012-04-04 07:46:22',2392,'/billing'),
(4709,'2012-04-04 07:47:38',2392,'/thank-you-for-your-order'),
(4710,'2012-04-04 07:54:58',2394,'/home'),
(4711,'2012-04-04 07:58:13',2394,'/products'),
(4712,'2012-04-04 08:01:26',2394,'/the-original-mr-fuzzy'),
(4713,'2012-04-04 08:01:45',2395,'/home'),
(4714,'2012-04-04 08:04:06',2396,'/home'),
(4715,'2012-04-04 08:08:12',2396,'/products'),
(4716,'2012-04-04 08:33:11',2397,'/home'),
(4717,'2012-04-04 08:33:40',2398,'/home'),
(4718,'2012-04-04 08:36:29',2399,'/home'),
(4719,'2012-04-04 08:42:29',2400,'/home'),
(4720,'2012-04-04 08:45:53',2400,'/products'),
(4721,'2012-04-04 08:47:57',2401,'/home'),
(4722,'2012-04-04 08:49:02',2401,'/products'),
(4723,'2012-04-04 08:49:16',2400,'/the-original-mr-fuzzy'),
(4724,'2012-04-04 09:00:02',2402,'/home'),
(4725,'2012-04-04 09:03:39',2403,'/home'),
(4726,'2012-04-04 09:15:08',2404,'/home'),
(4727,'2012-04-04 09:16:39',2405,'/home'),
(4728,'2012-04-04 09:17:08',2404,'/products'),
(4729,'2012-04-04 09:26:46',2406,'/home'),
(4730,'2012-04-04 09:27:16',2406,'/products'),
(4731,'2012-04-04 09:29:53',2406,'/the-original-mr-fuzzy'),
(4732,'2012-04-04 09:38:00',2407,'/home'),
(4733,'2012-04-04 09:43:10',2408,'/home'),
(4734,'2012-04-04 09:45:15',2409,'/home'),
(4735,'2012-04-04 09:57:28',2410,'/home'),
(4736,'2012-04-04 09:59:42',2411,'/home'),
(4737,'2012-04-04 10:01:58',2411,'/products'),
(4738,'2012-04-04 10:03:12',2412,'/home'),
(4739,'2012-04-04 10:04:40',2411,'/the-original-mr-fuzzy'),
(4740,'2012-04-04 10:04:47',2413,'/home'),
(4741,'2012-04-04 10:06:09',2414,'/home'),
(4742,'2012-04-04 10:06:12',2412,'/products'),
(4743,'2012-04-04 10:07:09',2412,'/the-original-mr-fuzzy'),
(4744,'2012-04-04 10:14:20',2415,'/home'),
(4745,'2012-04-04 10:15:37',2416,'/home'),
(4746,'2012-04-04 10:16:03',2417,'/home'),
(4747,'2012-04-04 10:16:25',2415,'/products'),
(4748,'2012-04-04 10:17:14',2415,'/the-original-mr-fuzzy'),
(4749,'2012-04-04 10:34:41',2418,'/home'),
(4750,'2012-04-04 10:40:31',2419,'/home'),
(4751,'2012-04-04 10:40:43',2420,'/home'),
(4752,'2012-04-04 10:44:02',2419,'/products'),
(4753,'2012-04-04 10:45:20',2420,'/products'),
(4754,'2012-04-04 10:46:18',2420,'/the-original-mr-fuzzy'),
(4755,'2012-04-04 10:53:07',2421,'/home'),
(4756,'2012-04-04 10:56:22',2422,'/home'),
(4757,'2012-04-04 10:56:33',2423,'/home'),
(4758,'2012-04-04 10:59:18',2424,'/home'),
(4759,'2012-04-04 11:01:42',2422,'/products'),
(4760,'2012-04-04 11:03:50',2422,'/the-original-mr-fuzzy'),
(4761,'2012-04-04 11:04:26',2422,'/cart'),
(4762,'2012-04-04 11:05:37',2425,'/home'),
(4763,'2012-04-04 11:06:36',2426,'/home'),
(4764,'2012-04-04 11:06:59',2422,'/shipping'),
(4765,'2012-04-04 11:07:44',2422,'/billing'),
(4766,'2012-04-04 11:07:49',2427,'/home'),
(4767,'2012-04-04 11:12:08',2428,'/home'),
(4768,'2012-04-04 11:13:07',2429,'/home'),
(4769,'2012-04-04 11:13:55',2422,'/thank-you-for-your-order'),
(4770,'2012-04-04 11:18:30',2430,'/home'),
(4771,'2012-04-04 11:20:13',2431,'/home'),
(4772,'2012-04-04 11:22:11',2431,'/products'),
(4773,'2012-04-04 11:25:16',2431,'/the-original-mr-fuzzy'),
(4774,'2012-04-04 11:26:17',2432,'/home'),
(4775,'2012-04-04 11:27:30',2431,'/cart'),
(4776,'2012-04-04 11:29:37',2433,'/home'),
(4777,'2012-04-04 11:30:09',2431,'/shipping'),
(4778,'2012-04-04 11:30:22',2434,'/home'),
(4779,'2012-04-04 11:31:18',2431,'/billing'),
(4780,'2012-04-04 11:31:51',2435,'/home'),
(4781,'2012-04-04 11:34:52',2431,'/thank-you-for-your-order'),
(4782,'2012-04-04 11:36:17',2436,'/home'),
(4783,'2012-04-04 11:50:59',2437,'/home'),
(4784,'2012-04-04 12:02:53',2438,'/home'),
(4785,'2012-04-04 12:04:32',2438,'/products'),
(4786,'2012-04-04 12:08:07',2439,'/home'),
(4787,'2012-04-04 12:08:55',2438,'/the-original-mr-fuzzy'),
(4788,'2012-04-04 12:11:31',2439,'/products'),
(4789,'2012-04-04 12:15:07',2439,'/the-original-mr-fuzzy'),
(4790,'2012-04-04 12:18:26',2440,'/home'),
(4791,'2012-04-04 12:19:57',2440,'/products'),
(4792,'2012-04-04 12:20:14',2441,'/home'),
(4793,'2012-04-04 12:21:08',2442,'/home'),
(4794,'2012-04-04 12:21:17',2443,'/home'),
(4795,'2012-04-04 12:21:48',2441,'/products'),
(4796,'2012-04-04 12:24:31',2440,'/the-original-mr-fuzzy'),
(4797,'2012-04-04 12:24:46',2441,'/the-original-mr-fuzzy'),
(4798,'2012-04-04 12:25:59',2441,'/cart'),
(4799,'2012-04-04 12:26:11',2440,'/cart'),
(4800,'2012-04-04 12:27:42',2441,'/shipping'),
(4801,'2012-04-04 12:27:42',2444,'/home'),
(4802,'2012-04-04 12:32:06',2445,'/home'),
(4803,'2012-04-04 12:33:47',2445,'/products'),
(4804,'2012-04-04 12:34:39',2445,'/the-original-mr-fuzzy'),
(4805,'2012-04-04 12:35:17',2445,'/cart'),
(4806,'2012-04-04 12:40:51',2446,'/home'),
(4807,'2012-04-04 12:44:33',2446,'/products'),
(4808,'2012-04-04 12:46:00',2447,'/home'),
(4809,'2012-04-04 12:47:47',2448,'/home'),
(4810,'2012-04-04 12:48:42',2447,'/products'),
(4811,'2012-04-04 12:52:42',2447,'/the-original-mr-fuzzy'),
(4812,'2012-04-04 12:54:41',2449,'/home'),
(4813,'2012-04-04 12:59:48',2450,'/home'),
(4814,'2012-04-04 13:01:48',2451,'/home'),
(4815,'2012-04-04 13:02:52',2451,'/products'),
(4816,'2012-04-04 13:03:46',2450,'/products'),
(4817,'2012-04-04 13:05:47',2451,'/the-original-mr-fuzzy'),
(4818,'2012-04-04 13:06:08',2452,'/home'),
(4819,'2012-04-04 13:07:41',2450,'/the-original-mr-fuzzy'),
(4820,'2012-04-04 13:09:50',2453,'/home'),
(4821,'2012-04-04 13:10:27',2450,'/cart'),
(4822,'2012-04-04 13:14:09',2454,'/home'),
(4823,'2012-04-04 13:14:19',2450,'/shipping'),
(4824,'2012-04-04 13:15:23',2455,'/home'),
(4825,'2012-04-04 13:17:32',2450,'/billing'),
(4826,'2012-04-04 13:18:18',2454,'/products'),
(4827,'2012-04-04 13:27:17',2456,'/home'),
(4828,'2012-04-04 13:37:35',2457,'/home'),
(4829,'2012-04-04 13:44:42',2458,'/home'),
(4830,'2012-04-04 13:46:32',2459,'/home'),
(4831,'2012-04-04 13:47:25',2460,'/home'),
(4832,'2012-04-04 13:47:26',2461,'/home'),
(4833,'2012-04-04 13:51:14',2462,'/home'),
(4834,'2012-04-04 13:55:57',2463,'/home'),
(4835,'2012-04-04 13:56:52',2464,'/home'),
(4836,'2012-04-04 14:07:15',2465,'/home'),
(4837,'2012-04-04 14:08:07',2466,'/home'),
(4838,'2012-04-04 14:13:28',2466,'/products'),
(4839,'2012-04-04 14:16:02',2466,'/the-original-mr-fuzzy'),
(4840,'2012-04-04 14:19:55',2467,'/home'),
(4841,'2012-04-04 14:20:08',2468,'/home'),
(4842,'2012-04-04 14:21:17',2469,'/home'),
(4843,'2012-04-04 14:21:54',2468,'/products'),
(4844,'2012-04-04 14:23:00',2467,'/products'),
(4845,'2012-04-04 14:24:28',2468,'/the-original-mr-fuzzy'),
(4846,'2012-04-04 14:25:20',2470,'/home'),
(4847,'2012-04-04 14:26:52',2467,'/the-original-mr-fuzzy'),
(4848,'2012-04-04 14:34:57',2471,'/home'),
(4849,'2012-04-04 14:37:23',2472,'/home'),
(4850,'2012-04-04 14:38:01',2473,'/home'),
(4851,'2012-04-04 14:39:21',2471,'/products'),
(4852,'2012-04-04 14:40:32',2474,'/home'),
(4853,'2012-04-04 14:47:26',2475,'/home'),
(4854,'2012-04-04 14:51:06',2475,'/products'),
(4855,'2012-04-04 14:52:03',2475,'/the-original-mr-fuzzy'),
(4856,'2012-04-04 14:53:11',2476,'/home'),
(4857,'2012-04-04 14:55:20',2477,'/home'),
(4858,'2012-04-04 14:55:43',2478,'/home'),
(4859,'2012-04-04 15:00:39',2477,'/products'),
(4860,'2012-04-04 15:01:54',2477,'/the-original-mr-fuzzy'),
(4861,'2012-04-04 15:02:09',2479,'/home'),
(4862,'2012-04-04 15:05:07',2479,'/products'),
(4863,'2012-04-04 15:05:21',2480,'/home'),
(4864,'2012-04-04 15:07:19',2480,'/products'),
(4865,'2012-04-04 15:07:38',2481,'/home'),
(4866,'2012-04-04 15:08:14',2479,'/the-original-mr-fuzzy'),
(4867,'2012-04-04 15:08:47',2479,'/cart'),
(4868,'2012-04-04 15:10:06',2480,'/the-original-mr-fuzzy'),
(4869,'2012-04-04 15:11:52',2479,'/shipping'),
(4870,'2012-04-04 15:12:28',2479,'/billing'),
(4871,'2012-04-04 15:16:14',2482,'/home'),
(4872,'2012-04-04 15:17:57',2482,'/products'),
(4873,'2012-04-04 15:18:43',2483,'/home'),
(4874,'2012-04-04 15:22:15',2484,'/home'),
(4875,'2012-04-04 15:23:39',2483,'/products'),
(4876,'2012-04-04 15:24:00',2485,'/home'),
(4877,'2012-04-04 15:25:31',2486,'/home'),
(4878,'2012-04-04 15:28:18',2485,'/products'),
(4879,'2012-04-04 15:32:36',2485,'/the-original-mr-fuzzy'),
(4880,'2012-04-04 15:32:54',2487,'/home'),
(4881,'2012-04-04 15:33:57',2485,'/cart'),
(4882,'2012-04-04 15:37:28',2485,'/shipping'),
(4883,'2012-04-04 15:38:20',2488,'/home'),
(4884,'2012-04-04 15:41:36',2488,'/products'),
(4885,'2012-04-04 15:45:40',2488,'/the-original-mr-fuzzy'),
(4886,'2012-04-04 15:46:12',2489,'/home'),
(4887,'2012-04-04 15:51:14',2490,'/home'),
(4888,'2012-04-04 15:54:02',2491,'/home'),
(4889,'2012-04-04 15:56:20',2492,'/home'),
(4890,'2012-04-04 16:03:18',2493,'/home'),
(4891,'2012-04-04 16:04:51',2494,'/home'),
(4892,'2012-04-04 16:05:24',2495,'/home'),
(4893,'2012-04-04 16:18:41',2496,'/home'),
(4894,'2012-04-04 16:19:52',2496,'/products'),
(4895,'2012-04-04 16:20:30',2497,'/home'),
(4896,'2012-04-04 16:22:37',2496,'/the-original-mr-fuzzy'),
(4897,'2012-04-04 16:23:38',2496,'/cart'),
(4898,'2012-04-04 16:24:11',2497,'/products'),
(4899,'2012-04-04 16:24:29',2496,'/shipping'),
(4900,'2012-04-04 16:24:52',2498,'/home'),
(4901,'2012-04-04 16:26:15',2496,'/billing'),
(4902,'2012-04-04 16:26:21',2499,'/home'),
(4903,'2012-04-04 16:31:04',2500,'/home'),
(4904,'2012-04-04 16:40:31',2501,'/home'),
(4905,'2012-04-04 16:44:02',2502,'/home'),
(4906,'2012-04-04 16:49:37',2503,'/home'),
(4907,'2012-04-04 16:58:14',2504,'/home'),
(4908,'2012-04-04 17:13:04',2505,'/home'),
(4909,'2012-04-04 17:15:47',2506,'/home'),
(4910,'2012-04-04 17:16:00',2507,'/home'),
(4911,'2012-04-04 17:16:53',2505,'/products'),
(4912,'2012-04-04 17:18:07',2508,'/home'),
(4913,'2012-04-04 17:18:10',2505,'/the-original-mr-fuzzy'),
(4914,'2012-04-04 17:18:13',2506,'/products'),
(4915,'2012-04-04 17:18:27',2509,'/home'),
(4916,'2012-04-04 17:19:34',2510,'/home'),
(4917,'2012-04-04 17:20:34',2506,'/the-original-mr-fuzzy'),
(4918,'2012-04-04 17:20:47',2508,'/products'),
(4919,'2012-04-04 17:21:01',2507,'/products'),
(4920,'2012-04-04 17:21:12',2506,'/cart'),
(4921,'2012-04-04 17:21:41',2506,'/shipping'),
(4922,'2012-04-04 17:23:12',2509,'/products'),
(4923,'2012-04-04 17:24:15',2507,'/the-original-mr-fuzzy'),
(4924,'2012-04-04 17:24:51',2510,'/products'),
(4925,'2012-04-04 17:25:13',2508,'/the-original-mr-fuzzy'),
(4926,'2012-04-04 17:28:14',2510,'/the-original-mr-fuzzy'),
(4927,'2012-04-04 17:47:52',2511,'/home'),
(4928,'2012-04-04 17:48:43',2512,'/home'),
(4929,'2012-04-04 17:52:06',2511,'/products'),
(4930,'2012-04-04 17:54:14',2513,'/home'),
(4931,'2012-04-04 18:01:18',2514,'/home'),
(4932,'2012-04-04 18:01:31',2515,'/home'),
(4933,'2012-04-04 18:02:24',2516,'/home'),
(4934,'2012-04-04 18:04:53',2514,'/products'),
(4935,'2012-04-04 18:05:50',2516,'/products'),
(4936,'2012-04-04 18:08:15',2514,'/the-original-mr-fuzzy'),
(4937,'2012-04-04 18:11:36',2514,'/cart'),
(4938,'2012-04-04 18:11:50',2517,'/home'),
(4939,'2012-04-04 18:14:45',2514,'/shipping'),
(4940,'2012-04-04 18:15:36',2514,'/billing'),
(4941,'2012-04-04 18:16:30',2517,'/products'),
(4942,'2012-04-04 18:20:18',2518,'/home'),
(4943,'2012-04-04 18:21:44',2514,'/thank-you-for-your-order'),
(4944,'2012-04-04 18:23:09',2519,'/home'),
(4945,'2012-04-04 18:24:37',2519,'/products'),
(4946,'2012-04-04 18:26:38',2519,'/the-original-mr-fuzzy'),
(4947,'2012-04-04 18:27:31',2520,'/home'),
(4948,'2012-04-04 18:30:08',2519,'/cart'),
(4949,'2012-04-04 18:33:08',2521,'/home'),
(4950,'2012-04-04 18:41:17',2522,'/home'),
(4951,'2012-04-04 18:43:49',2522,'/products'),
(4952,'2012-04-04 18:44:44',2523,'/home'),
(4953,'2012-04-04 18:47:58',2522,'/the-original-mr-fuzzy'),
(4954,'2012-04-04 18:49:01',2524,'/home'),
(4955,'2012-04-04 18:51:22',2522,'/cart'),
(4956,'2012-04-04 18:53:24',2525,'/home'),
(4957,'2012-04-04 18:53:56',2525,'/products'),
(4958,'2012-04-04 18:54:33',2522,'/shipping'),
(4959,'2012-04-04 18:56:04',2522,'/billing'),
(4960,'2012-04-04 19:00:06',2522,'/thank-you-for-your-order'),
(4961,'2012-04-04 19:09:28',2526,'/home'),
(4962,'2012-04-04 19:24:28',2527,'/home'),
(4963,'2012-04-04 19:26:51',2528,'/home'),
(4964,'2012-04-04 19:27:34',2529,'/home'),
(4965,'2012-04-04 19:42:04',2530,'/home'),
(4966,'2012-04-04 19:53:52',2531,'/home'),
(4967,'2012-04-04 19:54:48',2532,'/home'),
(4968,'2012-04-04 20:07:29',2533,'/home'),
(4969,'2012-04-04 20:08:45',2534,'/home'),
(4970,'2012-04-04 20:10:31',2535,'/home'),
(4971,'2012-04-04 20:12:10',2535,'/products'),
(4972,'2012-04-04 20:12:29',2534,'/products'),
(4973,'2012-04-04 20:13:41',2534,'/the-original-mr-fuzzy'),
(4974,'2012-04-04 20:33:34',2536,'/home'),
(4975,'2012-04-04 20:39:42',2537,'/home'),
(4976,'2012-04-04 20:44:41',2537,'/products'),
(4977,'2012-04-04 20:44:46',2538,'/home'),
(4978,'2012-04-04 20:45:21',2538,'/products'),
(4979,'2012-04-04 20:46:50',2537,'/the-original-mr-fuzzy'),
(4980,'2012-04-04 20:47:50',2538,'/the-original-mr-fuzzy'),
(4981,'2012-04-04 20:47:59',2539,'/home'),
(4982,'2012-04-04 20:54:20',2540,'/home'),
(4983,'2012-04-04 20:59:09',2540,'/products'),
(4984,'2012-04-04 21:00:25',2540,'/the-original-mr-fuzzy'),
(4985,'2012-04-04 21:02:23',2541,'/home'),
(4986,'2012-04-04 21:05:01',2541,'/products'),
(4987,'2012-04-04 21:08:07',2541,'/the-original-mr-fuzzy'),
(4988,'2012-04-04 21:22:41',2542,'/home'),
(4989,'2012-04-04 21:23:42',2542,'/products'),
(4990,'2012-04-04 21:25:35',2543,'/home'),
(4991,'2012-04-04 21:26:17',2542,'/the-original-mr-fuzzy'),
(4992,'2012-04-04 21:33:17',2544,'/home'),
(4993,'2012-04-04 21:35:52',2544,'/products'),
(4994,'2012-04-04 21:37:30',2545,'/home'),
(4995,'2012-04-04 21:39:06',2546,'/home'),
(4996,'2012-04-04 21:39:14',2544,'/the-original-mr-fuzzy'),
(4997,'2012-04-04 21:40:27',2547,'/home'),
(4998,'2012-04-04 21:41:23',2548,'/home'),
(4999,'2012-04-04 21:42:06',2547,'/products'),
(5000,'2012-04-04 21:42:37',2545,'/products'),
(5001,'2012-04-04 21:43:05',2547,'/the-original-mr-fuzzy'),
(5002,'2012-04-04 21:43:38',2546,'/products'),
(5003,'2012-04-04 21:44:44',2549,'/home'),
(5004,'2012-04-04 21:45:08',2550,'/home'),
(5005,'2012-04-04 21:45:28',2551,'/home'),
(5006,'2012-04-04 21:46:32',2546,'/the-original-mr-fuzzy'),
(5007,'2012-04-04 21:47:02',2545,'/the-original-mr-fuzzy'),
(5008,'2012-04-04 21:48:57',2546,'/cart'),
(5009,'2012-04-04 21:48:57',2550,'/products'),
(5010,'2012-04-04 21:49:19',2550,'/the-original-mr-fuzzy'),
(5011,'2012-04-04 21:50:15',2552,'/home'),
(5012,'2012-04-04 22:00:59',2553,'/home'),
(5013,'2012-04-04 22:02:29',2553,'/products'),
(5014,'2012-04-04 22:08:03',2554,'/home'),
(5015,'2012-04-04 22:10:35',2554,'/products'),
(5016,'2012-04-04 22:11:47',2555,'/home'),
(5017,'2012-04-04 22:13:40',2554,'/the-original-mr-fuzzy'),
(5018,'2012-04-04 22:14:41',2555,'/products'),
(5019,'2012-04-04 22:15:28',2555,'/the-original-mr-fuzzy'),
(5020,'2012-04-04 22:16:55',2555,'/cart'),
(5021,'2012-04-04 22:19:27',2555,'/shipping'),
(5022,'2012-04-04 22:44:15',2556,'/home'),
(5023,'2012-04-04 22:49:00',2557,'/home'),
(5024,'2012-04-04 23:17:04',2558,'/home'),
(5025,'2012-04-04 23:27:32',2559,'/home'),
(5026,'2012-04-04 23:39:00',2560,'/home'),
(5027,'2012-04-04 23:39:55',2560,'/products'),
(5028,'2012-04-04 23:40:42',2561,'/home'),
(5029,'2012-04-04 23:43:47',2562,'/home'),
(5030,'2012-04-04 23:52:54',2563,'/home'),
(5031,'2012-04-04 23:58:13',2563,'/products'),
(5032,'2012-04-05 00:02:20',2564,'/home'),
(5033,'2012-04-05 00:17:47',2565,'/home'),
(5034,'2012-04-05 00:23:47',2566,'/home'),
(5035,'2012-04-05 00:25:20',2567,'/home'),
(5036,'2012-04-05 00:26:07',2566,'/products'),
(5037,'2012-04-05 00:28:57',2567,'/products'),
(5038,'2012-04-05 00:29:23',2566,'/the-original-mr-fuzzy'),
(5039,'2012-04-05 00:29:28',2567,'/the-original-mr-fuzzy'),
(5040,'2012-04-05 00:29:36',2568,'/home'),
(5041,'2012-04-05 00:32:43',2567,'/cart'),
(5042,'2012-04-05 00:34:55',2569,'/home'),
(5043,'2012-04-05 00:35:33',2567,'/shipping'),
(5044,'2012-04-05 00:37:08',2570,'/home'),
(5045,'2012-04-05 00:37:21',2567,'/billing'),
(5046,'2012-04-05 01:09:05',2571,'/home'),
(5047,'2012-04-05 01:22:30',2572,'/home'),
(5048,'2012-04-05 01:26:13',2572,'/products'),
(5049,'2012-04-05 01:26:34',2573,'/home'),
(5050,'2012-04-05 01:27:33',2572,'/the-original-mr-fuzzy'),
(5051,'2012-04-05 01:38:03',2574,'/home'),
(5052,'2012-04-05 01:40:19',2574,'/products'),
(5053,'2012-04-05 01:40:46',2574,'/the-original-mr-fuzzy'),
(5054,'2012-04-05 01:41:20',2574,'/cart'),
(5055,'2012-04-05 01:43:59',2574,'/shipping'),
(5056,'2012-04-05 02:53:38',2575,'/home'),
(5057,'2012-04-05 03:05:04',2576,'/home'),
(5058,'2012-04-05 03:30:12',2577,'/home'),
(5059,'2012-04-05 04:05:09',2578,'/home'),
(5060,'2012-04-05 04:09:22',2579,'/home'),
(5061,'2012-04-05 04:20:11',2580,'/home'),
(5062,'2012-04-05 04:24:37',2580,'/products'),
(5063,'2012-04-05 04:26:37',2581,'/home'),
(5064,'2012-04-05 04:27:01',2580,'/the-original-mr-fuzzy'),
(5065,'2012-04-05 04:47:49',2582,'/home'),
(5066,'2012-04-05 04:52:32',2583,'/home'),
(5067,'2012-04-05 04:55:52',2584,'/home'),
(5068,'2012-04-05 04:59:53',2584,'/products'),
(5069,'2012-04-05 05:01:29',2584,'/the-original-mr-fuzzy'),
(5070,'2012-04-05 05:23:28',2585,'/home'),
(5071,'2012-04-05 05:26:55',2585,'/products'),
(5072,'2012-04-05 05:27:28',2585,'/the-original-mr-fuzzy'),
(5073,'2012-04-05 06:01:48',2586,'/home'),
(5074,'2012-04-05 06:03:55',2586,'/products'),
(5075,'2012-04-05 06:21:35',2587,'/home'),
(5076,'2012-04-05 06:35:24',2588,'/home'),
(5077,'2012-04-05 06:53:54',2589,'/home'),
(5078,'2012-04-05 07:05:32',2590,'/home'),
(5079,'2012-04-05 07:10:39',2590,'/products'),
(5080,'2012-04-05 07:27:10',2591,'/home'),
(5081,'2012-04-05 07:28:28',2592,'/home'),
(5082,'2012-04-05 07:31:43',2592,'/products'),
(5083,'2012-04-05 07:32:30',2591,'/products'),
(5084,'2012-04-05 07:34:34',2591,'/the-original-mr-fuzzy'),
(5085,'2012-04-05 07:35:48',2592,'/the-original-mr-fuzzy'),
(5086,'2012-04-05 07:36:56',2593,'/home'),
(5087,'2012-04-05 07:36:58',2592,'/cart'),
(5088,'2012-04-05 07:38:09',2591,'/cart'),
(5089,'2012-04-05 07:39:00',2591,'/shipping'),
(5090,'2012-04-05 07:39:00',2594,'/home'),
(5091,'2012-04-05 07:39:10',2595,'/home'),
(5092,'2012-04-05 07:40:11',2591,'/billing'),
(5093,'2012-04-05 07:41:23',2594,'/products'),
(5094,'2012-04-05 07:43:59',2595,'/products'),
(5095,'2012-04-05 07:44:40',2595,'/the-original-mr-fuzzy'),
(5096,'2012-04-05 07:51:39',2596,'/home'),
(5097,'2012-04-05 07:59:22',2597,'/home'),
(5098,'2012-04-05 08:04:13',2598,'/home'),
(5099,'2012-04-05 08:05:26',2598,'/products'),
(5100,'2012-04-05 08:09:35',2598,'/the-original-mr-fuzzy'),
(5101,'2012-04-05 08:10:15',2599,'/home'),
(5102,'2012-04-05 08:20:18',2600,'/home'),
(5103,'2012-04-05 08:28:11',2601,'/home'),
(5104,'2012-04-05 08:29:40',2602,'/home'),
(5105,'2012-04-05 08:31:36',2603,'/home'),
(5106,'2012-04-05 08:33:44',2604,'/home'),
(5107,'2012-04-05 08:41:12',2605,'/home'),
(5108,'2012-04-05 08:45:17',2606,'/home'),
(5109,'2012-04-05 08:45:48',2607,'/home'),
(5110,'2012-04-05 08:48:49',2608,'/home'),
(5111,'2012-04-05 08:56:07',2609,'/home'),
(5112,'2012-04-05 08:57:38',2610,'/home'),
(5113,'2012-04-05 09:15:12',2611,'/home'),
(5114,'2012-04-05 09:18:48',2612,'/home'),
(5115,'2012-04-05 09:20:20',2613,'/home'),
(5116,'2012-04-05 09:22:06',2613,'/products'),
(5117,'2012-04-05 09:22:52',2613,'/the-original-mr-fuzzy'),
(5118,'2012-04-05 09:23:09',2614,'/home'),
(5119,'2012-04-05 09:27:19',2615,'/home'),
(5120,'2012-04-05 09:29:37',2616,'/home'),
(5121,'2012-04-05 09:32:43',2615,'/products'),
(5122,'2012-04-05 09:37:58',2617,'/home'),
(5123,'2012-04-05 09:38:59',2618,'/home'),
(5124,'2012-04-05 09:48:14',2619,'/home'),
(5125,'2012-04-05 09:52:44',2620,'/home'),
(5126,'2012-04-05 10:03:37',2621,'/home'),
(5127,'2012-04-05 10:05:29',2621,'/products'),
(5128,'2012-04-05 10:11:11',2622,'/home'),
(5129,'2012-04-05 10:13:28',2623,'/home'),
(5130,'2012-04-05 10:16:43',2624,'/home'),
(5131,'2012-04-05 10:18:21',2625,'/home'),
(5132,'2012-04-05 10:20:22',2624,'/products'),
(5133,'2012-04-05 10:22:19',2626,'/home'),
(5134,'2012-04-05 10:24:18',2627,'/home'),
(5135,'2012-04-05 10:24:48',2624,'/the-original-mr-fuzzy'),
(5136,'2012-04-05 10:25:59',2628,'/home'),
(5137,'2012-04-05 10:26:48',2624,'/cart'),
(5138,'2012-04-05 10:27:24',2627,'/products'),
(5139,'2012-04-05 10:28:05',2629,'/home'),
(5140,'2012-04-05 10:29:20',2630,'/home'),
(5141,'2012-04-05 10:29:21',2627,'/the-original-mr-fuzzy'),
(5142,'2012-04-05 10:29:53',2624,'/shipping'),
(5143,'2012-04-05 10:30:58',2631,'/home'),
(5144,'2012-04-05 10:32:09',2631,'/products'),
(5145,'2012-04-05 10:32:58',2624,'/billing'),
(5146,'2012-04-05 10:33:32',2632,'/home'),
(5147,'2012-04-05 10:34:00',2624,'/thank-you-for-your-order'),
(5148,'2012-04-05 10:34:04',2633,'/home'),
(5149,'2012-04-05 10:37:20',2634,'/home'),
(5150,'2012-04-05 10:43:21',2635,'/home'),
(5151,'2012-04-05 10:44:58',2636,'/home'),
(5152,'2012-04-05 10:49:18',2637,'/home'),
(5153,'2012-04-05 10:55:50',2638,'/home'),
(5154,'2012-04-05 10:59:05',2639,'/home'),
(5155,'2012-04-05 11:03:12',2640,'/home'),
(5156,'2012-04-05 11:04:51',2641,'/home'),
(5157,'2012-04-05 11:11:10',2642,'/home'),
(5158,'2012-04-05 11:14:16',2643,'/home'),
(5159,'2012-04-05 11:14:42',2644,'/home'),
(5160,'2012-04-05 11:15:30',2643,'/products'),
(5161,'2012-04-05 11:19:08',2645,'/home'),
(5162,'2012-04-05 11:36:04',2646,'/home'),
(5163,'2012-04-05 11:36:49',2647,'/home'),
(5164,'2012-04-05 11:37:13',2646,'/products'),
(5165,'2012-04-05 11:37:48',2646,'/the-original-mr-fuzzy'),
(5166,'2012-04-05 11:40:14',2646,'/cart'),
(5167,'2012-04-05 11:41:48',2648,'/home'),
(5168,'2012-04-05 11:41:59',2649,'/home'),
(5169,'2012-04-05 11:42:04',2646,'/shipping'),
(5170,'2012-04-05 11:44:12',2650,'/home'),
(5171,'2012-04-05 11:44:28',2648,'/products'),
(5172,'2012-04-05 11:44:35',2651,'/home'),
(5173,'2012-04-05 11:46:33',2651,'/products'),
(5174,'2012-04-05 11:47:49',2651,'/the-original-mr-fuzzy'),
(5175,'2012-04-05 11:49:57',2651,'/cart'),
(5176,'2012-04-05 11:52:10',2652,'/home'),
(5177,'2012-04-05 11:53:05',2651,'/shipping'),
(5178,'2012-04-05 11:54:02',2653,'/home'),
(5179,'2012-04-05 11:55:54',2651,'/billing'),
(5180,'2012-04-05 11:56:05',2654,'/home'),
(5181,'2012-04-05 12:00:36',2655,'/home'),
(5182,'2012-04-05 12:06:52',2656,'/home'),
(5183,'2012-04-05 12:11:26',2656,'/products'),
(5184,'2012-04-05 12:15:45',2656,'/the-original-mr-fuzzy'),
(5185,'2012-04-05 12:17:09',2657,'/home'),
(5186,'2012-04-05 12:18:39',2656,'/cart'),
(5187,'2012-04-05 12:21:21',2656,'/shipping'),
(5188,'2012-04-05 12:22:55',2656,'/billing'),
(5189,'2012-04-05 12:25:08',2658,'/home'),
(5190,'2012-04-05 12:27:07',2658,'/products'),
(5191,'2012-04-05 12:27:14',2659,'/home'),
(5192,'2012-04-05 12:34:24',2660,'/home'),
(5193,'2012-04-05 12:37:40',2661,'/home'),
(5194,'2012-04-05 12:38:29',2662,'/home'),
(5195,'2012-04-05 12:45:08',2663,'/home'),
(5196,'2012-04-05 12:45:57',2664,'/home'),
(5197,'2012-04-05 12:48:22',2663,'/products'),
(5198,'2012-04-05 12:48:59',2664,'/products'),
(5199,'2012-04-05 12:52:40',2663,'/the-original-mr-fuzzy'),
(5200,'2012-04-05 12:53:23',2665,'/home'),
(5201,'2012-04-05 12:53:24',2666,'/home'),
(5202,'2012-04-05 12:54:11',2667,'/home'),
(5203,'2012-04-05 12:55:35',2668,'/home'),
(5204,'2012-04-05 12:55:54',2669,'/home'),
(5205,'2012-04-05 12:56:41',2663,'/cart'),
(5206,'2012-04-05 12:57:49',2668,'/products'),
(5207,'2012-04-05 12:58:12',2665,'/products'),
(5208,'2012-04-05 12:58:19',2669,'/products'),
(5209,'2012-04-05 12:59:09',2667,'/products'),
(5210,'2012-04-05 12:59:19',2668,'/the-original-mr-fuzzy'),
(5211,'2012-04-05 13:00:15',2670,'/home'),
(5212,'2012-04-05 13:00:25',2663,'/shipping'),
(5213,'2012-04-05 13:00:56',2667,'/the-original-mr-fuzzy'),
(5214,'2012-04-05 13:01:51',2670,'/products'),
(5215,'2012-04-05 13:02:04',2665,'/the-original-mr-fuzzy'),
(5216,'2012-04-05 13:02:45',2671,'/home'),
(5217,'2012-04-05 13:03:02',2668,'/cart'),
(5218,'2012-04-05 13:03:45',2670,'/the-original-mr-fuzzy'),
(5219,'2012-04-05 13:05:01',2672,'/home'),
(5220,'2012-04-05 13:06:07',2668,'/shipping'),
(5221,'2012-04-05 13:06:10',2672,'/products'),
(5222,'2012-04-05 13:06:29',2672,'/the-original-mr-fuzzy'),
(5223,'2012-04-05 13:06:53',2673,'/home'),
(5224,'2012-04-05 13:08:06',2668,'/billing'),
(5225,'2012-04-05 13:10:12',2674,'/home'),
(5226,'2012-04-05 13:10:14',2673,'/products'),
(5227,'2012-04-05 13:11:35',2675,'/home'),
(5228,'2012-04-05 13:14:41',2673,'/the-original-mr-fuzzy'),
(5229,'2012-04-05 13:15:34',2668,'/thank-you-for-your-order'),
(5230,'2012-04-05 13:18:05',2676,'/home'),
(5231,'2012-04-05 13:19:28',2677,'/home'),
(5232,'2012-04-05 13:28:22',2678,'/home'),
(5233,'2012-04-05 13:28:27',2679,'/home'),
(5234,'2012-04-05 13:28:54',2680,'/home'),
(5235,'2012-04-05 13:30:21',2681,'/home'),
(5236,'2012-04-05 13:31:41',2679,'/products'),
(5237,'2012-04-05 13:31:50',2682,'/home'),
(5238,'2012-04-05 13:33:01',2683,'/home'),
(5239,'2012-04-05 13:33:16',2678,'/products'),
(5240,'2012-04-05 13:35:05',2679,'/the-original-mr-fuzzy'),
(5241,'2012-04-05 13:36:14',2683,'/products'),
(5242,'2012-04-05 13:36:40',2678,'/the-original-mr-fuzzy'),
(5243,'2012-04-05 13:38:22',2683,'/the-original-mr-fuzzy'),
(5244,'2012-04-05 13:39:05',2678,'/cart'),
(5245,'2012-04-05 13:42:33',2684,'/home'),
(5246,'2012-04-05 13:42:56',2678,'/shipping'),
(5247,'2012-04-05 13:44:52',2678,'/billing'),
(5248,'2012-04-05 13:45:19',2685,'/home'),
(5249,'2012-04-05 13:45:47',2686,'/home'),
(5250,'2012-04-05 13:46:05',2685,'/products'),
(5251,'2012-04-05 13:47:08',2684,'/products'),
(5252,'2012-04-05 13:51:46',2684,'/the-original-mr-fuzzy'),
(5253,'2012-04-05 13:52:48',2687,'/home'),
(5254,'2012-04-05 13:53:44',2688,'/home'),
(5255,'2012-04-05 13:55:28',2689,'/home'),
(5256,'2012-04-05 13:57:55',2688,'/products'),
(5257,'2012-04-05 13:59:25',2690,'/home'),
(5258,'2012-04-05 14:01:13',2688,'/the-original-mr-fuzzy'),
(5259,'2012-04-05 14:01:45',2688,'/cart'),
(5260,'2012-04-05 14:04:15',2688,'/shipping'),
(5261,'2012-04-05 14:09:51',2691,'/home'),
(5262,'2012-04-05 14:10:41',2692,'/home'),
(5263,'2012-04-05 14:11:17',2693,'/home'),
(5264,'2012-04-05 14:12:23',2691,'/products'),
(5265,'2012-04-05 14:13:02',2692,'/products'),
(5266,'2012-04-05 14:14:32',2692,'/the-original-mr-fuzzy'),
(5267,'2012-04-05 14:14:43',2691,'/the-original-mr-fuzzy'),
(5268,'2012-04-05 14:15:37',2694,'/home'),
(5269,'2012-04-05 14:16:16',2695,'/home'),
(5270,'2012-04-05 14:16:23',2693,'/products'),
(5271,'2012-04-05 14:16:39',2693,'/the-original-mr-fuzzy'),
(5272,'2012-04-05 14:16:52',2692,'/cart'),
(5273,'2012-04-05 14:17:32',2692,'/shipping'),
(5274,'2012-04-05 14:18:01',2692,'/billing'),
(5275,'2012-04-05 14:19:13',2696,'/home'),
(5276,'2012-04-05 14:19:42',2695,'/products'),
(5277,'2012-04-05 14:19:42',2697,'/home'),
(5278,'2012-04-05 14:20:35',2698,'/home'),
(5279,'2012-04-05 14:20:58',2699,'/home'),
(5280,'2012-04-05 14:22:29',2696,'/products'),
(5281,'2012-04-05 14:23:29',2696,'/the-original-mr-fuzzy'),
(5282,'2012-04-05 14:23:47',2700,'/home'),
(5283,'2012-04-05 14:23:52',2701,'/home'),
(5284,'2012-04-05 14:24:22',2697,'/products'),
(5285,'2012-04-05 14:25:47',2696,'/cart'),
(5286,'2012-04-05 14:26:39',2700,'/products'),
(5287,'2012-04-05 14:27:42',2702,'/home'),
(5288,'2012-04-05 14:28:21',2697,'/the-original-mr-fuzzy'),
(5289,'2012-04-05 14:28:48',2697,'/cart'),
(5290,'2012-04-05 14:30:01',2700,'/the-original-mr-fuzzy'),
(5291,'2012-04-05 14:36:56',2703,'/home'),
(5292,'2012-04-05 14:41:27',2704,'/home'),
(5293,'2012-04-05 14:42:58',2705,'/home'),
(5294,'2012-04-05 14:45:07',2706,'/home'),
(5295,'2012-04-05 14:50:06',2707,'/home'),
(5296,'2012-04-05 14:52:52',2708,'/home'),
(5297,'2012-04-05 14:56:55',2709,'/home'),
(5298,'2012-04-05 14:57:43',2708,'/products'),
(5299,'2012-04-05 14:57:56',2710,'/home'),
(5300,'2012-04-05 15:00:46',2710,'/products'),
(5301,'2012-04-05 15:05:23',2710,'/the-original-mr-fuzzy'),
(5302,'2012-04-05 15:07:27',2711,'/home'),
(5303,'2012-04-05 15:07:38',2710,'/cart'),
(5304,'2012-04-05 15:09:47',2712,'/home'),
(5305,'2012-04-05 15:10:16',2710,'/shipping'),
(5306,'2012-04-05 15:11:07',2713,'/home'),
(5307,'2012-04-05 15:12:25',2710,'/billing'),
(5308,'2012-04-05 15:17:42',2714,'/home'),
(5309,'2012-04-05 15:20:58',2714,'/products'),
(5310,'2012-04-05 15:22:03',2715,'/home'),
(5311,'2012-04-05 15:24:05',2716,'/home'),
(5312,'2012-04-05 15:24:55',2714,'/the-original-mr-fuzzy'),
(5313,'2012-04-05 15:27:06',2714,'/cart'),
(5314,'2012-04-05 15:34:25',2717,'/home'),
(5315,'2012-04-05 15:37:07',2718,'/home'),
(5316,'2012-04-05 15:39:11',2717,'/products'),
(5317,'2012-04-05 15:41:16',2718,'/products'),
(5318,'2012-04-05 15:42:27',2718,'/the-original-mr-fuzzy'),
(5319,'2012-04-05 15:48:12',2719,'/home'),
(5320,'2012-04-05 15:52:24',2720,'/home'),
(5321,'2012-04-05 15:52:26',2721,'/home'),
(5322,'2012-04-05 15:54:59',2722,'/home'),
(5323,'2012-04-05 15:56:55',2723,'/home'),
(5324,'2012-04-05 15:58:18',2724,'/home'),
(5325,'2012-04-05 15:58:37',2725,'/home'),
(5326,'2012-04-05 15:59:23',2725,'/products'),
(5327,'2012-04-05 16:00:45',2726,'/home'),
(5328,'2012-04-05 16:03:34',2727,'/home'),
(5329,'2012-04-05 16:04:25',2728,'/home'),
(5330,'2012-04-05 16:05:31',2729,'/home'),
(5331,'2012-04-05 16:09:15',2729,'/products'),
(5332,'2012-04-05 16:11:48',2730,'/home'),
(5333,'2012-04-05 16:14:39',2731,'/home'),
(5334,'2012-04-05 16:14:47',2732,'/home'),
(5335,'2012-04-05 16:16:50',2732,'/products'),
(5336,'2012-04-05 16:17:47',2733,'/home'),
(5337,'2012-04-05 16:19:29',2732,'/the-original-mr-fuzzy'),
(5338,'2012-04-05 16:26:27',2734,'/home'),
(5339,'2012-04-05 16:30:48',2735,'/home'),
(5340,'2012-04-05 16:31:20',2736,'/home'),
(5341,'2012-04-05 16:34:49',2735,'/products'),
(5342,'2012-04-05 16:36:38',2737,'/home'),
(5343,'2012-04-05 16:44:31',2738,'/home'),
(5344,'2012-04-05 16:46:35',2739,'/home'),
(5345,'2012-04-05 16:47:29',2740,'/home'),
(5346,'2012-04-05 16:49:06',2738,'/products'),
(5347,'2012-04-05 16:49:46',2738,'/the-original-mr-fuzzy'),
(5348,'2012-04-05 16:50:27',2739,'/products'),
(5349,'2012-04-05 16:52:00',2740,'/products'),
(5350,'2012-04-05 16:54:22',2739,'/the-original-mr-fuzzy'),
(5351,'2012-04-05 16:56:05',2740,'/the-original-mr-fuzzy'),
(5352,'2012-04-05 16:59:49',2740,'/cart'),
(5353,'2012-04-05 17:02:24',2741,'/home'),
(5354,'2012-04-05 17:03:34',2742,'/home'),
(5355,'2012-04-05 17:12:35',2743,'/home'),
(5356,'2012-04-05 17:14:53',2744,'/home'),
(5357,'2012-04-05 17:15:14',2743,'/products'),
(5358,'2012-04-05 17:15:35',2745,'/home'),
(5359,'2012-04-05 17:19:16',2743,'/the-original-mr-fuzzy'),
(5360,'2012-04-05 17:24:19',2746,'/home'),
(5361,'2012-04-05 17:27:34',2747,'/home'),
(5362,'2012-04-05 17:28:29',2746,'/products'),
(5363,'2012-04-05 17:31:42',2746,'/the-original-mr-fuzzy'),
(5364,'2012-04-05 17:36:09',2748,'/home'),
(5365,'2012-04-05 17:43:19',2749,'/home'),
(5366,'2012-04-05 17:46:12',2750,'/home'),
(5367,'2012-04-05 17:46:47',2749,'/products'),
(5368,'2012-04-05 17:50:34',2749,'/the-original-mr-fuzzy'),
(5369,'2012-04-05 17:58:21',2751,'/home'),
(5370,'2012-04-05 17:59:14',2752,'/home'),
(5371,'2012-04-05 17:59:24',2753,'/home'),
(5372,'2012-04-05 18:00:08',2753,'/products'),
(5373,'2012-04-05 18:08:53',2754,'/home'),
(5374,'2012-04-05 18:13:16',2755,'/home'),
(5375,'2012-04-05 18:15:18',2756,'/home'),
(5376,'2012-04-05 18:19:29',2756,'/products'),
(5377,'2012-04-05 18:31:05',2757,'/home'),
(5378,'2012-04-05 18:33:18',2757,'/products'),
(5379,'2012-04-05 18:37:52',2757,'/the-original-mr-fuzzy'),
(5380,'2012-04-05 18:39:05',2758,'/home'),
(5381,'2012-04-05 18:42:31',2759,'/home'),
(5382,'2012-04-05 18:50:14',2760,'/home'),
(5383,'2012-04-05 19:10:34',2761,'/home'),
(5384,'2012-04-05 19:13:05',2761,'/products'),
(5385,'2012-04-05 19:15:18',2762,'/home'),
(5386,'2012-04-05 19:15:28',2761,'/the-original-mr-fuzzy'),
(5387,'2012-04-05 19:16:14',2761,'/cart'),
(5388,'2012-04-05 19:19:54',2761,'/shipping'),
(5389,'2012-04-05 19:21:41',2763,'/home'),
(5390,'2012-04-05 19:22:59',2761,'/billing'),
(5391,'2012-04-05 19:25:30',2763,'/products'),
(5392,'2012-04-05 19:28:08',2764,'/home'),
(5393,'2012-04-05 19:33:40',2765,'/home'),
(5394,'2012-04-05 19:41:52',2766,'/home'),
(5395,'2012-04-05 19:43:52',2767,'/home'),
(5396,'2012-04-05 19:51:50',2768,'/home'),
(5397,'2012-04-05 19:53:48',2769,'/home'),
(5398,'2012-04-05 19:54:14',2768,'/products'),
(5399,'2012-04-05 19:56:40',2768,'/the-original-mr-fuzzy'),
(5400,'2012-04-05 19:56:44',2770,'/home'),
(5401,'2012-04-05 19:59:04',2770,'/products'),
(5402,'2012-04-05 19:59:24',2770,'/the-original-mr-fuzzy'),
(5403,'2012-04-05 20:02:35',2770,'/cart'),
(5404,'2012-04-05 20:05:31',2770,'/shipping'),
(5405,'2012-04-05 20:08:11',2771,'/home'),
(5406,'2012-04-05 20:08:22',2770,'/billing'),
(5407,'2012-04-05 20:11:27',2770,'/thank-you-for-your-order'),
(5408,'2012-04-05 20:11:58',2771,'/products'),
(5409,'2012-04-05 20:14:33',2772,'/home'),
(5410,'2012-04-05 20:14:54',2771,'/the-original-mr-fuzzy'),
(5411,'2012-04-05 20:16:02',2772,'/products'),
(5412,'2012-04-05 20:21:36',2773,'/home'),
(5413,'2012-04-05 20:24:42',2774,'/home'),
(5414,'2012-04-05 20:27:34',2774,'/products'),
(5415,'2012-04-05 20:32:09',2774,'/the-original-mr-fuzzy'),
(5416,'2012-04-05 20:34:22',2774,'/cart'),
(5417,'2012-04-05 20:42:14',2775,'/home'),
(5418,'2012-04-05 20:42:56',2775,'/products'),
(5419,'2012-04-05 20:43:33',2775,'/the-original-mr-fuzzy'),
(5420,'2012-04-05 20:44:43',2775,'/cart'),
(5421,'2012-04-05 20:47:52',2776,'/home'),
(5422,'2012-04-05 20:48:03',2775,'/shipping'),
(5423,'2012-04-05 20:48:27',2777,'/home'),
(5424,'2012-04-05 20:49:46',2775,'/billing'),
(5425,'2012-04-05 20:54:31',2778,'/home'),
(5426,'2012-04-05 21:13:44',2779,'/home'),
(5427,'2012-04-05 21:24:14',2780,'/home'),
(5428,'2012-04-05 21:37:18',2781,'/home'),
(5429,'2012-04-05 21:40:26',2781,'/products'),
(5430,'2012-04-05 21:40:38',2782,'/home'),
(5431,'2012-04-05 21:40:53',2783,'/home'),
(5432,'2012-04-05 21:41:29',2783,'/products'),
(5433,'2012-04-05 21:42:06',2784,'/home'),
(5434,'2012-04-05 21:43:48',2783,'/the-original-mr-fuzzy'),
(5435,'2012-04-05 21:44:19',2784,'/products'),
(5436,'2012-04-05 21:49:20',2785,'/home'),
(5437,'2012-04-05 22:07:11',2786,'/home'),
(5438,'2012-04-05 22:11:10',2786,'/products'),
(5439,'2012-04-05 22:52:00',2787,'/home'),
(5440,'2012-04-05 22:56:00',2787,'/products'),
(5441,'2012-04-05 23:11:17',2788,'/home'),
(5442,'2012-04-05 23:13:22',2789,'/home'),
(5443,'2012-04-05 23:25:15',2790,'/home'),
(5444,'2012-04-05 23:25:41',2790,'/products'),
(5445,'2012-04-05 23:26:20',2790,'/the-original-mr-fuzzy'),
(5446,'2012-04-05 23:32:26',2791,'/home'),
(5447,'2012-04-05 23:37:01',2792,'/home'),
(5448,'2012-04-05 23:37:16',2791,'/products'),
(5449,'2012-04-05 23:42:22',2793,'/home'),
(5450,'2012-04-05 23:47:15',2793,'/products'),
(5451,'2012-04-05 23:47:43',2793,'/the-original-mr-fuzzy'),
(5452,'2012-04-05 23:56:29',2794,'/home'),
(5453,'2012-04-05 23:56:52',2795,'/home'),
(5454,'2012-04-06 00:12:33',2796,'/home'),
(5455,'2012-04-06 00:18:17',2797,'/home'),
(5456,'2012-04-06 00:19:01',2798,'/home'),
(5457,'2012-04-06 00:34:59',2799,'/home'),
(5458,'2012-04-06 00:35:41',2799,'/products'),
(5459,'2012-04-06 00:42:09',2800,'/home'),
(5460,'2012-04-06 00:47:27',2800,'/products'),
(5461,'2012-04-06 00:52:00',2800,'/the-original-mr-fuzzy'),
(5462,'2012-04-06 01:13:58',2801,'/home'),
(5463,'2012-04-06 01:15:32',2802,'/home'),
(5464,'2012-04-06 01:22:17',2803,'/home'),
(5465,'2012-04-06 01:41:53',2804,'/home'),
(5466,'2012-04-06 02:03:50',2805,'/home'),
(5467,'2012-04-06 02:12:16',2806,'/home'),
(5468,'2012-04-06 02:42:18',2807,'/home'),
(5469,'2012-04-06 02:51:56',2808,'/home'),
(5470,'2012-04-06 03:00:24',2809,'/home'),
(5471,'2012-04-06 03:04:02',2809,'/products'),
(5472,'2012-04-06 03:42:25',2810,'/home'),
(5473,'2012-04-06 03:48:03',2810,'/products'),
(5474,'2012-04-06 03:51:29',2810,'/the-original-mr-fuzzy'),
(5475,'2012-04-06 03:53:51',2810,'/cart'),
(5476,'2012-04-06 03:54:14',2810,'/shipping'),
(5477,'2012-04-06 03:56:52',2810,'/billing'),
(5478,'2012-04-06 03:57:15',2811,'/home'),
(5479,'2012-04-06 04:04:23',2810,'/thank-you-for-your-order'),
(5480,'2012-04-06 04:09:02',2812,'/home'),
(5481,'2012-04-06 04:16:44',2813,'/home'),
(5482,'2012-04-06 04:20:32',2813,'/products'),
(5483,'2012-04-06 04:27:11',2814,'/home'),
(5484,'2012-04-06 04:36:59',2815,'/home'),
(5485,'2012-04-06 04:52:00',2816,'/home'),
(5486,'2012-04-06 05:10:12',2817,'/home'),
(5487,'2012-04-06 06:12:40',2818,'/home'),
(5488,'2012-04-06 06:17:47',2818,'/products'),
(5489,'2012-04-06 06:49:35',2819,'/home'),
(5490,'2012-04-06 07:10:03',2820,'/home'),
(5491,'2012-04-06 07:10:32',2820,'/products'),
(5492,'2012-04-06 07:26:53',2821,'/home'),
(5493,'2012-04-06 07:27:18',2821,'/products'),
(5494,'2012-04-06 07:32:53',2822,'/home'),
(5495,'2012-04-06 07:41:33',2823,'/home'),
(5496,'2012-04-06 07:58:41',2824,'/home'),
(5497,'2012-04-06 08:06:03',2825,'/home'),
(5498,'2012-04-06 08:09:01',2826,'/home'),
(5499,'2012-04-06 08:43:46',2827,'/home'),
(5500,'2012-04-06 08:52:37',2828,'/home'),
(5501,'2012-04-06 08:56:32',2829,'/home'),
(5502,'2012-04-06 08:57:53',2828,'/products'),
(5503,'2012-04-06 08:58:01',2829,'/products'),
(5504,'2012-04-06 08:59:18',2829,'/the-original-mr-fuzzy'),
(5505,'2012-04-06 08:59:33',2830,'/home'),
(5506,'2012-04-06 09:01:08',2828,'/the-original-mr-fuzzy'),
(5507,'2012-04-06 09:01:46',2828,'/cart'),
(5508,'2012-04-06 09:04:07',2828,'/shipping'),
(5509,'2012-04-06 09:04:09',2831,'/home'),
(5510,'2012-04-06 09:04:53',2831,'/products'),
(5511,'2012-04-06 09:07:15',2832,'/home'),
(5512,'2012-04-06 09:09:13',2833,'/home'),
(5513,'2012-04-06 09:14:52',2834,'/home'),
(5514,'2012-04-06 09:15:37',2834,'/products'),
(5515,'2012-04-06 09:18:06',2835,'/home'),
(5516,'2012-04-06 09:20:11',2836,'/home'),
(5517,'2012-04-06 09:27:14',2837,'/home'),
(5518,'2012-04-06 09:27:28',2838,'/home'),
(5519,'2012-04-06 09:30:33',2839,'/home'),
(5520,'2012-04-06 09:30:59',2837,'/products'),
(5521,'2012-04-06 09:31:50',2840,'/home'),
(5522,'2012-04-06 09:32:26',2838,'/products'),
(5523,'2012-04-06 09:36:20',2841,'/home'),
(5524,'2012-04-06 09:44:13',2842,'/home'),
(5525,'2012-04-06 09:46:36',2842,'/products'),
(5526,'2012-04-06 09:47:25',2842,'/the-original-mr-fuzzy'),
(5527,'2012-04-06 09:49:36',2843,'/home'),
(5528,'2012-04-06 09:59:06',2844,'/home'),
(5529,'2012-04-06 10:00:44',2844,'/products'),
(5530,'2012-04-06 10:01:42',2845,'/home'),
(5531,'2012-04-06 10:03:21',2846,'/home'),
(5532,'2012-04-06 10:03:54',2846,'/products'),
(5533,'2012-04-06 10:05:10',2844,'/the-original-mr-fuzzy'),
(5534,'2012-04-06 10:05:43',2846,'/the-original-mr-fuzzy'),
(5535,'2012-04-06 10:08:08',2844,'/cart'),
(5536,'2012-04-06 10:12:46',2847,'/home'),
(5537,'2012-04-06 10:14:12',2848,'/home'),
(5538,'2012-04-06 10:15:16',2848,'/products'),
(5539,'2012-04-06 10:15:19',2849,'/home'),
(5540,'2012-04-06 10:15:40',2849,'/products'),
(5541,'2012-04-06 10:16:22',2847,'/products'),
(5542,'2012-04-06 10:17:13',2850,'/home'),
(5543,'2012-04-06 10:17:16',2851,'/home'),
(5544,'2012-04-06 10:17:26',2852,'/home'),
(5545,'2012-04-06 10:19:09',2853,'/home'),
(5546,'2012-04-06 10:20:45',2847,'/the-original-mr-fuzzy'),
(5547,'2012-04-06 10:22:17',2847,'/cart'),
(5548,'2012-04-06 10:24:00',2854,'/home'),
(5549,'2012-04-06 10:25:20',2847,'/shipping'),
(5550,'2012-04-06 10:27:10',2847,'/billing'),
(5551,'2012-04-06 10:29:24',2855,'/home'),
(5552,'2012-04-06 10:29:50',2856,'/home'),
(5553,'2012-04-06 10:30:01',2855,'/products'),
(5554,'2012-04-06 10:30:26',2857,'/home'),
(5555,'2012-04-06 10:32:39',2858,'/home'),
(5556,'2012-04-06 10:32:56',2855,'/the-original-mr-fuzzy'),
(5557,'2012-04-06 10:34:57',2855,'/cart'),
(5558,'2012-04-06 10:38:22',2859,'/home'),
(5559,'2012-04-06 10:43:15',2860,'/home'),
(5560,'2012-04-06 10:45:11',2860,'/products'),
(5561,'2012-04-06 10:46:21',2860,'/the-original-mr-fuzzy'),
(5562,'2012-04-06 10:47:47',2860,'/cart'),
(5563,'2012-04-06 10:48:32',2860,'/shipping'),
(5564,'2012-04-06 10:49:27',2860,'/billing'),
(5565,'2012-04-06 10:55:23',2861,'/home'),
(5566,'2012-04-06 10:58:51',2862,'/home'),
(5567,'2012-04-06 11:00:04',2862,'/products'),
(5568,'2012-04-06 11:00:51',2863,'/home'),
(5569,'2012-04-06 11:01:20',2862,'/the-original-mr-fuzzy'),
(5570,'2012-04-06 11:05:22',2863,'/products'),
(5571,'2012-04-06 11:05:51',2864,'/home'),
(5572,'2012-04-06 11:07:13',2865,'/home'),
(5573,'2012-04-06 11:12:04',2865,'/products'),
(5574,'2012-04-06 11:14:41',2865,'/the-original-mr-fuzzy'),
(5575,'2012-04-06 11:15:22',2865,'/cart'),
(5576,'2012-04-06 11:16:48',2865,'/shipping'),
(5577,'2012-04-06 11:17:52',2866,'/home'),
(5578,'2012-04-06 11:18:31',2865,'/billing'),
(5579,'2012-04-06 11:18:38',2867,'/home'),
(5580,'2012-04-06 11:25:26',2868,'/home'),
(5581,'2012-04-06 11:26:46',2869,'/home'),
(5582,'2012-04-06 11:27:46',2870,'/home'),
(5583,'2012-04-06 11:32:18',2871,'/home'),
(5584,'2012-04-06 11:32:52',2870,'/products'),
(5585,'2012-04-06 11:33:29',2872,'/home'),
(5586,'2012-04-06 11:47:07',2873,'/home'),
(5587,'2012-04-06 11:47:47',2874,'/home'),
(5588,'2012-04-06 11:50:29',2875,'/home'),
(5589,'2012-04-06 11:51:36',2876,'/home'),
(5590,'2012-04-06 11:53:56',2876,'/products'),
(5591,'2012-04-06 11:57:37',2877,'/home'),
(5592,'2012-04-06 11:58:33',2876,'/the-original-mr-fuzzy'),
(5593,'2012-04-06 11:58:44',2878,'/home'),
(5594,'2012-04-06 11:59:52',2879,'/home'),
(5595,'2012-04-06 12:00:11',2878,'/products'),
(5596,'2012-04-06 12:00:38',2880,'/home'),
(5597,'2012-04-06 12:04:19',2879,'/products'),
(5598,'2012-04-06 12:05:18',2881,'/home'),
(5599,'2012-04-06 12:06:01',2879,'/the-original-mr-fuzzy'),
(5600,'2012-04-06 12:06:17',2882,'/home'),
(5601,'2012-04-06 12:08:16',2883,'/home'),
(5602,'2012-04-06 12:08:24',2879,'/cart'),
(5603,'2012-04-06 12:09:21',2879,'/shipping'),
(5604,'2012-04-06 12:11:54',2879,'/billing'),
(5605,'2012-04-06 12:16:39',2879,'/thank-you-for-your-order'),
(5606,'2012-04-06 12:17:38',2884,'/home'),
(5607,'2012-04-06 12:20:31',2884,'/products'),
(5608,'2012-04-06 12:26:37',2885,'/home'),
(5609,'2012-04-06 12:28:50',2886,'/home'),
(5610,'2012-04-06 12:30:14',2885,'/products'),
(5611,'2012-04-06 12:30:51',2886,'/products'),
(5612,'2012-04-06 12:34:05',2886,'/the-original-mr-fuzzy'),
(5613,'2012-04-06 12:34:16',2887,'/home'),
(5614,'2012-04-06 12:37:34',2888,'/home'),
(5615,'2012-04-06 12:38:46',2889,'/home'),
(5616,'2012-04-06 12:45:20',2890,'/home'),
(5617,'2012-04-06 12:47:30',2891,'/home'),
(5618,'2012-04-06 12:48:10',2892,'/home'),
(5619,'2012-04-06 12:49:44',2890,'/products'),
(5620,'2012-04-06 12:51:43',2890,'/the-original-mr-fuzzy'),
(5621,'2012-04-06 12:52:06',2893,'/home'),
(5622,'2012-04-06 12:52:50',2894,'/home'),
(5623,'2012-04-06 12:54:43',2893,'/products'),
(5624,'2012-04-06 13:02:46',2895,'/home'),
(5625,'2012-04-06 13:04:42',2895,'/products'),
(5626,'2012-04-06 13:05:15',2896,'/home'),
(5627,'2012-04-06 13:05:51',2897,'/home'),
(5628,'2012-04-06 13:16:01',2898,'/home'),
(5629,'2012-04-06 13:18:51',2898,'/products'),
(5630,'2012-04-06 13:23:14',2898,'/the-original-mr-fuzzy'),
(5631,'2012-04-06 13:25:20',2898,'/cart'),
(5632,'2012-04-06 13:26:39',2899,'/home'),
(5633,'2012-04-06 13:32:10',2900,'/home'),
(5634,'2012-04-06 13:32:42',2901,'/home'),
(5635,'2012-04-06 13:34:37',2901,'/products'),
(5636,'2012-04-06 13:37:06',2901,'/the-original-mr-fuzzy'),
(5637,'2012-04-06 13:40:03',2901,'/cart'),
(5638,'2012-04-06 13:43:03',2902,'/home'),
(5639,'2012-04-06 13:44:31',2903,'/home'),
(5640,'2012-04-06 13:49:00',2904,'/home'),
(5641,'2012-04-06 13:52:08',2905,'/home'),
(5642,'2012-04-06 13:56:55',2906,'/home'),
(5643,'2012-04-06 13:58:58',2907,'/home'),
(5644,'2012-04-06 14:01:12',2906,'/products'),
(5645,'2012-04-06 14:04:37',2906,'/the-original-mr-fuzzy'),
(5646,'2012-04-06 14:05:21',2906,'/cart'),
(5647,'2012-04-06 14:08:56',2908,'/home'),
(5648,'2012-04-06 14:09:05',2906,'/shipping'),
(5649,'2012-04-06 14:10:31',2906,'/billing'),
(5650,'2012-04-06 14:22:19',2909,'/home'),
(5651,'2012-04-06 14:22:25',2910,'/home'),
(5652,'2012-04-06 14:27:44',2909,'/products'),
(5653,'2012-04-06 14:30:44',2911,'/home'),
(5654,'2012-04-06 14:35:05',2912,'/home'),
(5655,'2012-04-06 14:48:55',2913,'/home'),
(5656,'2012-04-06 14:49:59',2914,'/home'),
(5657,'2012-04-06 14:54:24',2913,'/products'),
(5658,'2012-04-06 14:54:56',2913,'/the-original-mr-fuzzy'),
(5659,'2012-04-06 14:56:38',2913,'/cart'),
(5660,'2012-04-06 14:57:45',2913,'/shipping'),
(5661,'2012-04-06 14:59:50',2913,'/billing'),
(5662,'2012-04-06 15:06:21',2915,'/home'),
(5663,'2012-04-06 15:06:32',2916,'/home'),
(5664,'2012-04-06 15:07:12',2915,'/products'),
(5665,'2012-04-06 15:07:57',2916,'/products'),
(5666,'2012-04-06 15:08:15',2915,'/the-original-mr-fuzzy'),
(5667,'2012-04-06 15:09:19',2917,'/home'),
(5668,'2012-04-06 15:10:53',2917,'/products'),
(5669,'2012-04-06 15:11:19',2916,'/the-original-mr-fuzzy'),
(5670,'2012-04-06 15:12:24',2918,'/home'),
(5671,'2012-04-06 15:13:31',2916,'/cart'),
(5672,'2012-04-06 15:15:06',2918,'/products'),
(5673,'2012-04-06 15:15:19',2919,'/home'),
(5674,'2012-04-06 15:16:00',2920,'/home'),
(5675,'2012-04-06 15:19:44',2918,'/the-original-mr-fuzzy'),
(5676,'2012-04-06 15:21:36',2918,'/cart'),
(5677,'2012-04-06 15:22:52',2918,'/shipping'),
(5678,'2012-04-06 15:25:05',2921,'/home'),
(5679,'2012-04-06 15:27:41',2922,'/home'),
(5680,'2012-04-06 15:28:28',2923,'/home'),
(5681,'2012-04-06 15:30:01',2924,'/home'),
(5682,'2012-04-06 15:30:32',2921,'/products'),
(5683,'2012-04-06 15:46:00',2925,'/home'),
(5684,'2012-04-06 15:49:41',2926,'/home'),
(5685,'2012-04-06 15:53:00',2927,'/home'),
(5686,'2012-04-06 15:54:03',2928,'/home'),
(5687,'2012-04-06 15:58:40',2929,'/home'),
(5688,'2012-04-06 16:05:41',2930,'/home'),
(5689,'2012-04-06 16:07:39',2931,'/home'),
(5690,'2012-04-06 16:21:50',2932,'/home'),
(5691,'2012-04-06 16:23:11',2933,'/home'),
(5692,'2012-04-06 16:27:06',2934,'/home'),
(5693,'2012-04-06 16:32:28',2934,'/products'),
(5694,'2012-04-06 16:34:11',2935,'/home'),
(5695,'2012-04-06 16:36:26',2934,'/the-original-mr-fuzzy'),
(5696,'2012-04-06 16:38:44',2934,'/cart'),
(5697,'2012-04-06 16:38:47',2936,'/home'),
(5698,'2012-04-06 16:41:54',2937,'/home'),
(5699,'2012-04-06 16:44:20',2938,'/home'),
(5700,'2012-04-06 16:44:33',2937,'/products'),
(5701,'2012-04-06 16:45:48',2938,'/products'),
(5702,'2012-04-06 16:45:50',2937,'/the-original-mr-fuzzy'),
(5703,'2012-04-06 16:47:40',2937,'/cart'),
(5704,'2012-04-06 16:48:24',2939,'/home'),
(5705,'2012-04-06 16:48:51',2938,'/the-original-mr-fuzzy'),
(5706,'2012-04-06 16:50:17',2939,'/products'),
(5707,'2012-04-06 16:50:18',2937,'/shipping'),
(5708,'2012-04-06 16:52:01',2940,'/home'),
(5709,'2012-04-06 16:52:05',2941,'/home'),
(5710,'2012-04-06 16:52:39',2939,'/the-original-mr-fuzzy'),
(5711,'2012-04-06 16:52:47',2942,'/home'),
(5712,'2012-04-06 16:53:10',2937,'/billing'),
(5713,'2012-04-06 16:56:01',2943,'/home'),
(5714,'2012-04-06 16:56:59',2942,'/products'),
(5715,'2012-04-06 16:57:14',2944,'/home'),
(5716,'2012-04-06 16:59:25',2942,'/the-original-mr-fuzzy'),
(5717,'2012-04-06 17:00:04',2945,'/home'),
(5718,'2012-04-06 17:01:18',2942,'/cart'),
(5719,'2012-04-06 17:03:11',2942,'/shipping'),
(5720,'2012-04-06 17:05:05',2942,'/billing'),
(5721,'2012-04-06 17:10:22',2946,'/home'),
(5722,'2012-04-06 17:12:57',2947,'/home'),
(5723,'2012-04-06 17:13:09',2942,'/thank-you-for-your-order'),
(5724,'2012-04-06 17:21:17',2948,'/home'),
(5725,'2012-04-06 17:36:05',2949,'/home'),
(5726,'2012-04-06 17:37:35',2950,'/home'),
(5727,'2012-04-06 17:40:45',2951,'/home'),
(5728,'2012-04-06 17:41:34',2949,'/products'),
(5729,'2012-04-06 17:42:45',2952,'/home'),
(5730,'2012-04-06 17:51:01',2953,'/home'),
(5731,'2012-04-06 17:51:05',2954,'/home'),
(5732,'2012-04-06 18:17:07',2955,'/home'),
(5733,'2012-04-06 18:28:39',2956,'/home'),
(5734,'2012-04-06 18:34:51',2957,'/home'),
(5735,'2012-04-06 18:46:37',2958,'/home'),
(5736,'2012-04-06 18:49:44',2959,'/home'),
(5737,'2012-04-06 18:51:29',2958,'/products'),
(5738,'2012-04-06 18:51:54',2958,'/the-original-mr-fuzzy'),
(5739,'2012-04-06 18:53:49',2960,'/home'),
(5740,'2012-04-06 18:54:23',2961,'/home'),
(5741,'2012-04-06 18:55:24',2958,'/cart'),
(5742,'2012-04-06 18:57:01',2961,'/products'),
(5743,'2012-04-06 18:58:34',2960,'/products'),
(5744,'2012-04-06 19:00:59',2962,'/home'),
(5745,'2012-04-06 19:04:10',2963,'/home'),
(5746,'2012-04-06 19:04:23',2962,'/products'),
(5747,'2012-04-06 19:07:43',2962,'/the-original-mr-fuzzy'),
(5748,'2012-04-06 19:08:10',2962,'/cart'),
(5749,'2012-04-06 19:09:22',2962,'/shipping'),
(5750,'2012-04-06 19:10:22',2964,'/home'),
(5751,'2012-04-06 19:11:28',2965,'/home'),
(5752,'2012-04-06 19:17:29',2966,'/home'),
(5753,'2012-04-06 19:21:17',2966,'/products'),
(5754,'2012-04-06 19:23:13',2966,'/the-original-mr-fuzzy'),
(5755,'2012-04-06 19:25:05',2967,'/home'),
(5756,'2012-04-06 19:29:46',2967,'/products'),
(5757,'2012-04-06 19:33:34',2967,'/the-original-mr-fuzzy'),
(5758,'2012-04-06 19:35:51',2967,'/cart'),
(5759,'2012-04-06 19:37:27',2968,'/home'),
(5760,'2012-04-06 19:43:06',2968,'/products'),
(5761,'2012-04-06 19:44:14',2969,'/home'),
(5762,'2012-04-06 19:47:14',2968,'/the-original-mr-fuzzy'),
(5763,'2012-04-06 19:49:29',2970,'/home'),
(5764,'2012-04-06 19:49:35',2968,'/cart'),
(5765,'2012-04-06 19:53:10',2968,'/shipping'),
(5766,'2012-04-06 19:53:45',2968,'/billing'),
(5767,'2012-04-06 19:56:39',2971,'/home'),
(5768,'2012-04-06 19:59:31',2971,'/products'),
(5769,'2012-04-06 20:01:40',2972,'/home'),
(5770,'2012-04-06 20:04:09',2971,'/the-original-mr-fuzzy'),
(5771,'2012-04-06 20:06:37',2973,'/home'),
(5772,'2012-04-06 20:08:51',2974,'/home'),
(5773,'2012-04-06 20:12:03',2973,'/products'),
(5774,'2012-04-06 20:13:41',2973,'/the-original-mr-fuzzy'),
(5775,'2012-04-06 20:14:31',2973,'/cart'),
(5776,'2012-04-06 20:17:44',2973,'/shipping'),
(5777,'2012-04-06 20:40:41',2975,'/home'),
(5778,'2012-04-06 20:41:36',2975,'/products'),
(5779,'2012-04-06 20:44:29',2975,'/the-original-mr-fuzzy'),
(5780,'2012-04-06 20:51:57',2976,'/home'),
(5781,'2012-04-06 20:57:28',2977,'/home'),
(5782,'2012-04-06 21:40:32',2978,'/home'),
(5783,'2012-04-06 21:44:49',2978,'/products'),
(5784,'2012-04-06 21:45:13',2978,'/the-original-mr-fuzzy'),
(5785,'2012-04-06 21:45:51',2979,'/home'),
(5786,'2012-04-06 21:49:14',2978,'/cart'),
(5787,'2012-04-06 21:50:42',2978,'/shipping'),
(5788,'2012-04-06 21:50:59',2979,'/products'),
(5789,'2012-04-06 21:52:54',2979,'/the-original-mr-fuzzy'),
(5790,'2012-04-06 21:55:28',2979,'/cart'),
(5791,'2012-04-06 22:10:19',2980,'/home'),
(5792,'2012-04-06 22:30:02',2981,'/home'),
(5793,'2012-04-06 22:34:17',2982,'/home'),
(5794,'2012-04-06 22:34:43',2982,'/products'),
(5795,'2012-04-06 22:35:22',2983,'/home'),
(5796,'2012-04-06 22:35:45',2981,'/products'),
(5797,'2012-04-06 22:38:37',2982,'/the-original-mr-fuzzy'),
(5798,'2012-04-06 22:39:30',2981,'/the-original-mr-fuzzy'),
(5799,'2012-04-06 22:40:29',2984,'/home'),
(5800,'2012-04-06 22:42:40',2982,'/cart'),
(5801,'2012-04-06 22:43:32',2982,'/shipping'),
(5802,'2012-04-06 22:45:53',2984,'/products'),
(5803,'2012-04-06 22:46:16',2982,'/billing'),
(5804,'2012-04-06 22:48:48',2982,'/thank-you-for-your-order'),
(5805,'2012-04-06 22:49:27',2984,'/the-original-mr-fuzzy'),
(5806,'2012-04-06 22:56:32',2985,'/home'),
(5807,'2012-04-06 22:58:28',2986,'/home'),
(5808,'2012-04-06 23:01:38',2987,'/home'),
(5809,'2012-04-06 23:38:40',2988,'/home'),
(5810,'2012-04-07 00:02:50',2989,'/home'),
(5811,'2012-04-07 00:03:34',2990,'/home'),
(5812,'2012-04-07 00:07:29',2990,'/products'),
(5813,'2012-04-07 00:07:30',2991,'/home'),
(5814,'2012-04-07 00:32:27',2992,'/home'),
(5815,'2012-04-07 00:40:29',2993,'/home'),
(5816,'2012-04-07 00:46:46',2994,'/home'),
(5817,'2012-04-07 00:49:15',2995,'/home'),
(5818,'2012-04-07 00:53:01',2995,'/products'),
(5819,'2012-04-07 00:54:28',2995,'/the-original-mr-fuzzy'),
(5820,'2012-04-07 00:55:36',2995,'/cart'),
(5821,'2012-04-07 00:58:51',2995,'/shipping'),
(5822,'2012-04-07 01:01:39',2995,'/billing'),
(5823,'2012-04-07 01:24:39',2996,'/home'),
(5824,'2012-04-07 03:37:06',2997,'/home'),
(5825,'2012-04-07 03:48:44',2998,'/home'),
(5826,'2012-04-07 04:30:35',2999,'/home'),
(5827,'2012-04-07 04:34:06',3000,'/home'),
(5828,'2012-04-07 04:34:34',3000,'/products'),
(5829,'2012-04-07 04:35:18',3000,'/the-original-mr-fuzzy'),
(5830,'2012-04-07 04:36:18',2999,'/products'),
(5831,'2012-04-07 04:39:22',3000,'/cart'),
(5832,'2012-04-07 04:41:53',3000,'/shipping'),
(5833,'2012-04-07 04:44:26',3000,'/billing'),
(5834,'2012-04-07 04:47:20',3000,'/thank-you-for-your-order'),
(5835,'2012-04-07 05:28:12',3001,'/home'),
(5836,'2012-04-07 05:32:10',3002,'/home'),
(5837,'2012-04-07 05:42:08',3003,'/home'),
(5838,'2012-04-07 06:15:17',3004,'/home'),
(5839,'2012-04-07 07:08:17',3005,'/home'),
(5840,'2012-04-07 07:50:42',3006,'/home'),
(5841,'2012-04-07 07:55:51',3006,'/products'),
(5842,'2012-04-07 07:59:19',3006,'/the-original-mr-fuzzy'),
(5843,'2012-04-07 08:27:54',3007,'/home'),
(5844,'2012-04-07 08:31:27',3008,'/home'),
(5845,'2012-04-07 08:32:39',3007,'/products'),
(5846,'2012-04-07 08:45:43',3009,'/home'),
(5847,'2012-04-07 09:01:20',3010,'/home'),
(5848,'2012-04-07 09:01:55',3011,'/home'),
(5849,'2012-04-07 09:41:06',3012,'/home'),
(5850,'2012-04-07 10:12:26',3013,'/home'),
(5851,'2012-04-07 10:16:51',3014,'/home'),
(5852,'2012-04-07 10:17:24',3013,'/products'),
(5853,'2012-04-07 10:29:54',3015,'/home'),
(5854,'2012-04-07 10:37:43',3016,'/home'),
(5855,'2012-04-07 10:38:23',3016,'/products'),
(5856,'2012-04-07 10:39:58',3017,'/home'),
(5857,'2012-04-07 10:42:05',3017,'/products'),
(5858,'2012-04-07 10:43:46',3017,'/the-original-mr-fuzzy'),
(5859,'2012-04-07 12:42:56',3018,'/home'),
(5860,'2012-04-07 12:43:24',3019,'/home'),
(5861,'2012-04-07 12:46:04',3019,'/products'),
(5862,'2012-04-07 12:48:12',3019,'/the-original-mr-fuzzy'),
(5863,'2012-04-07 12:50:07',3019,'/cart'),
(5864,'2012-04-07 12:52:32',3020,'/home'),
(5865,'2012-04-07 13:13:51',3021,'/home'),
(5866,'2012-04-07 13:18:58',3022,'/home'),
(5867,'2012-04-07 13:20:12',3023,'/home'),
(5868,'2012-04-07 13:54:34',3024,'/home'),
(5869,'2012-04-07 13:56:19',3025,'/home'),
(5870,'2012-04-07 13:57:21',3025,'/products'),
(5871,'2012-04-07 14:07:00',3026,'/home'),
(5872,'2012-04-07 14:11:17',3027,'/home'),
(5873,'2012-04-07 14:12:30',3028,'/home'),
(5874,'2012-04-07 14:17:18',3028,'/products'),
(5875,'2012-04-07 14:18:17',3028,'/the-original-mr-fuzzy'),
(5876,'2012-04-07 14:21:20',3029,'/home'),
(5877,'2012-04-07 14:43:32',3030,'/home'),
(5878,'2012-04-07 14:44:36',3030,'/products'),
(5879,'2012-04-07 14:53:38',3031,'/home'),
(5880,'2012-04-07 14:56:20',3032,'/home'),
(5881,'2012-04-07 14:57:17',3031,'/products'),
(5882,'2012-04-07 15:14:16',3033,'/home'),
(5883,'2012-04-07 15:25:59',3034,'/home'),
(5884,'2012-04-07 15:33:42',3035,'/home'),
(5885,'2012-04-07 15:40:37',3036,'/home'),
(5886,'2012-04-07 15:48:56',3037,'/home'),
(5887,'2012-04-07 15:50:28',3038,'/home'),
(5888,'2012-04-07 15:52:03',3039,'/home'),
(5889,'2012-04-07 15:53:55',3037,'/products'),
(5890,'2012-04-07 15:54:53',3039,'/products'),
(5891,'2012-04-07 15:56:34',3037,'/the-original-mr-fuzzy'),
(5892,'2012-04-07 16:00:38',3040,'/home'),
(5893,'2012-04-07 16:03:25',3040,'/products'),
(5894,'2012-04-07 16:04:41',3040,'/the-original-mr-fuzzy'),
(5895,'2012-04-07 16:05:17',3040,'/cart'),
(5896,'2012-04-07 16:07:48',3040,'/shipping'),
(5897,'2012-04-07 16:08:54',3040,'/billing'),
(5898,'2012-04-07 16:13:03',3041,'/home'),
(5899,'2012-04-07 16:15:03',3040,'/thank-you-for-your-order'),
(5900,'2012-04-07 16:17:23',3041,'/products'),
(5901,'2012-04-07 16:19:53',3041,'/the-original-mr-fuzzy'),
(5902,'2012-04-07 16:23:55',3042,'/home'),
(5903,'2012-04-07 16:36:16',3043,'/home'),
(5904,'2012-04-07 16:37:53',3044,'/home'),
(5905,'2012-04-07 16:43:28',3044,'/products'),
(5906,'2012-04-07 16:47:29',3044,'/the-original-mr-fuzzy'),
(5907,'2012-04-07 16:48:00',3044,'/cart'),
(5908,'2012-04-07 16:49:07',3044,'/shipping'),
(5909,'2012-04-07 16:49:32',3044,'/billing'),
(5910,'2012-04-07 16:54:18',3045,'/home'),
(5911,'2012-04-07 16:55:38',3044,'/thank-you-for-your-order'),
(5912,'2012-04-07 17:12:02',3046,'/home'),
(5913,'2012-04-07 17:40:09',3047,'/home'),
(5914,'2012-04-07 17:48:48',3048,'/home'),
(5915,'2012-04-07 17:54:27',3049,'/home'),
(5916,'2012-04-07 18:09:42',3050,'/home'),
(5917,'2012-04-07 18:27:40',3051,'/home'),
(5918,'2012-04-07 18:33:50',3052,'/home'),
(5919,'2012-04-07 18:39:35',3053,'/home'),
(5920,'2012-04-07 18:55:15',3054,'/home'),
(5921,'2012-04-07 19:00:01',3055,'/home'),
(5922,'2012-04-07 19:08:50',3056,'/home'),
(5923,'2012-04-07 19:12:00',3056,'/products'),
(5924,'2012-04-07 19:15:32',3056,'/the-original-mr-fuzzy'),
(5925,'2012-04-07 19:26:04',3057,'/home'),
(5926,'2012-04-07 19:56:11',3058,'/home'),
(5927,'2012-04-07 19:59:32',3058,'/products'),
(5928,'2012-04-07 20:26:58',3059,'/home'),
(5929,'2012-04-07 20:44:48',3060,'/home'),
(5930,'2012-04-07 21:25:07',3061,'/home'),
(5931,'2012-04-07 21:46:01',3062,'/home'),
(5932,'2012-04-07 22:17:52',3063,'/home'),
(5933,'2012-04-07 22:32:48',3064,'/home'),
(5934,'2012-04-07 22:34:42',3065,'/home'),
(5935,'2012-04-07 23:06:40',3066,'/home'),
(5936,'2012-04-07 23:09:06',3067,'/home'),
(5937,'2012-04-07 23:11:06',3068,'/home'),
(5938,'2012-04-07 23:14:13',3067,'/products'),
(5939,'2012-04-07 23:15:11',3067,'/the-original-mr-fuzzy'),
(5940,'2012-04-07 23:24:44',3069,'/home'),
(5941,'2012-04-07 23:36:22',3070,'/home'),
(5942,'2012-04-07 23:40:36',3071,'/home'),
(5943,'2012-04-07 23:42:24',3071,'/products'),
(5944,'2012-04-07 23:45:14',3071,'/the-original-mr-fuzzy'),
(5945,'2012-04-07 23:49:16',3072,'/home'),
(5946,'2012-04-07 23:53:50',3072,'/products'),
(5947,'2012-04-07 23:55:58',3072,'/the-original-mr-fuzzy'),
(5948,'2012-04-08 00:38:30',3073,'/home'),
(5949,'2012-04-08 00:40:51',3074,'/home'),
(5950,'2012-04-08 00:46:30',3075,'/home'),
(5951,'2012-04-08 00:50:48',3075,'/products'),
(5952,'2012-04-08 01:38:26',3076,'/home'),
(5953,'2012-04-08 02:10:57',3077,'/home'),
(5954,'2012-04-08 02:12:55',3077,'/products'),
(5955,'2012-04-08 02:14:53',3077,'/the-original-mr-fuzzy'),
(5956,'2012-04-08 02:18:54',3077,'/cart'),
(5957,'2012-04-08 02:20:12',3077,'/shipping'),
(5958,'2012-04-08 02:21:35',3077,'/billing'),
(5959,'2012-04-08 02:22:23',3078,'/home'),
(5960,'2012-04-08 02:24:30',3078,'/products'),
(5961,'2012-04-08 02:25:16',3077,'/thank-you-for-your-order'),
(5962,'2012-04-08 02:55:05',3079,'/home'),
(5963,'2012-04-08 04:14:58',3080,'/home'),
(5964,'2012-04-08 04:18:44',3080,'/products'),
(5965,'2012-04-08 05:23:55',3081,'/home'),
(5966,'2012-04-08 05:28:20',3082,'/home'),
(5967,'2012-04-08 05:32:41',3083,'/home'),
(5968,'2012-04-08 05:33:57',3082,'/products'),
(5969,'2012-04-08 05:37:07',3082,'/the-original-mr-fuzzy'),
(5970,'2012-04-08 05:40:37',3082,'/cart'),
(5971,'2012-04-08 05:43:27',3082,'/shipping'),
(5972,'2012-04-08 05:45:47',3084,'/home'),
(5973,'2012-04-08 05:45:53',3082,'/billing'),
(5974,'2012-04-08 05:47:22',3084,'/products'),
(5975,'2012-04-08 05:52:53',3082,'/thank-you-for-your-order'),
(5976,'2012-04-08 06:50:08',3085,'/home'),
(5977,'2012-04-08 06:52:57',3086,'/home'),
(5978,'2012-04-08 07:29:42',3087,'/home'),
(5979,'2012-04-08 07:40:21',3088,'/home'),
(5980,'2012-04-08 08:02:25',3089,'/home'),
(5981,'2012-04-08 08:31:49',3090,'/home'),
(5982,'2012-04-08 09:11:17',3091,'/home'),
(5983,'2012-04-08 09:18:32',3092,'/home'),
(5984,'2012-04-08 09:47:40',3093,'/home'),
(5985,'2012-04-08 09:48:43',3093,'/products'),
(5986,'2012-04-08 09:49:35',3093,'/the-original-mr-fuzzy'),
(5987,'2012-04-08 09:50:56',3093,'/cart'),
(5988,'2012-04-08 10:09:19',3094,'/home'),
(5989,'2012-04-08 10:12:40',3095,'/home'),
(5990,'2012-04-08 10:29:19',3096,'/home'),
(5991,'2012-04-08 10:30:47',3097,'/home'),
(5992,'2012-04-08 10:41:18',3098,'/home'),
(5993,'2012-04-08 10:57:40',3099,'/home'),
(5994,'2012-04-08 11:03:12',3099,'/products'),
(5995,'2012-04-08 11:06:36',3099,'/the-original-mr-fuzzy'),
(5996,'2012-04-08 11:09:47',3099,'/cart'),
(5997,'2012-04-08 11:12:31',3099,'/shipping'),
(5998,'2012-04-08 11:14:22',3099,'/billing'),
(5999,'2012-04-08 11:33:43',3100,'/home'),
(6000,'2012-04-08 11:45:33',3101,'/home'),
(6001,'2012-04-08 11:57:39',3102,'/home'),
(6002,'2012-04-08 12:01:27',3102,'/products'),
(6003,'2012-04-08 12:02:10',3103,'/home'),
(6004,'2012-04-08 12:02:20',3102,'/the-original-mr-fuzzy'),
(6005,'2012-04-08 12:02:48',3102,'/cart'),
(6006,'2012-04-08 12:03:20',3103,'/products'),
(6007,'2012-04-08 12:04:04',3102,'/shipping'),
(6008,'2012-04-08 12:05:40',3102,'/billing'),
(6009,'2012-04-08 12:06:09',3103,'/the-original-mr-fuzzy'),
(6010,'2012-04-08 12:16:00',3104,'/home'),
(6011,'2012-04-08 13:07:16',3105,'/home'),
(6012,'2012-04-08 13:15:20',3106,'/home'),
(6013,'2012-04-08 13:24:00',3107,'/home'),
(6014,'2012-04-08 14:05:38',3108,'/home'),
(6015,'2012-04-08 14:13:24',3109,'/home'),
(6016,'2012-04-08 14:16:13',3109,'/products'),
(6017,'2012-04-08 14:18:14',3110,'/home'),
(6018,'2012-04-08 14:18:34',3109,'/the-original-mr-fuzzy'),
(6019,'2012-04-08 15:01:16',3111,'/home'),
(6020,'2012-04-08 15:06:24',3112,'/home'),
(6021,'2012-04-08 15:07:05',3112,'/products'),
(6022,'2012-04-08 15:09:51',3113,'/home'),
(6023,'2012-04-08 15:10:08',3112,'/the-original-mr-fuzzy'),
(6024,'2012-04-08 15:12:49',3113,'/products'),
(6025,'2012-04-08 15:16:21',3113,'/the-original-mr-fuzzy'),
(6026,'2012-04-08 15:33:19',3114,'/home'),
(6027,'2012-04-08 15:34:13',3114,'/products'),
(6028,'2012-04-08 15:41:30',3115,'/home'),
(6029,'2012-04-08 15:42:25',3116,'/home'),
(6030,'2012-04-08 15:51:37',3117,'/home'),
(6031,'2012-04-08 15:55:29',3118,'/home'),
(6032,'2012-04-08 15:55:44',3119,'/home'),
(6033,'2012-04-08 15:57:16',3118,'/products'),
(6034,'2012-04-08 15:59:33',3119,'/products'),
(6035,'2012-04-08 16:03:22',3119,'/the-original-mr-fuzzy'),
(6036,'2012-04-08 16:16:57',3120,'/home'),
(6037,'2012-04-08 16:17:07',3121,'/home'),
(6038,'2012-04-08 16:23:45',3122,'/home'),
(6039,'2012-04-08 16:27:14',3123,'/home'),
(6040,'2012-04-08 16:32:54',3123,'/products'),
(6041,'2012-04-08 16:35:20',3124,'/home'),
(6042,'2012-04-08 16:36:44',3123,'/the-original-mr-fuzzy'),
(6043,'2012-04-08 16:37:03',3125,'/home'),
(6044,'2012-04-08 16:37:37',3126,'/home'),
(6045,'2012-04-08 16:44:23',3127,'/home'),
(6046,'2012-04-08 16:48:28',3127,'/products'),
(6047,'2012-04-08 16:53:35',3128,'/home'),
(6048,'2012-04-08 17:01:24',3129,'/home'),
(6049,'2012-04-08 17:01:48',3129,'/products'),
(6050,'2012-04-08 17:04:51',3129,'/the-original-mr-fuzzy'),
(6051,'2012-04-08 17:18:32',3130,'/home'),
(6052,'2012-04-08 17:34:18',3131,'/home'),
(6053,'2012-04-08 17:35:34',3132,'/home'),
(6054,'2012-04-08 17:36:48',3132,'/products'),
(6055,'2012-04-08 17:40:19',3132,'/the-original-mr-fuzzy'),
(6056,'2012-04-08 17:43:40',3132,'/cart'),
(6057,'2012-04-08 17:54:48',3133,'/home'),
(6058,'2012-04-08 19:14:14',3134,'/home'),
(6059,'2012-04-08 20:12:15',3135,'/home'),
(6060,'2012-04-08 20:12:59',3136,'/home'),
(6061,'2012-04-08 20:27:04',3137,'/home'),
(6062,'2012-04-08 20:31:36',3137,'/products'),
(6063,'2012-04-08 20:35:19',3137,'/the-original-mr-fuzzy'),
(6064,'2012-04-08 20:39:18',3137,'/cart'),
(6065,'2012-04-08 20:40:43',3137,'/shipping'),
(6066,'2012-04-08 20:42:50',3137,'/billing'),
(6067,'2012-04-08 20:47:45',3138,'/home'),
(6068,'2012-04-08 20:50:48',3137,'/thank-you-for-your-order'),
(6069,'2012-04-08 20:51:49',3139,'/home'),
(6070,'2012-04-08 20:56:23',3139,'/products'),
(6071,'2012-04-08 20:59:48',3139,'/the-original-mr-fuzzy'),
(6072,'2012-04-08 21:01:57',3139,'/cart'),
(6073,'2012-04-08 21:04:51',3139,'/shipping'),
(6074,'2012-04-08 21:07:25',3139,'/billing'),
(6075,'2012-04-08 21:07:26',3140,'/home'),
(6076,'2012-04-08 21:10:18',3139,'/thank-you-for-your-order'),
(6077,'2012-04-08 21:10:39',3141,'/home'),
(6078,'2012-04-08 21:13:24',3142,'/home'),
(6079,'2012-04-08 21:13:54',3141,'/products'),
(6080,'2012-04-08 21:15:10',3141,'/the-original-mr-fuzzy'),
(6081,'2012-04-08 21:32:38',3143,'/home'),
(6082,'2012-04-08 21:34:23',3143,'/products'),
(6083,'2012-04-08 21:34:39',3143,'/the-original-mr-fuzzy'),
(6084,'2012-04-08 21:43:11',3144,'/home'),
(6085,'2012-04-08 21:46:34',3145,'/home'),
(6086,'2012-04-08 21:48:49',3144,'/products'),
(6087,'2012-04-08 21:50:30',3144,'/the-original-mr-fuzzy'),
(6088,'2012-04-08 22:06:06',3146,'/home'),
(6089,'2012-04-08 22:12:05',3147,'/home'),
(6090,'2012-04-08 22:17:15',3147,'/products'),
(6091,'2012-04-08 22:17:29',3148,'/home'),
(6092,'2012-04-08 22:17:55',3149,'/home'),
(6093,'2012-04-08 22:18:32',3148,'/products'),
(6094,'2012-04-08 22:19:08',3148,'/the-original-mr-fuzzy'),
(6095,'2012-04-08 22:20:12',3147,'/the-original-mr-fuzzy'),
(6096,'2012-04-08 22:20:26',3149,'/products'),
(6097,'2012-04-08 22:22:15',3147,'/cart'),
(6098,'2012-04-08 22:22:34',3150,'/home'),
(6099,'2012-04-08 22:23:10',3149,'/the-original-mr-fuzzy'),
(6100,'2012-04-08 22:23:10',3151,'/home'),
(6101,'2012-04-08 22:25:00',3147,'/shipping'),
(6102,'2012-04-08 22:28:11',3147,'/billing'),
(6103,'2012-04-08 22:33:08',3147,'/thank-you-for-your-order'),
(6104,'2012-04-08 22:36:00',3152,'/home'),
(6105,'2012-04-08 22:42:58',3153,'/home'),
(6106,'2012-04-08 22:46:05',3153,'/products'),
(6107,'2012-04-08 22:48:39',3154,'/home'),
(6108,'2012-04-08 22:48:52',3153,'/the-original-mr-fuzzy'),
(6109,'2012-04-08 23:00:31',3155,'/home'),
(6110,'2012-04-08 23:41:34',3156,'/home'),
(6111,'2012-04-09 00:02:32',3157,'/home'),
(6112,'2012-04-09 00:08:04',3157,'/products'),
(6113,'2012-04-09 00:09:09',3157,'/the-original-mr-fuzzy'),
(6114,'2012-04-09 00:47:20',3158,'/home'),
(6115,'2012-04-09 01:23:50',3159,'/home'),
(6116,'2012-04-09 01:37:10',3160,'/home'),
(6117,'2012-04-09 02:07:23',3161,'/home'),
(6118,'2012-04-09 02:08:32',3161,'/products'),
(6119,'2012-04-09 02:09:01',3162,'/home'),
(6120,'2012-04-09 02:09:45',3161,'/the-original-mr-fuzzy'),
(6121,'2012-04-09 02:22:11',3163,'/home'),
(6122,'2012-04-09 02:26:24',3164,'/home'),
(6123,'2012-04-09 02:27:16',3163,'/products'),
(6124,'2012-04-09 02:27:56',3165,'/home'),
(6125,'2012-04-09 02:29:51',3163,'/the-original-mr-fuzzy'),
(6126,'2012-04-09 02:41:42',3166,'/home'),
(6127,'2012-04-09 02:56:54',3167,'/home'),
(6128,'2012-04-09 04:57:05',3168,'/home'),
(6129,'2012-04-09 05:12:16',3169,'/home'),
(6130,'2012-04-09 05:20:26',3170,'/home'),
(6131,'2012-04-09 05:49:32',3171,'/home'),
(6132,'2012-04-09 06:06:06',3172,'/home'),
(6133,'2012-04-09 06:13:00',3173,'/home'),
(6134,'2012-04-09 06:14:37',3173,'/products'),
(6135,'2012-04-09 07:33:29',3174,'/home'),
(6136,'2012-04-09 07:38:20',3174,'/products'),
(6137,'2012-04-09 07:41:43',3175,'/home'),
(6138,'2012-04-09 07:42:56',3174,'/the-original-mr-fuzzy'),
(6139,'2012-04-09 07:46:46',3176,'/home'),
(6140,'2012-04-09 07:58:20',3177,'/home'),
(6141,'2012-04-09 08:04:58',3178,'/home'),
(6142,'2012-04-09 08:05:31',3179,'/home'),
(6143,'2012-04-09 08:08:10',3178,'/products'),
(6144,'2012-04-09 08:08:42',3180,'/home'),
(6145,'2012-04-09 08:09:56',3178,'/the-original-mr-fuzzy'),
(6146,'2012-04-09 08:13:16',3178,'/cart'),
(6147,'2012-04-09 08:14:27',3178,'/shipping'),
(6148,'2012-04-09 08:16:30',3178,'/billing'),
(6149,'2012-04-09 08:23:39',3181,'/home'),
(6150,'2012-04-09 08:29:03',3182,'/home'),
(6151,'2012-04-09 08:29:27',3183,'/home'),
(6152,'2012-04-09 08:29:28',3182,'/products'),
(6153,'2012-04-09 08:36:14',3184,'/home'),
(6154,'2012-04-09 08:39:51',3184,'/products'),
(6155,'2012-04-09 08:43:27',3184,'/the-original-mr-fuzzy'),
(6156,'2012-04-09 08:50:17',3185,'/home'),
(6157,'2012-04-09 09:06:45',3186,'/home'),
(6158,'2012-04-09 09:08:25',3186,'/products'),
(6159,'2012-04-09 09:12:03',3186,'/the-original-mr-fuzzy'),
(6160,'2012-04-09 09:21:00',3187,'/home'),
(6161,'2012-04-09 09:30:10',3188,'/home'),
(6162,'2012-04-09 09:31:09',3189,'/home'),
(6163,'2012-04-09 09:33:55',3189,'/products'),
(6164,'2012-04-09 09:35:39',3188,'/products'),
(6165,'2012-04-09 09:35:48',3190,'/home'),
(6166,'2012-04-09 09:36:22',3189,'/the-original-mr-fuzzy'),
(6167,'2012-04-09 09:36:36',3191,'/home'),
(6168,'2012-04-09 09:37:55',3190,'/products'),
(6169,'2012-04-09 09:38:23',3188,'/the-original-mr-fuzzy'),
(6170,'2012-04-09 09:40:05',3189,'/cart'),
(6171,'2012-04-09 09:40:35',3189,'/shipping'),
(6172,'2012-04-09 09:41:13',3188,'/cart'),
(6173,'2012-04-09 09:41:46',3190,'/the-original-mr-fuzzy'),
(6174,'2012-04-09 09:41:47',3189,'/billing'),
(6175,'2012-04-09 09:42:01',3192,'/home'),
(6176,'2012-04-09 09:42:06',3188,'/shipping'),
(6177,'2012-04-09 09:42:28',3188,'/billing'),
(6178,'2012-04-09 09:49:50',3189,'/thank-you-for-your-order'),
(6179,'2012-04-09 09:50:14',3188,'/thank-you-for-your-order'),
(6180,'2012-04-09 09:51:20',3193,'/home'),
(6181,'2012-04-09 10:21:05',3194,'/home'),
(6182,'2012-04-09 10:21:43',3195,'/home'),
(6183,'2012-04-09 10:26:01',3194,'/products'),
(6184,'2012-04-09 10:26:05',3196,'/home'),
(6185,'2012-04-09 10:26:26',3196,'/products'),
(6186,'2012-04-09 10:28:49',3194,'/the-original-mr-fuzzy'),
(6187,'2012-04-09 10:31:11',3194,'/cart'),
(6188,'2012-04-09 10:34:02',3197,'/home'),
(6189,'2012-04-09 10:34:20',3194,'/shipping'),
(6190,'2012-04-09 10:34:55',3198,'/home'),
(6191,'2012-04-09 10:35:59',3194,'/billing'),
(6192,'2012-04-09 10:38:04',3197,'/products'),
(6193,'2012-04-09 10:39:35',3199,'/home'),
(6194,'2012-04-09 10:40:14',3197,'/the-original-mr-fuzzy'),
(6195,'2012-04-09 10:44:09',3197,'/cart'),
(6196,'2012-04-09 10:45:52',3200,'/home'),
(6197,'2012-04-09 10:47:37',3201,'/home'),
(6198,'2012-04-09 10:47:41',3202,'/home'),
(6199,'2012-04-09 10:49:37',3203,'/home'),
(6200,'2012-04-09 10:50:36',3204,'/home'),
(6201,'2012-04-09 10:52:12',3203,'/products'),
(6202,'2012-04-09 10:54:24',3203,'/the-original-mr-fuzzy'),
(6203,'2012-04-09 10:55:31',3203,'/cart'),
(6204,'2012-04-09 10:55:59',3205,'/home'),
(6205,'2012-04-09 10:58:18',3206,'/home'),
(6206,'2012-04-09 11:05:54',3207,'/home'),
(6207,'2012-04-09 11:11:37',3208,'/home'),
(6208,'2012-04-09 11:12:57',3209,'/home'),
(6209,'2012-04-09 11:14:56',3208,'/products'),
(6210,'2012-04-09 11:19:13',3208,'/the-original-mr-fuzzy'),
(6211,'2012-04-09 11:19:58',3208,'/cart'),
(6212,'2012-04-09 11:20:51',3210,'/home'),
(6213,'2012-04-09 11:21:47',3210,'/products'),
(6214,'2012-04-09 11:23:03',3210,'/the-original-mr-fuzzy'),
(6215,'2012-04-09 11:23:09',3208,'/shipping'),
(6216,'2012-04-09 11:24:31',3208,'/billing'),
(6217,'2012-04-09 11:24:35',3211,'/home'),
(6218,'2012-04-09 11:25:02',3211,'/products'),
(6219,'2012-04-09 11:25:30',3208,'/thank-you-for-your-order'),
(6220,'2012-04-09 11:27:07',3211,'/the-original-mr-fuzzy'),
(6221,'2012-04-09 11:33:37',3212,'/home'),
(6222,'2012-04-09 11:42:36',3213,'/home'),
(6223,'2012-04-09 11:44:57',3214,'/home'),
(6224,'2012-04-09 11:56:13',3215,'/home'),
(6225,'2012-04-09 11:56:26',3216,'/home'),
(6226,'2012-04-09 11:58:52',3216,'/products'),
(6227,'2012-04-09 12:00:00',3217,'/home'),
(6228,'2012-04-09 12:00:50',3216,'/the-original-mr-fuzzy'),
(6229,'2012-04-09 12:01:09',3218,'/home'),
(6230,'2012-04-09 12:01:17',3215,'/products'),
(6231,'2012-04-09 12:02:45',3218,'/products'),
(6232,'2012-04-09 12:07:01',3219,'/home'),
(6233,'2012-04-09 12:08:54',3220,'/home'),
(6234,'2012-04-09 12:12:23',3220,'/products'),
(6235,'2012-04-09 12:13:16',3221,'/home'),
(6236,'2012-04-09 12:15:10',3221,'/products'),
(6237,'2012-04-09 12:15:40',3220,'/the-original-mr-fuzzy'),
(6238,'2012-04-09 12:16:39',3221,'/the-original-mr-fuzzy'),
(6239,'2012-04-09 12:20:17',3221,'/cart'),
(6240,'2012-04-09 12:20:38',3222,'/home'),
(6241,'2012-04-09 12:21:13',3223,'/home'),
(6242,'2012-04-09 12:22:48',3221,'/shipping'),
(6243,'2012-04-09 12:23:24',3224,'/home'),
(6244,'2012-04-09 12:24:10',3222,'/products'),
(6245,'2012-04-09 12:24:22',3221,'/billing'),
(6246,'2012-04-09 12:25:12',3224,'/products'),
(6247,'2012-04-09 12:25:53',3222,'/the-original-mr-fuzzy'),
(6248,'2012-04-09 12:29:05',3224,'/the-original-mr-fuzzy'),
(6249,'2012-04-09 12:29:57',3224,'/cart'),
(6250,'2012-04-09 12:31:55',3225,'/home'),
(6251,'2012-04-09 12:41:04',3226,'/home'),
(6252,'2012-04-09 12:42:59',3227,'/home'),
(6253,'2012-04-09 12:44:40',3226,'/products'),
(6254,'2012-04-09 12:44:42',3228,'/home'),
(6255,'2012-04-09 12:45:24',3226,'/the-original-mr-fuzzy'),
(6256,'2012-04-09 12:47:21',3228,'/products'),
(6257,'2012-04-09 12:49:21',3226,'/cart'),
(6258,'2012-04-09 12:52:04',3226,'/shipping'),
(6259,'2012-04-09 12:52:31',3226,'/billing'),
(6260,'2012-04-09 12:53:36',3229,'/home'),
(6261,'2012-04-09 12:58:55',3230,'/home'),
(6262,'2012-04-09 13:08:55',3231,'/home'),
(6263,'2012-04-09 13:13:51',3231,'/products'),
(6264,'2012-04-09 13:14:30',3231,'/the-original-mr-fuzzy'),
(6265,'2012-04-09 13:16:06',3232,'/home'),
(6266,'2012-04-09 13:16:39',3231,'/cart'),
(6267,'2012-04-09 13:18:44',3231,'/shipping'),
(6268,'2012-04-09 13:21:50',3231,'/billing'),
(6269,'2012-04-09 13:23:35',3233,'/home'),
(6270,'2012-04-09 13:24:26',3234,'/home'),
(6271,'2012-04-09 13:28:04',3234,'/products'),
(6272,'2012-04-09 13:29:50',3235,'/home'),
(6273,'2012-04-09 13:34:24',3236,'/home'),
(6274,'2012-04-09 13:34:28',3237,'/home'),
(6275,'2012-04-09 13:35:04',3235,'/products'),
(6276,'2012-04-09 13:36:31',3237,'/products'),
(6277,'2012-04-09 13:36:52',3238,'/home'),
(6278,'2012-04-09 13:37:31',3236,'/products'),
(6279,'2012-04-09 13:38:10',3237,'/the-original-mr-fuzzy'),
(6280,'2012-04-09 13:38:17',3236,'/the-original-mr-fuzzy'),
(6281,'2012-04-09 13:40:19',3239,'/home'),
(6282,'2012-04-09 13:48:11',3240,'/home'),
(6283,'2012-04-09 13:54:20',3241,'/home'),
(6284,'2012-04-09 13:56:50',3241,'/products'),
(6285,'2012-04-09 13:57:55',3242,'/home'),
(6286,'2012-04-09 13:58:05',3241,'/the-original-mr-fuzzy'),
(6287,'2012-04-09 14:02:09',3243,'/home'),
(6288,'2012-04-09 14:35:23',3244,'/home'),
(6289,'2012-04-09 14:36:00',3245,'/home'),
(6290,'2012-04-09 14:36:31',3246,'/home'),
(6291,'2012-04-09 14:39:12',3244,'/products'),
(6292,'2012-04-09 14:40:15',3244,'/the-original-mr-fuzzy'),
(6293,'2012-04-09 14:41:24',3245,'/products'),
(6294,'2012-04-09 14:42:38',3245,'/the-original-mr-fuzzy'),
(6295,'2012-04-09 14:45:39',3247,'/home'),
(6296,'2012-04-09 14:49:28',3247,'/products'),
(6297,'2012-04-09 14:52:17',3247,'/the-original-mr-fuzzy'),
(6298,'2012-04-09 14:54:26',3247,'/cart'),
(6299,'2012-04-09 14:56:24',3247,'/shipping'),
(6300,'2012-04-09 14:58:34',3247,'/billing'),
(6301,'2012-04-09 15:01:23',3247,'/thank-you-for-your-order'),
(6302,'2012-04-09 15:12:32',3248,'/home'),
(6303,'2012-04-09 15:13:38',3249,'/home'),
(6304,'2012-04-09 15:14:32',3250,'/home'),
(6305,'2012-04-09 15:14:39',3251,'/home'),
(6306,'2012-04-09 15:18:07',3249,'/products'),
(6307,'2012-04-09 15:19:11',3252,'/home'),
(6308,'2012-04-09 15:19:23',3249,'/the-original-mr-fuzzy'),
(6309,'2012-04-09 15:23:08',3253,'/home'),
(6310,'2012-04-09 15:25:15',3253,'/products'),
(6311,'2012-04-09 15:27:19',3253,'/the-original-mr-fuzzy'),
(6312,'2012-04-09 15:32:06',3254,'/home'),
(6313,'2012-04-09 15:33:07',3255,'/home'),
(6314,'2012-04-09 15:37:03',3256,'/home'),
(6315,'2012-04-09 15:37:28',3256,'/products'),
(6316,'2012-04-09 15:37:41',3257,'/home'),
(6317,'2012-04-09 15:39:51',3258,'/home'),
(6318,'2012-04-09 15:42:33',3259,'/home'),
(6319,'2012-04-09 15:47:12',3260,'/home'),
(6320,'2012-04-09 15:49:35',3261,'/home'),
(6321,'2012-04-09 15:51:38',3262,'/home'),
(6322,'2012-04-09 15:55:34',3262,'/products'),
(6323,'2012-04-09 15:57:24',3262,'/the-original-mr-fuzzy'),
(6324,'2012-04-09 16:01:18',3262,'/cart'),
(6325,'2012-04-09 16:10:52',3263,'/home'),
(6326,'2012-04-09 16:13:43',3263,'/products'),
(6327,'2012-04-09 16:16:28',3263,'/the-original-mr-fuzzy'),
(6328,'2012-04-09 16:18:09',3263,'/cart'),
(6329,'2012-04-09 16:20:50',3264,'/home'),
(6330,'2012-04-09 16:21:23',3263,'/shipping'),
(6331,'2012-04-09 16:25:10',3265,'/home'),
(6332,'2012-04-09 16:25:19',3266,'/home'),
(6333,'2012-04-09 16:25:37',3267,'/home'),
(6334,'2012-04-09 16:28:39',3267,'/products'),
(6335,'2012-04-09 16:34:07',3268,'/home'),
(6336,'2012-04-09 16:38:35',3269,'/home'),
(6337,'2012-04-09 16:39:21',3269,'/products'),
(6338,'2012-04-09 16:42:54',3269,'/the-original-mr-fuzzy'),
(6339,'2012-04-09 16:46:27',3269,'/cart'),
(6340,'2012-04-09 16:49:13',3270,'/home'),
(6341,'2012-04-09 16:49:15',3269,'/shipping'),
(6342,'2012-04-09 16:50:24',3269,'/billing'),
(6343,'2012-04-09 16:53:59',3270,'/products'),
(6344,'2012-04-09 16:54:24',3270,'/the-original-mr-fuzzy'),
(6345,'2012-04-09 16:59:19',3271,'/home'),
(6346,'2012-04-09 17:02:28',3272,'/home'),
(6347,'2012-04-09 17:04:46',3273,'/home'),
(6348,'2012-04-09 17:10:15',3274,'/home'),
(6349,'2012-04-09 17:12:21',3274,'/products'),
(6350,'2012-04-09 17:16:46',3274,'/the-original-mr-fuzzy'),
(6351,'2012-04-09 17:20:50',3275,'/home'),
(6352,'2012-04-09 17:29:44',3276,'/home'),
(6353,'2012-04-09 17:32:09',3277,'/home'),
(6354,'2012-04-09 17:38:02',3278,'/home'),
(6355,'2012-04-09 17:38:20',3279,'/home'),
(6356,'2012-04-09 17:42:50',3280,'/home'),
(6357,'2012-04-09 17:44:20',3281,'/home'),
(6358,'2012-04-09 17:45:11',3281,'/products'),
(6359,'2012-04-09 17:46:54',3282,'/home'),
(6360,'2012-04-09 17:47:49',3283,'/home'),
(6361,'2012-04-09 17:48:07',3281,'/the-original-mr-fuzzy'),
(6362,'2012-04-09 17:51:22',3284,'/home'),
(6363,'2012-04-09 17:55:02',3285,'/home'),
(6364,'2012-04-09 17:55:58',3284,'/products'),
(6365,'2012-04-09 17:57:10',3284,'/the-original-mr-fuzzy'),
(6366,'2012-04-09 17:58:33',3284,'/cart'),
(6367,'2012-04-09 18:02:54',3286,'/home'),
(6368,'2012-04-09 18:08:13',3287,'/home'),
(6369,'2012-04-09 18:14:02',3288,'/home'),
(6370,'2012-04-09 18:19:24',3288,'/products'),
(6371,'2012-04-09 18:20:43',3288,'/the-original-mr-fuzzy'),
(6372,'2012-04-09 18:22:01',3289,'/home'),
(6373,'2012-04-09 18:27:46',3289,'/products'),
(6374,'2012-04-09 18:30:30',3289,'/the-original-mr-fuzzy'),
(6375,'2012-04-09 18:32:35',3290,'/home'),
(6376,'2012-04-09 18:33:40',3289,'/cart'),
(6377,'2012-04-09 18:34:03',3289,'/shipping'),
(6378,'2012-04-09 18:37:49',3291,'/home'),
(6379,'2012-04-09 19:03:52',3292,'/home'),
(6380,'2012-04-09 19:09:31',3293,'/home'),
(6381,'2012-04-09 19:10:32',3293,'/products'),
(6382,'2012-04-09 19:11:11',3293,'/the-original-mr-fuzzy'),
(6383,'2012-04-09 19:27:17',3294,'/home'),
(6384,'2012-04-09 19:29:11',3295,'/home'),
(6385,'2012-04-09 19:31:06',3294,'/products'),
(6386,'2012-04-09 19:33:43',3295,'/products'),
(6387,'2012-04-09 19:34:43',3294,'/the-original-mr-fuzzy'),
(6388,'2012-04-09 19:36:22',3295,'/the-original-mr-fuzzy'),
(6389,'2012-04-09 19:39:53',3296,'/home'),
(6390,'2012-04-09 19:40:18',3295,'/cart'),
(6391,'2012-04-09 19:44:12',3295,'/shipping'),
(6392,'2012-04-09 19:46:01',3295,'/billing'),
(6393,'2012-04-09 19:48:47',3295,'/thank-you-for-your-order'),
(6394,'2012-04-09 19:52:04',3297,'/home'),
(6395,'2012-04-09 20:08:00',3298,'/home'),
(6396,'2012-04-09 20:09:49',3299,'/home'),
(6397,'2012-04-09 20:10:27',3298,'/products'),
(6398,'2012-04-09 20:12:34',3298,'/the-original-mr-fuzzy'),
(6399,'2012-04-09 20:13:19',3299,'/products'),
(6400,'2012-04-09 20:15:42',3299,'/the-original-mr-fuzzy'),
(6401,'2012-04-09 20:17:01',3300,'/home'),
(6402,'2012-04-09 20:18:11',3299,'/cart'),
(6403,'2012-04-09 20:21:54',3299,'/shipping'),
(6404,'2012-04-09 20:24:18',3299,'/billing'),
(6405,'2012-04-09 20:28:57',3299,'/thank-you-for-your-order'),
(6406,'2012-04-09 20:30:37',3301,'/home'),
(6407,'2012-04-09 20:34:58',3301,'/products'),
(6408,'2012-04-09 20:44:15',3302,'/home'),
(6409,'2012-04-09 20:44:43',3303,'/home'),
(6410,'2012-04-09 20:46:33',3303,'/products'),
(6411,'2012-04-09 20:47:28',3303,'/the-original-mr-fuzzy'),
(6412,'2012-04-09 20:51:36',3304,'/home'),
(6413,'2012-04-09 20:53:04',3305,'/home'),
(6414,'2012-04-09 20:53:50',3304,'/products'),
(6415,'2012-04-09 20:55:27',3304,'/the-original-mr-fuzzy'),
(6416,'2012-04-09 20:58:12',3305,'/products'),
(6417,'2012-04-09 20:58:51',3305,'/the-original-mr-fuzzy'),
(6418,'2012-04-09 21:03:08',3306,'/home'),
(6419,'2012-04-09 21:03:49',3307,'/home'),
(6420,'2012-04-09 21:06:03',3307,'/products'),
(6421,'2012-04-09 21:08:38',3307,'/the-original-mr-fuzzy'),
(6422,'2012-04-09 21:12:27',3307,'/cart'),
(6423,'2012-04-09 21:15:23',3307,'/shipping'),
(6424,'2012-04-09 21:15:48',3307,'/billing'),
(6425,'2012-04-09 21:27:55',3308,'/home'),
(6426,'2012-04-09 21:33:11',3308,'/products'),
(6427,'2012-04-09 21:35:04',3308,'/the-original-mr-fuzzy'),
(6428,'2012-04-09 21:35:12',3309,'/home'),
(6429,'2012-04-09 21:39:07',3310,'/home'),
(6430,'2012-04-09 21:39:35',3311,'/home'),
(6431,'2012-04-09 21:44:50',3310,'/products'),
(6432,'2012-04-09 21:45:17',3312,'/home'),
(6433,'2012-04-09 21:46:16',3310,'/the-original-mr-fuzzy'),
(6434,'2012-04-09 21:51:17',3313,'/home'),
(6435,'2012-04-09 21:56:36',3313,'/products'),
(6436,'2012-04-09 21:57:52',3313,'/the-original-mr-fuzzy'),
(6437,'2012-04-09 22:01:46',3313,'/cart'),
(6438,'2012-04-09 22:03:28',3314,'/home'),
(6439,'2012-04-09 22:13:12',3315,'/home'),
(6440,'2012-04-09 22:16:15',3315,'/products'),
(6441,'2012-04-09 22:17:59',3315,'/the-original-mr-fuzzy'),
(6442,'2012-04-09 22:27:42',3316,'/home'),
(6443,'2012-04-09 22:33:07',3317,'/home'),
(6444,'2012-04-09 22:35:59',3318,'/home'),
(6445,'2012-04-09 22:37:50',3318,'/products'),
(6446,'2012-04-09 22:38:09',3317,'/products'),
(6447,'2012-04-09 22:42:29',3318,'/the-original-mr-fuzzy'),
(6448,'2012-04-09 22:43:50',3319,'/home'),
(6449,'2012-04-09 22:46:29',3318,'/cart'),
(6450,'2012-04-09 22:49:41',3318,'/shipping'),
(6451,'2012-04-09 22:50:03',3318,'/billing'),
(6452,'2012-04-09 22:56:37',3318,'/thank-you-for-your-order'),
(6453,'2012-04-09 23:06:57',3320,'/home'),
(6454,'2012-04-09 23:08:19',3321,'/home'),
(6455,'2012-04-09 23:11:10',3320,'/products'),
(6456,'2012-04-09 23:11:14',3321,'/products'),
(6457,'2012-04-09 23:11:23',3322,'/home'),
(6458,'2012-04-09 23:12:41',3322,'/products'),
(6459,'2012-04-09 23:14:29',3323,'/home'),
(6460,'2012-04-09 23:15:26',3322,'/the-original-mr-fuzzy'),
(6461,'2012-04-09 23:15:28',3321,'/the-original-mr-fuzzy'),
(6462,'2012-04-09 23:15:44',3320,'/the-original-mr-fuzzy'),
(6463,'2012-04-09 23:16:03',3322,'/cart'),
(6464,'2012-04-09 23:18:28',3324,'/home'),
(6465,'2012-04-09 23:19:21',3322,'/shipping'),
(6466,'2012-04-09 23:22:33',3322,'/billing'),
(6467,'2012-04-09 23:22:33',3324,'/products'),
(6468,'2012-04-09 23:23:23',3324,'/the-original-mr-fuzzy'),
(6469,'2012-04-09 23:25:30',3322,'/thank-you-for-your-order'),
(6470,'2012-04-09 23:29:54',3325,'/home'),
(6471,'2012-04-09 23:35:12',3326,'/home'),
(6472,'2012-04-09 23:44:19',3327,'/home'),
(6473,'2012-04-09 23:54:11',3328,'/home'),
(6474,'2012-04-09 23:55:16',3329,'/home'),
(6475,'2012-04-09 23:56:14',3329,'/products'),
(6476,'2012-04-10 00:00:45',3329,'/the-original-mr-fuzzy'),
(6477,'2012-04-10 00:02:20',3329,'/cart'),
(6478,'2012-04-10 00:04:42',3330,'/home'),
(6479,'2012-04-10 00:10:16',3330,'/products'),
(6480,'2012-04-10 00:12:26',3330,'/the-original-mr-fuzzy'),
(6481,'2012-04-10 00:14:39',3331,'/home'),
(6482,'2012-04-10 00:30:21',3332,'/home'),
(6483,'2012-04-10 00:30:44',3333,'/home'),
(6484,'2012-04-10 00:34:06',3332,'/products'),
(6485,'2012-04-10 00:35:31',3332,'/the-original-mr-fuzzy'),
(6486,'2012-04-10 00:37:30',3332,'/cart'),
(6487,'2012-04-10 00:42:21',3334,'/home'),
(6488,'2012-04-10 00:55:06',3335,'/home'),
(6489,'2012-04-10 01:40:12',3336,'/home'),
(6490,'2012-04-10 02:00:15',3337,'/home'),
(6491,'2012-04-10 02:03:28',3337,'/products'),
(6492,'2012-04-10 02:03:51',3337,'/the-original-mr-fuzzy'),
(6493,'2012-04-10 02:05:01',3338,'/home'),
(6494,'2012-04-10 02:08:35',3338,'/products'),
(6495,'2012-04-10 02:12:29',3339,'/home'),
(6496,'2012-04-10 02:17:13',3339,'/products'),
(6497,'2012-04-10 02:19:05',3340,'/home'),
(6498,'2012-04-10 03:34:19',3341,'/home'),
(6499,'2012-04-10 04:22:25',3342,'/home'),
(6500,'2012-04-10 05:13:01',3343,'/home'),
(6501,'2012-04-10 05:13:42',3343,'/products'),
(6502,'2012-04-10 05:31:02',3344,'/home'),
(6503,'2012-04-10 05:59:31',3345,'/home'),
(6504,'2012-04-10 06:04:28',3345,'/products'),
(6505,'2012-04-10 06:06:15',3345,'/the-original-mr-fuzzy'),
(6506,'2012-04-10 06:07:21',3345,'/cart'),
(6507,'2012-04-10 06:10:18',3345,'/shipping'),
(6508,'2012-04-10 06:13:28',3346,'/home'),
(6509,'2012-04-10 06:14:06',3347,'/home'),
(6510,'2012-04-10 06:16:39',3346,'/products'),
(6511,'2012-04-10 06:16:45',3347,'/products'),
(6512,'2012-04-10 06:19:45',3346,'/the-original-mr-fuzzy'),
(6513,'2012-04-10 06:25:06',3348,'/home'),
(6514,'2012-04-10 06:27:39',3349,'/home'),
(6515,'2012-04-10 06:30:39',3348,'/products'),
(6516,'2012-04-10 06:31:43',3348,'/the-original-mr-fuzzy'),
(6517,'2012-04-10 06:39:03',3350,'/home'),
(6518,'2012-04-10 06:43:37',3350,'/products'),
(6519,'2012-04-10 06:53:13',3351,'/home'),
(6520,'2012-04-10 06:56:10',3352,'/home'),
(6521,'2012-04-10 07:01:51',3352,'/products'),
(6522,'2012-04-10 07:11:13',3353,'/home'),
(6523,'2012-04-10 07:13:14',3354,'/home'),
(6524,'2012-04-10 07:17:34',3354,'/products'),
(6525,'2012-04-10 07:22:13',3354,'/the-original-mr-fuzzy'),
(6526,'2012-04-10 08:20:41',3355,'/home'),
(6527,'2012-04-10 08:23:58',3356,'/home'),
(6528,'2012-04-10 08:24:42',3357,'/home'),
(6529,'2012-04-10 09:00:45',3358,'/home'),
(6530,'2012-04-10 09:04:02',3359,'/home'),
(6531,'2012-04-10 09:06:35',3359,'/products'),
(6532,'2012-04-10 09:27:32',3360,'/home'),
(6533,'2012-04-10 09:43:39',3361,'/home'),
(6534,'2012-04-10 09:51:23',3362,'/home'),
(6535,'2012-04-10 10:08:12',3363,'/home'),
(6536,'2012-04-10 10:09:53',3364,'/home'),
(6537,'2012-04-10 10:11:28',3365,'/home'),
(6538,'2012-04-10 10:14:22',3366,'/home'),
(6539,'2012-04-10 10:29:41',3367,'/home'),
(6540,'2012-04-10 10:30:18',3368,'/home'),
(6541,'2012-04-10 10:33:18',3369,'/home'),
(6542,'2012-04-10 10:36:10',3370,'/home'),
(6543,'2012-04-10 10:37:16',3370,'/products'),
(6544,'2012-04-10 10:47:40',3371,'/home'),
(6545,'2012-04-10 10:51:05',3372,'/home'),
(6546,'2012-04-10 10:51:47',3371,'/products'),
(6547,'2012-04-10 10:51:59',3373,'/home'),
(6548,'2012-04-10 10:52:07',3374,'/home'),
(6549,'2012-04-10 10:53:54',3371,'/the-original-mr-fuzzy'),
(6550,'2012-04-10 10:55:21',3372,'/products'),
(6551,'2012-04-10 10:56:10',3372,'/the-original-mr-fuzzy'),
(6552,'2012-04-10 11:13:18',3375,'/home'),
(6553,'2012-04-10 11:15:04',3375,'/products'),
(6554,'2012-04-10 11:16:56',3375,'/the-original-mr-fuzzy'),
(6555,'2012-04-10 11:18:09',3376,'/home'),
(6556,'2012-04-10 11:24:06',3377,'/home'),
(6557,'2012-04-10 11:28:09',3378,'/home'),
(6558,'2012-04-10 11:37:40',3379,'/home'),
(6559,'2012-04-10 11:39:30',3380,'/home'),
(6560,'2012-04-10 11:40:58',3381,'/home'),
(6561,'2012-04-10 11:41:08',3379,'/products'),
(6562,'2012-04-10 11:43:21',3379,'/the-original-mr-fuzzy'),
(6563,'2012-04-10 11:44:08',3382,'/home'),
(6564,'2012-04-10 11:46:07',3379,'/cart'),
(6565,'2012-04-10 11:50:05',3383,'/home'),
(6566,'2012-04-10 11:50:30',3384,'/home'),
(6567,'2012-04-10 11:50:53',3383,'/products'),
(6568,'2012-04-10 11:51:34',3385,'/home'),
(6569,'2012-04-10 11:54:48',3384,'/products'),
(6570,'2012-04-10 11:55:39',3384,'/the-original-mr-fuzzy'),
(6571,'2012-04-10 11:56:19',3386,'/home'),
(6572,'2012-04-10 11:58:08',3387,'/home'),
(6573,'2012-04-10 11:59:56',3386,'/products'),
(6574,'2012-04-10 12:01:40',3386,'/the-original-mr-fuzzy'),
(6575,'2012-04-10 12:02:21',3388,'/home'),
(6576,'2012-04-10 12:02:54',3387,'/products'),
(6577,'2012-04-10 12:04:20',3387,'/the-original-mr-fuzzy'),
(6578,'2012-04-10 12:04:37',3389,'/home'),
(6579,'2012-04-10 12:05:33',3388,'/products'),
(6580,'2012-04-10 12:07:19',3388,'/the-original-mr-fuzzy'),
(6581,'2012-04-10 12:08:05',3389,'/products'),
(6582,'2012-04-10 12:09:52',3390,'/home'),
(6583,'2012-04-10 12:12:22',3389,'/the-original-mr-fuzzy'),
(6584,'2012-04-10 12:13:29',3390,'/products'),
(6585,'2012-04-10 12:16:06',3390,'/the-original-mr-fuzzy'),
(6586,'2012-04-10 12:18:03',3391,'/home'),
(6587,'2012-04-10 12:19:26',3392,'/home'),
(6588,'2012-04-10 12:19:50',3393,'/home'),
(6589,'2012-04-10 12:20:16',3394,'/home'),
(6590,'2012-04-10 12:23:27',3395,'/home'),
(6591,'2012-04-10 12:23:34',3392,'/products'),
(6592,'2012-04-10 12:25:05',3396,'/home'),
(6593,'2012-04-10 12:25:16',3395,'/products'),
(6594,'2012-04-10 12:25:17',3394,'/products'),
(6595,'2012-04-10 12:25:50',3394,'/the-original-mr-fuzzy'),
(6596,'2012-04-10 12:27:57',3392,'/the-original-mr-fuzzy'),
(6597,'2012-04-10 12:28:06',3397,'/home'),
(6598,'2012-04-10 12:28:27',3398,'/home'),
(6599,'2012-04-10 12:28:41',3394,'/cart'),
(6600,'2012-04-10 12:30:35',3396,'/products'),
(6601,'2012-04-10 12:33:10',3396,'/the-original-mr-fuzzy'),
(6602,'2012-04-10 12:33:31',3399,'/home'),
(6603,'2012-04-10 12:35:03',3396,'/cart'),
(6604,'2012-04-10 12:35:41',3400,'/home'),
(6605,'2012-04-10 12:36:00',3396,'/shipping'),
(6606,'2012-04-10 12:37:27',3401,'/home'),
(6607,'2012-04-10 12:38:51',3396,'/billing'),
(6608,'2012-04-10 12:39:01',3402,'/home'),
(6609,'2012-04-10 12:40:25',3403,'/home'),
(6610,'2012-04-10 12:42:20',3403,'/products'),
(6611,'2012-04-10 12:44:32',3404,'/home'),
(6612,'2012-04-10 12:44:33',3403,'/the-original-mr-fuzzy'),
(6613,'2012-04-10 12:45:00',3403,'/cart'),
(6614,'2012-04-10 12:47:44',3403,'/shipping'),
(6615,'2012-04-10 12:49:09',3403,'/billing'),
(6616,'2012-04-10 12:54:34',3405,'/home'),
(6617,'2012-04-10 13:07:26',3406,'/home'),
(6618,'2012-04-10 13:10:01',3407,'/home'),
(6619,'2012-04-10 13:15:08',3408,'/home'),
(6620,'2012-04-10 13:22:03',3409,'/home'),
(6621,'2012-04-10 13:22:45',3409,'/products'),
(6622,'2012-04-10 13:25:33',3410,'/home'),
(6623,'2012-04-10 13:25:43',3411,'/home'),
(6624,'2012-04-10 13:25:48',3409,'/the-original-mr-fuzzy'),
(6625,'2012-04-10 13:26:42',3412,'/home'),
(6626,'2012-04-10 13:31:01',3412,'/products'),
(6627,'2012-04-10 13:34:59',3412,'/the-original-mr-fuzzy'),
(6628,'2012-04-10 13:43:05',3413,'/home'),
(6629,'2012-04-10 13:48:44',3414,'/home'),
(6630,'2012-04-10 13:48:50',3413,'/products'),
(6631,'2012-04-10 13:51:32',3415,'/home'),
(6632,'2012-04-10 13:52:39',3416,'/home'),
(6633,'2012-04-10 13:54:04',3414,'/products'),
(6634,'2012-04-10 13:54:26',3417,'/home'),
(6635,'2012-04-10 13:54:36',3418,'/home'),
(6636,'2012-04-10 13:54:40',3415,'/products'),
(6637,'2012-04-10 13:55:18',3417,'/products'),
(6638,'2012-04-10 13:55:38',3417,'/the-original-mr-fuzzy'),
(6639,'2012-04-10 13:55:41',3414,'/the-original-mr-fuzzy'),
(6640,'2012-04-10 14:02:57',3419,'/home'),
(6641,'2012-04-10 14:03:23',3420,'/home'),
(6642,'2012-04-10 14:04:55',3419,'/products'),
(6643,'2012-04-10 14:05:52',3419,'/the-original-mr-fuzzy'),
(6644,'2012-04-10 14:06:58',3420,'/products'),
(6645,'2012-04-10 14:09:19',3419,'/cart'),
(6646,'2012-04-10 14:09:38',3421,'/home'),
(6647,'2012-04-10 14:12:38',3419,'/shipping'),
(6648,'2012-04-10 14:13:12',3421,'/products'),
(6649,'2012-04-10 14:13:29',3422,'/home'),
(6650,'2012-04-10 14:13:43',3419,'/billing'),
(6651,'2012-04-10 14:16:42',3421,'/the-original-mr-fuzzy'),
(6652,'2012-04-10 14:17:35',3423,'/home'),
(6653,'2012-04-10 14:17:36',3421,'/cart'),
(6654,'2012-04-10 14:18:29',3421,'/shipping'),
(6655,'2012-04-10 14:19:21',3421,'/billing'),
(6656,'2012-04-10 14:21:17',3421,'/thank-you-for-your-order'),
(6657,'2012-04-10 14:24:48',3424,'/home'),
(6658,'2012-04-10 14:28:42',3424,'/products'),
(6659,'2012-04-10 14:28:47',3425,'/home'),
(6660,'2012-04-10 14:29:34',3426,'/home'),
(6661,'2012-04-10 14:29:54',3424,'/the-original-mr-fuzzy'),
(6662,'2012-04-10 14:30:15',3427,'/home'),
(6663,'2012-04-10 14:30:57',3424,'/cart'),
(6664,'2012-04-10 14:35:16',3428,'/home'),
(6665,'2012-04-10 14:35:48',3429,'/home'),
(6666,'2012-04-10 14:40:25',3429,'/products'),
(6667,'2012-04-10 14:44:21',3430,'/home'),
(6668,'2012-04-10 14:45:05',3431,'/home'),
(6669,'2012-04-10 14:47:05',3432,'/home'),
(6670,'2012-04-10 14:48:16',3433,'/home'),
(6671,'2012-04-10 14:48:31',3430,'/products'),
(6672,'2012-04-10 14:52:34',3430,'/the-original-mr-fuzzy'),
(6673,'2012-04-10 14:54:37',3434,'/home'),
(6674,'2012-04-10 14:59:44',3434,'/products'),
(6675,'2012-04-10 15:04:01',3435,'/home'),
(6676,'2012-04-10 15:08:19',3435,'/products'),
(6677,'2012-04-10 15:11:28',3435,'/the-original-mr-fuzzy'),
(6678,'2012-04-10 15:13:27',3436,'/home'),
(6679,'2012-04-10 15:13:34',3435,'/cart'),
(6680,'2012-04-10 15:14:17',3437,'/home'),
(6681,'2012-04-10 15:14:52',3435,'/shipping'),
(6682,'2012-04-10 15:15:38',3435,'/billing'),
(6683,'2012-04-10 15:17:45',3436,'/products'),
(6684,'2012-04-10 15:21:08',3436,'/the-original-mr-fuzzy'),
(6685,'2012-04-10 15:31:13',3438,'/home'),
(6686,'2012-04-10 15:32:16',3438,'/products'),
(6687,'2012-04-10 15:34:49',3439,'/home'),
(6688,'2012-04-10 15:35:01',3438,'/the-original-mr-fuzzy'),
(6689,'2012-04-10 15:36:53',3440,'/home'),
(6690,'2012-04-10 15:38:21',3438,'/cart'),
(6691,'2012-04-10 15:40:43',3441,'/home'),
(6692,'2012-04-10 15:41:50',3438,'/shipping'),
(6693,'2012-04-10 15:42:44',3438,'/billing'),
(6694,'2012-04-10 16:00:25',3442,'/home'),
(6695,'2012-04-10 16:05:18',3443,'/home'),
(6696,'2012-04-10 16:08:40',3444,'/home'),
(6697,'2012-04-10 16:09:32',3445,'/home'),
(6698,'2012-04-10 16:13:29',3444,'/products'),
(6699,'2012-04-10 16:16:31',3446,'/home'),
(6700,'2012-04-10 16:22:19',3446,'/products'),
(6701,'2012-04-10 16:23:10',3447,'/home'),
(6702,'2012-04-10 16:25:43',3446,'/the-original-mr-fuzzy'),
(6703,'2012-04-10 16:27:27',3448,'/home'),
(6704,'2012-04-10 16:27:30',3449,'/home'),
(6705,'2012-04-10 16:28:20',3446,'/cart'),
(6706,'2012-04-10 16:28:59',3448,'/products'),
(6707,'2012-04-10 16:30:47',3446,'/shipping'),
(6708,'2012-04-10 16:31:19',3450,'/home'),
(6709,'2012-04-10 16:32:40',3446,'/billing'),
(6710,'2012-04-10 16:36:11',3450,'/products'),
(6711,'2012-04-10 16:38:35',3451,'/home'),
(6712,'2012-04-10 16:40:12',3452,'/home'),
(6713,'2012-04-10 16:40:13',3450,'/the-original-mr-fuzzy'),
(6714,'2012-04-10 16:40:18',3446,'/thank-you-for-your-order'),
(6715,'2012-04-10 16:40:20',3453,'/home'),
(6716,'2012-04-10 16:41:12',3454,'/home'),
(6717,'2012-04-10 16:41:52',3453,'/products'),
(6718,'2012-04-10 16:42:52',3453,'/the-original-mr-fuzzy'),
(6719,'2012-04-10 16:44:15',3453,'/cart'),
(6720,'2012-04-10 16:45:41',3452,'/products'),
(6721,'2012-04-10 16:46:35',3452,'/the-original-mr-fuzzy'),
(6722,'2012-04-10 16:47:30',3453,'/shipping'),
(6723,'2012-04-10 16:49:15',3452,'/cart'),
(6724,'2012-04-10 16:50:01',3455,'/home'),
(6725,'2012-04-10 16:50:07',3453,'/billing'),
(6726,'2012-04-10 16:50:43',3452,'/shipping'),
(6727,'2012-04-10 16:51:16',3452,'/billing'),
(6728,'2012-04-10 16:51:38',3456,'/home'),
(6729,'2012-04-10 16:54:40',3457,'/home'),
(6730,'2012-04-10 16:56:26',3458,'/home'),
(6731,'2012-04-10 16:56:49',3457,'/products'),
(6732,'2012-04-10 16:57:55',3459,'/home'),
(6733,'2012-04-10 17:02:45',3460,'/home'),
(6734,'2012-04-10 17:08:23',3460,'/products'),
(6735,'2012-04-10 17:08:23',3461,'/home'),
(6736,'2012-04-10 17:09:10',3462,'/home'),
(6737,'2012-04-10 17:37:32',3463,'/home'),
(6738,'2012-04-10 17:40:38',3464,'/home'),
(6739,'2012-04-10 17:40:38',3465,'/home'),
(6740,'2012-04-10 17:41:44',3465,'/products'),
(6741,'2012-04-10 17:43:47',3465,'/the-original-mr-fuzzy'),
(6742,'2012-04-10 17:48:09',3466,'/home'),
(6743,'2012-04-10 17:48:47',3467,'/home'),
(6744,'2012-04-10 17:51:03',3467,'/products'),
(6745,'2012-04-10 17:53:11',3468,'/home'),
(6746,'2012-04-10 17:53:13',3467,'/the-original-mr-fuzzy'),
(6747,'2012-04-10 17:53:48',3466,'/products'),
(6748,'2012-04-10 17:56:24',3466,'/the-original-mr-fuzzy'),
(6749,'2012-04-10 17:56:55',3468,'/products'),
(6750,'2012-04-10 17:58:35',3466,'/cart'),
(6751,'2012-04-10 17:59:21',3466,'/shipping'),
(6752,'2012-04-10 18:01:23',3469,'/home'),
(6753,'2012-04-10 18:01:41',3466,'/billing'),
(6754,'2012-04-10 18:17:33',3470,'/home'),
(6755,'2012-04-10 18:18:38',3470,'/products'),
(6756,'2012-04-10 18:20:49',3471,'/home'),
(6757,'2012-04-10 18:22:27',3472,'/home'),
(6758,'2012-04-10 18:55:10',3473,'/home'),
(6759,'2012-04-10 19:07:36',3474,'/home'),
(6760,'2012-04-10 19:40:38',3475,'/home'),
(6761,'2012-04-10 19:41:52',3476,'/home'),
(6762,'2012-04-10 19:41:54',3477,'/home'),
(6763,'2012-04-10 19:43:55',3476,'/products'),
(6764,'2012-04-10 19:46:23',3475,'/products'),
(6765,'2012-04-10 19:51:22',3478,'/home'),
(6766,'2012-04-10 19:54:58',3479,'/home'),
(6767,'2012-04-10 19:57:08',3480,'/home'),
(6768,'2012-04-10 19:57:27',3479,'/products'),
(6769,'2012-04-10 20:00:14',3479,'/the-original-mr-fuzzy'),
(6770,'2012-04-10 20:02:58',3479,'/cart'),
(6771,'2012-04-10 20:03:52',3479,'/shipping'),
(6772,'2012-04-10 20:04:27',3479,'/billing'),
(6773,'2012-04-10 20:32:49',3481,'/home'),
(6774,'2012-04-10 20:47:29',3482,'/home'),
(6775,'2012-04-10 20:48:26',3483,'/home'),
(6776,'2012-04-10 20:48:59',3482,'/products'),
(6777,'2012-04-10 20:49:38',3483,'/products'),
(6778,'2012-04-10 20:51:43',3482,'/the-original-mr-fuzzy'),
(6779,'2012-04-10 20:54:43',3482,'/cart'),
(6780,'2012-04-10 21:04:54',3484,'/home'),
(6781,'2012-04-10 21:12:08',3485,'/home'),
(6782,'2012-04-10 21:22:56',3486,'/home'),
(6783,'2012-04-10 21:30:07',3487,'/home'),
(6784,'2012-04-10 21:31:55',3488,'/home'),
(6785,'2012-04-10 21:33:29',3487,'/products'),
(6786,'2012-04-10 21:34:08',3487,'/the-original-mr-fuzzy'),
(6787,'2012-04-10 21:47:43',3489,'/home'),
(6788,'2012-04-10 21:50:12',3490,'/home'),
(6789,'2012-04-10 21:51:13',3491,'/home'),
(6790,'2012-04-10 21:51:46',3491,'/products'),
(6791,'2012-04-10 21:55:26',3491,'/the-original-mr-fuzzy'),
(6792,'2012-04-10 21:58:13',3491,'/cart'),
(6793,'2012-04-10 21:59:11',3492,'/home'),
(6794,'2012-04-10 22:03:54',3493,'/home'),
(6795,'2012-04-10 22:11:45',3494,'/home'),
(6796,'2012-04-10 22:13:16',3495,'/home'),
(6797,'2012-04-10 22:14:02',3494,'/products'),
(6798,'2012-04-10 22:15:47',3496,'/home'),
(6799,'2012-04-10 22:18:57',3496,'/products'),
(6800,'2012-04-10 22:21:49',3496,'/the-original-mr-fuzzy'),
(6801,'2012-04-10 22:22:38',3496,'/cart'),
(6802,'2012-04-10 22:24:30',3496,'/shipping'),
(6803,'2012-04-10 22:24:44',3497,'/home'),
(6804,'2012-04-10 22:25:54',3496,'/billing'),
(6805,'2012-04-10 22:27:09',3496,'/thank-you-for-your-order'),
(6806,'2012-04-10 22:28:25',3498,'/home'),
(6807,'2012-04-10 22:34:01',3499,'/home'),
(6808,'2012-04-10 22:40:15',3500,'/home'),
(6809,'2012-04-10 22:41:49',3501,'/home'),
(6810,'2012-04-10 22:43:43',3500,'/products'),
(6811,'2012-04-10 22:46:47',3500,'/the-original-mr-fuzzy'),
(6812,'2012-04-10 22:49:22',3500,'/cart'),
(6813,'2012-04-10 22:52:05',3500,'/shipping'),
(6814,'2012-04-10 22:54:03',3500,'/billing'),
(6815,'2012-04-10 22:55:43',3502,'/home'),
(6816,'2012-04-10 22:57:13',3502,'/products'),
(6817,'2012-04-10 22:59:18',3502,'/the-original-mr-fuzzy'),
(6818,'2012-04-10 23:22:02',3503,'/home'),
(6819,'2012-04-10 23:26:46',3504,'/home'),
(6820,'2012-04-10 23:27:54',3505,'/home'),
(6821,'2012-04-10 23:28:41',3504,'/products'),
(6822,'2012-04-10 23:28:43',3505,'/products'),
(6823,'2012-04-10 23:29:38',3504,'/the-original-mr-fuzzy'),
(6824,'2012-04-10 23:30:10',3506,'/home'),
(6825,'2012-04-10 23:31:25',3505,'/the-original-mr-fuzzy'),
(6826,'2012-04-11 00:02:19',3507,'/home'),
(6827,'2012-04-11 00:14:07',3508,'/home'),
(6828,'2012-04-11 00:33:15',3509,'/home'),
(6829,'2012-04-11 00:35:27',3509,'/products'),
(6830,'2012-04-11 00:37:01',3509,'/the-original-mr-fuzzy'),
(6831,'2012-04-11 01:00:09',3510,'/home'),
(6832,'2012-04-11 01:05:30',3510,'/products'),
(6833,'2012-04-11 01:22:22',3511,'/home'),
(6834,'2012-04-11 01:54:48',3512,'/home'),
(6835,'2012-04-11 02:01:37',3513,'/home'),
(6836,'2012-04-11 02:05:39',3513,'/products'),
(6837,'2012-04-11 02:09:33',3513,'/the-original-mr-fuzzy'),
(6838,'2012-04-11 02:12:21',3513,'/cart'),
(6839,'2012-04-11 02:12:52',3513,'/shipping'),
(6840,'2012-04-11 02:21:29',3514,'/home'),
(6841,'2012-04-11 02:51:23',3515,'/home'),
(6842,'2012-04-11 02:52:10',3515,'/products'),
(6843,'2012-04-11 03:04:10',3516,'/home'),
(6844,'2012-04-11 03:09:43',3517,'/home'),
(6845,'2012-04-11 03:09:48',3516,'/products'),
(6846,'2012-04-11 03:43:10',3518,'/home'),
(6847,'2012-04-11 03:44:23',3518,'/products'),
(6848,'2012-04-11 03:45:42',3518,'/the-original-mr-fuzzy'),
(6849,'2012-04-11 04:19:56',3519,'/home'),
(6850,'2012-04-11 05:56:26',3520,'/home'),
(6851,'2012-04-11 06:08:45',3521,'/home'),
(6852,'2012-04-11 06:10:48',3521,'/products'),
(6853,'2012-04-11 06:14:13',3521,'/the-original-mr-fuzzy'),
(6854,'2012-04-11 06:17:43',3522,'/home'),
(6855,'2012-04-11 06:23:14',3522,'/products'),
(6856,'2012-04-11 06:27:18',3522,'/the-original-mr-fuzzy'),
(6857,'2012-04-11 06:30:24',3523,'/home'),
(6858,'2012-04-11 06:43:21',3524,'/home'),
(6859,'2012-04-11 06:46:29',3525,'/home'),
(6860,'2012-04-11 06:58:16',3526,'/home'),
(6861,'2012-04-11 07:02:35',3526,'/products'),
(6862,'2012-04-11 07:03:35',3526,'/the-original-mr-fuzzy'),
(6863,'2012-04-11 07:16:51',3527,'/home'),
(6864,'2012-04-11 07:20:55',3527,'/products'),
(6865,'2012-04-11 07:47:19',3528,'/home'),
(6866,'2012-04-11 07:51:19',3528,'/products'),
(6867,'2012-04-11 08:16:11',3529,'/home'),
(6868,'2012-04-11 08:17:42',3529,'/products'),
(6869,'2012-04-11 08:19:05',3529,'/the-original-mr-fuzzy'),
(6870,'2012-04-11 08:24:54',3530,'/home'),
(6871,'2012-04-11 08:28:30',3531,'/home'),
(6872,'2012-04-11 08:29:34',3530,'/products'),
(6873,'2012-04-11 08:32:32',3532,'/home'),
(6874,'2012-04-11 08:58:23',3533,'/home'),
(6875,'2012-04-11 08:58:55',3534,'/home'),
(6876,'2012-04-11 09:03:59',3534,'/products'),
(6877,'2012-04-11 09:07:37',3534,'/the-original-mr-fuzzy'),
(6878,'2012-04-11 09:09:47',3534,'/cart'),
(6879,'2012-04-11 09:10:13',3535,'/home'),
(6880,'2012-04-11 09:11:03',3534,'/shipping'),
(6881,'2012-04-11 09:11:44',3536,'/home'),
(6882,'2012-04-11 09:13:28',3534,'/billing'),
(6883,'2012-04-11 09:14:41',3537,'/home'),
(6884,'2012-04-11 09:29:10',3538,'/home'),
(6885,'2012-04-11 09:36:43',3539,'/home'),
(6886,'2012-04-11 09:38:00',3540,'/home'),
(6887,'2012-04-11 09:39:49',3539,'/products'),
(6888,'2012-04-11 09:40:22',3539,'/the-original-mr-fuzzy'),
(6889,'2012-04-11 09:45:00',3541,'/home'),
(6890,'2012-04-11 09:46:16',3542,'/home'),
(6891,'2012-04-11 09:50:28',3543,'/home'),
(6892,'2012-04-11 09:50:42',3542,'/products'),
(6893,'2012-04-11 09:51:09',3542,'/the-original-mr-fuzzy'),
(6894,'2012-04-11 09:53:17',3544,'/home'),
(6895,'2012-04-11 09:58:10',3545,'/home'),
(6896,'2012-04-11 09:58:12',3544,'/products'),
(6897,'2012-04-11 09:59:54',3545,'/products'),
(6898,'2012-04-11 10:04:18',3546,'/home'),
(6899,'2012-04-11 10:06:51',3547,'/home'),
(6900,'2012-04-11 10:11:36',3548,'/home'),
(6901,'2012-04-11 10:11:41',3547,'/products'),
(6902,'2012-04-11 10:12:03',3547,'/the-original-mr-fuzzy'),
(6903,'2012-04-11 10:14:06',3547,'/cart'),
(6904,'2012-04-11 10:14:38',3549,'/home'),
(6905,'2012-04-11 10:14:57',3547,'/shipping'),
(6906,'2012-04-11 10:17:52',3547,'/billing'),
(6907,'2012-04-11 10:23:31',3550,'/home'),
(6908,'2012-04-11 10:25:18',3550,'/products'),
(6909,'2012-04-11 10:26:20',3551,'/home'),
(6910,'2012-04-11 10:32:06',3552,'/home'),
(6911,'2012-04-11 10:33:17',3553,'/home'),
(6912,'2012-04-11 10:36:27',3552,'/products'),
(6913,'2012-04-11 10:39:01',3554,'/home'),
(6914,'2012-04-11 10:40:47',3555,'/home'),
(6915,'2012-04-11 10:40:53',3554,'/products'),
(6916,'2012-04-11 10:40:53',3556,'/home'),
(6917,'2012-04-11 10:41:55',3557,'/home'),
(6918,'2012-04-11 10:44:45',3555,'/products'),
(6919,'2012-04-11 10:46:40',3558,'/home'),
(6920,'2012-04-11 10:48:39',3559,'/home'),
(6921,'2012-04-11 10:49:23',3555,'/the-original-mr-fuzzy'),
(6922,'2012-04-11 10:52:07',3559,'/products'),
(6923,'2012-04-11 10:56:14',3559,'/the-original-mr-fuzzy'),
(6924,'2012-04-11 10:56:42',3560,'/home'),
(6925,'2012-04-11 10:57:09',3560,'/products'),
(6926,'2012-04-11 10:59:10',3560,'/the-original-mr-fuzzy'),
(6927,'2012-04-11 10:59:37',3561,'/home'),
(6928,'2012-04-11 11:03:05',3562,'/home'),
(6929,'2012-04-11 11:03:21',3563,'/home'),
(6930,'2012-04-11 11:15:48',3564,'/home'),
(6931,'2012-04-11 11:18:55',3564,'/products'),
(6932,'2012-04-11 11:19:13',3565,'/home'),
(6933,'2012-04-11 11:20:06',3565,'/products'),
(6934,'2012-04-11 11:20:49',3564,'/the-original-mr-fuzzy'),
(6935,'2012-04-11 11:23:19',3565,'/the-original-mr-fuzzy'),
(6936,'2012-04-11 11:24:00',3566,'/home'),
(6937,'2012-04-11 11:32:15',3567,'/home'),
(6938,'2012-04-11 11:35:17',3568,'/home'),
(6939,'2012-04-11 11:43:58',3569,'/home'),
(6940,'2012-04-11 11:46:09',3570,'/home'),
(6941,'2012-04-11 11:46:15',3569,'/products'),
(6942,'2012-04-11 11:47:32',3569,'/the-original-mr-fuzzy'),
(6943,'2012-04-11 11:49:14',3571,'/home'),
(6944,'2012-04-11 11:50:50',3569,'/cart'),
(6945,'2012-04-11 11:52:43',3572,'/home'),
(6946,'2012-04-11 11:53:32',3571,'/products'),
(6947,'2012-04-11 11:54:27',3571,'/the-original-mr-fuzzy'),
(6948,'2012-04-11 11:56:41',3573,'/home'),
(6949,'2012-04-11 11:57:03',3571,'/cart'),
(6950,'2012-04-11 12:00:47',3571,'/shipping'),
(6951,'2012-04-11 12:02:15',3573,'/products'),
(6952,'2012-04-11 12:07:46',3574,'/home'),
(6953,'2012-04-11 12:11:43',3575,'/home'),
(6954,'2012-04-11 12:12:51',3576,'/home'),
(6955,'2012-04-11 12:16:03',3575,'/products'),
(6956,'2012-04-11 12:16:21',3576,'/products'),
(6957,'2012-04-11 12:16:32',3575,'/the-original-mr-fuzzy'),
(6958,'2012-04-11 12:19:17',3575,'/cart'),
(6959,'2012-04-11 12:20:12',3576,'/the-original-mr-fuzzy'),
(6960,'2012-04-11 12:21:10',3577,'/home'),
(6961,'2012-04-11 12:22:02',3576,'/cart'),
(6962,'2012-04-11 12:22:50',3578,'/home'),
(6963,'2012-04-11 12:26:42',3577,'/products'),
(6964,'2012-04-11 12:31:01',3577,'/the-original-mr-fuzzy'),
(6965,'2012-04-11 12:31:33',3577,'/cart'),
(6966,'2012-04-11 12:34:12',3579,'/home'),
(6967,'2012-04-11 12:38:52',3580,'/home'),
(6968,'2012-04-11 12:39:41',3581,'/home'),
(6969,'2012-04-11 12:40:02',3580,'/products'),
(6970,'2012-04-11 12:41:00',3580,'/the-original-mr-fuzzy'),
(6971,'2012-04-11 12:47:37',3582,'/home'),
(6972,'2012-04-11 12:50:38',3583,'/home'),
(6973,'2012-04-11 12:51:52',3584,'/home'),
(6974,'2012-04-11 12:52:23',3585,'/home'),
(6975,'2012-04-11 12:52:46',3586,'/home'),
(6976,'2012-04-11 12:53:35',3587,'/home'),
(6977,'2012-04-11 12:57:05',3588,'/home'),
(6978,'2012-04-11 13:01:43',3589,'/home'),
(6979,'2012-04-11 13:01:44',3588,'/products'),
(6980,'2012-04-11 13:02:09',3588,'/the-original-mr-fuzzy'),
(6981,'2012-04-11 13:07:15',3589,'/products'),
(6982,'2012-04-11 13:10:36',3589,'/the-original-mr-fuzzy'),
(6983,'2012-04-11 13:15:24',3590,'/home'),
(6984,'2012-04-11 13:16:02',3591,'/home'),
(6985,'2012-04-11 13:18:38',3592,'/home'),
(6986,'2012-04-11 13:19:24',3593,'/home'),
(6987,'2012-04-11 13:25:14',3594,'/home'),
(6988,'2012-04-11 13:28:53',3594,'/products'),
(6989,'2012-04-11 13:29:11',3595,'/home'),
(6990,'2012-04-11 13:37:55',3596,'/home'),
(6991,'2012-04-11 13:38:03',3597,'/home'),
(6992,'2012-04-11 13:40:47',3598,'/home'),
(6993,'2012-04-11 13:41:11',3599,'/home'),
(6994,'2012-04-11 13:43:46',3600,'/home'),
(6995,'2012-04-11 13:46:54',3601,'/home'),
(6996,'2012-04-11 13:48:40',3602,'/home'),
(6997,'2012-04-11 13:51:05',3602,'/products'),
(6998,'2012-04-11 13:52:42',3603,'/home'),
(6999,'2012-04-11 13:53:05',3602,'/the-original-mr-fuzzy'),
(7000,'2012-04-11 13:56:03',3604,'/home'),
(7001,'2012-04-11 14:00:50',3604,'/products'),
(7002,'2012-04-11 14:04:56',3604,'/the-original-mr-fuzzy'),
(7003,'2012-04-11 14:05:21',3604,'/cart'),
(7004,'2012-04-11 14:06:46',3604,'/shipping'),
(7005,'2012-04-11 14:07:55',3604,'/billing'),
(7006,'2012-04-11 14:09:17',3605,'/home'),
(7007,'2012-04-11 14:10:18',3606,'/home'),
(7008,'2012-04-11 14:13:17',3604,'/thank-you-for-your-order'),
(7009,'2012-04-11 14:13:20',3607,'/home'),
(7010,'2012-04-11 14:13:40',3606,'/products'),
(7011,'2012-04-11 14:14:40',3606,'/the-original-mr-fuzzy'),
(7012,'2012-04-11 14:17:10',3608,'/home'),
(7013,'2012-04-11 14:18:23',3606,'/cart'),
(7014,'2012-04-11 14:19:55',3609,'/home'),
(7015,'2012-04-11 14:21:06',3606,'/shipping'),
(7016,'2012-04-11 14:22:45',3610,'/home'),
(7017,'2012-04-11 14:23:35',3606,'/billing'),
(7018,'2012-04-11 14:35:01',3611,'/home'),
(7019,'2012-04-11 14:45:27',3612,'/home'),
(7020,'2012-04-11 14:45:56',3612,'/products'),
(7021,'2012-04-11 14:54:27',3613,'/home'),
(7022,'2012-04-11 14:57:00',3614,'/home'),
(7023,'2012-04-11 14:57:25',3615,'/home'),
(7024,'2012-04-11 14:59:18',3615,'/products'),
(7025,'2012-04-11 15:00:25',3616,'/home'),
(7026,'2012-04-11 15:00:37',3615,'/the-original-mr-fuzzy'),
(7027,'2012-04-11 15:01:11',3617,'/home'),
(7028,'2012-04-11 15:02:38',3618,'/home'),
(7029,'2012-04-11 15:02:44',3619,'/home'),
(7030,'2012-04-11 15:05:20',3618,'/products'),
(7031,'2012-04-11 15:06:06',3620,'/home'),
(7032,'2012-04-11 15:08:09',3621,'/home'),
(7033,'2012-04-11 15:08:39',3618,'/the-original-mr-fuzzy'),
(7034,'2012-04-11 15:10:57',3618,'/cart'),
(7035,'2012-04-11 15:12:33',3622,'/home'),
(7036,'2012-04-11 15:12:48',3618,'/shipping'),
(7037,'2012-04-11 15:14:50',3623,'/home'),
(7038,'2012-04-11 15:15:37',3618,'/billing'),
(7039,'2012-04-11 15:17:21',3624,'/home'),
(7040,'2012-04-11 15:20:58',3625,'/home'),
(7041,'2012-04-11 15:22:47',3618,'/thank-you-for-your-order'),
(7042,'2012-04-11 15:31:55',3626,'/home'),
(7043,'2012-04-11 15:32:43',3626,'/products'),
(7044,'2012-04-11 15:34:08',3627,'/home'),
(7045,'2012-04-11 15:35:24',3628,'/home'),
(7046,'2012-04-11 15:35:29',3629,'/home'),
(7047,'2012-04-11 15:36:17',3626,'/the-original-mr-fuzzy'),
(7048,'2012-04-11 15:37:45',3630,'/home'),
(7049,'2012-04-11 15:38:06',3631,'/home'),
(7050,'2012-04-11 15:38:17',3627,'/products'),
(7051,'2012-04-11 15:38:45',3630,'/products'),
(7052,'2012-04-11 15:39:03',3632,'/home'),
(7053,'2012-04-11 15:39:51',3626,'/cart'),
(7054,'2012-04-11 15:40:38',3626,'/shipping'),
(7055,'2012-04-11 15:41:34',3633,'/home'),
(7056,'2012-04-11 15:42:48',3632,'/products'),
(7057,'2012-04-11 15:44:26',3633,'/products'),
(7058,'2012-04-11 15:45:00',3633,'/the-original-mr-fuzzy'),
(7059,'2012-04-11 15:45:59',3632,'/the-original-mr-fuzzy'),
(7060,'2012-04-11 15:53:44',3634,'/home'),
(7061,'2012-04-11 15:55:52',3634,'/products'),
(7062,'2012-04-11 15:57:44',3634,'/the-original-mr-fuzzy'),
(7063,'2012-04-11 16:00:57',3634,'/cart'),
(7064,'2012-04-11 16:03:06',3635,'/home'),
(7065,'2012-04-11 16:03:42',3636,'/home'),
(7066,'2012-04-11 16:05:27',3637,'/home'),
(7067,'2012-04-11 16:07:13',3635,'/products'),
(7068,'2012-04-11 16:08:56',3638,'/home'),
(7069,'2012-04-11 16:15:04',3639,'/home'),
(7070,'2012-04-11 16:17:58',3639,'/products'),
(7071,'2012-04-11 16:18:48',3640,'/home'),
(7072,'2012-04-11 16:24:08',3641,'/home'),
(7073,'2012-04-11 16:24:39',3642,'/home'),
(7074,'2012-04-11 16:25:28',3641,'/products'),
(7075,'2012-04-11 16:28:51',3642,'/products'),
(7076,'2012-04-11 16:31:48',3642,'/the-original-mr-fuzzy'),
(7077,'2012-04-11 16:32:24',3643,'/home'),
(7078,'2012-04-11 16:33:05',3642,'/cart'),
(7079,'2012-04-11 16:34:40',3642,'/shipping'),
(7080,'2012-04-11 16:35:08',3642,'/billing'),
(7081,'2012-04-11 16:35:25',3644,'/home'),
(7082,'2012-04-11 16:37:36',3643,'/products'),
(7083,'2012-04-11 16:38:35',3645,'/home'),
(7084,'2012-04-11 16:38:35',3646,'/home'),
(7085,'2012-04-11 16:38:43',3647,'/home'),
(7086,'2012-04-11 16:38:44',3648,'/home'),
(7087,'2012-04-11 16:38:56',3642,'/thank-you-for-your-order'),
(7088,'2012-04-11 16:39:46',3649,'/home'),
(7089,'2012-04-11 16:39:51',3645,'/products'),
(7090,'2012-04-11 16:40:47',3647,'/products'),
(7091,'2012-04-11 16:42:05',3643,'/the-original-mr-fuzzy'),
(7092,'2012-04-11 16:42:30',3648,'/products'),
(7093,'2012-04-11 16:43:54',3650,'/home'),
(7094,'2012-04-11 16:45:00',3650,'/products'),
(7095,'2012-04-11 16:45:17',3647,'/the-original-mr-fuzzy'),
(7096,'2012-04-11 16:46:11',3651,'/home'),
(7097,'2012-04-11 16:46:51',3648,'/the-original-mr-fuzzy'),
(7098,'2012-04-11 16:48:24',3652,'/home'),
(7099,'2012-04-11 16:48:38',3650,'/the-original-mr-fuzzy'),
(7100,'2012-04-11 16:55:55',3653,'/home'),
(7101,'2012-04-11 16:57:23',3654,'/home'),
(7102,'2012-04-11 16:58:08',3654,'/products'),
(7103,'2012-04-11 16:58:27',3653,'/products'),
(7104,'2012-04-11 16:58:53',3653,'/the-original-mr-fuzzy'),
(7105,'2012-04-11 17:01:49',3655,'/home'),
(7106,'2012-04-11 17:02:23',3654,'/the-original-mr-fuzzy'),
(7107,'2012-04-11 17:04:40',3656,'/home'),
(7108,'2012-04-11 17:05:25',3656,'/products'),
(7109,'2012-04-11 17:07:13',3657,'/home'),
(7110,'2012-04-11 17:07:29',3656,'/the-original-mr-fuzzy'),
(7111,'2012-04-11 17:10:21',3657,'/products'),
(7112,'2012-04-11 17:12:07',3657,'/the-original-mr-fuzzy'),
(7113,'2012-04-11 17:37:53',3658,'/home'),
(7114,'2012-04-11 17:54:06',3659,'/home'),
(7115,'2012-04-11 18:01:44',3660,'/home'),
(7116,'2012-04-11 18:04:18',3661,'/home'),
(7117,'2012-04-11 18:04:29',3660,'/products'),
(7118,'2012-04-11 18:05:10',3662,'/home'),
(7119,'2012-04-11 18:08:23',3663,'/home'),
(7120,'2012-04-11 18:10:28',3663,'/products'),
(7121,'2012-04-11 18:11:28',3664,'/home'),
(7122,'2012-04-11 18:11:55',3664,'/products'),
(7123,'2012-04-11 18:12:49',3663,'/the-original-mr-fuzzy'),
(7124,'2012-04-11 18:13:32',3665,'/home'),
(7125,'2012-04-11 18:13:41',3664,'/the-original-mr-fuzzy'),
(7126,'2012-04-11 18:16:32',3663,'/cart'),
(7127,'2012-04-11 18:18:13',3663,'/shipping'),
(7128,'2012-04-11 18:20:51',3666,'/home'),
(7129,'2012-04-11 18:22:56',3666,'/products'),
(7130,'2012-04-11 18:23:09',3667,'/home'),
(7131,'2012-04-11 18:23:59',3668,'/home'),
(7132,'2012-04-11 18:31:11',3669,'/home'),
(7133,'2012-04-11 18:38:55',3670,'/home'),
(7134,'2012-04-11 18:40:19',3671,'/home'),
(7135,'2012-04-11 18:40:21',3672,'/home'),
(7136,'2012-04-11 18:44:07',3673,'/home'),
(7137,'2012-04-11 18:47:25',3674,'/home'),
(7138,'2012-04-11 18:54:30',3675,'/home'),
(7139,'2012-04-11 18:57:47',3676,'/home'),
(7140,'2012-04-11 18:58:24',3675,'/products'),
(7141,'2012-04-11 18:59:58',3675,'/the-original-mr-fuzzy'),
(7142,'2012-04-11 19:20:36',3677,'/home'),
(7143,'2012-04-11 19:21:42',3678,'/home'),
(7144,'2012-04-11 19:22:38',3677,'/products'),
(7145,'2012-04-11 19:24:56',3677,'/the-original-mr-fuzzy'),
(7146,'2012-04-11 19:36:48',3679,'/home'),
(7147,'2012-04-11 19:47:33',3680,'/home'),
(7148,'2012-04-11 19:53:01',3680,'/products'),
(7149,'2012-04-11 19:55:06',3680,'/the-original-mr-fuzzy'),
(7150,'2012-04-11 19:56:09',3681,'/home'),
(7151,'2012-04-11 19:58:24',3680,'/cart'),
(7152,'2012-04-11 20:00:50',3682,'/home'),
(7153,'2012-04-11 20:01:45',3680,'/shipping'),
(7154,'2012-04-11 20:03:07',3683,'/home'),
(7155,'2012-04-11 20:03:27',3684,'/home'),
(7156,'2012-04-11 20:03:50',3685,'/home'),
(7157,'2012-04-11 20:04:04',3680,'/billing'),
(7158,'2012-04-11 20:08:51',3683,'/products'),
(7159,'2012-04-11 20:08:53',3685,'/products'),
(7160,'2012-04-11 20:09:58',3685,'/the-original-mr-fuzzy'),
(7161,'2012-04-11 20:12:08',3683,'/the-original-mr-fuzzy'),
(7162,'2012-04-11 20:13:29',3683,'/cart'),
(7163,'2012-04-11 20:13:45',3686,'/home'),
(7164,'2012-04-11 20:14:05',3683,'/shipping'),
(7165,'2012-04-11 20:15:08',3683,'/billing'),
(7166,'2012-04-11 20:19:28',3683,'/thank-you-for-your-order'),
(7167,'2012-04-11 20:25:06',3687,'/home'),
(7168,'2012-04-11 20:25:35',3687,'/products'),
(7169,'2012-04-11 20:29:45',3687,'/the-original-mr-fuzzy'),
(7170,'2012-04-11 20:33:26',3687,'/cart'),
(7171,'2012-04-11 20:36:47',3687,'/shipping'),
(7172,'2012-04-11 20:37:43',3687,'/billing'),
(7173,'2012-04-11 20:55:02',3688,'/home'),
(7174,'2012-04-11 21:44:08',3689,'/home'),
(7175,'2012-04-11 21:45:22',3689,'/products'),
(7176,'2012-04-11 21:48:12',3690,'/home'),
(7177,'2012-04-11 21:48:46',3691,'/home'),
(7178,'2012-04-11 21:49:14',3691,'/products'),
(7179,'2012-04-11 21:49:28',3689,'/the-original-mr-fuzzy'),
(7180,'2012-04-11 21:50:53',3692,'/home'),
(7181,'2012-04-11 21:52:28',3689,'/cart'),
(7182,'2012-04-11 21:52:31',3691,'/the-original-mr-fuzzy'),
(7183,'2012-04-11 21:53:59',3692,'/products'),
(7184,'2012-04-11 21:56:22',3689,'/shipping'),
(7185,'2012-04-11 21:57:33',3689,'/billing'),
(7186,'2012-04-11 21:59:27',3689,'/thank-you-for-your-order'),
(7187,'2012-04-11 22:03:15',3693,'/home'),
(7188,'2012-04-11 22:24:34',3694,'/home'),
(7189,'2012-04-11 22:27:00',3695,'/home'),
(7190,'2012-04-11 22:29:15',3694,'/products'),
(7191,'2012-04-11 22:30:01',3696,'/home'),
(7192,'2012-04-11 22:30:24',3695,'/products'),
(7193,'2012-04-11 22:32:20',3697,'/home'),
(7194,'2012-04-11 22:32:47',3698,'/home'),
(7195,'2012-04-11 22:33:09',3694,'/the-original-mr-fuzzy'),
(7196,'2012-04-11 22:35:57',3699,'/home'),
(7197,'2012-04-11 22:36:42',3694,'/cart'),
(7198,'2012-04-11 22:37:18',3698,'/products'),
(7199,'2012-04-11 22:37:49',3697,'/products'),
(7200,'2012-04-11 22:38:23',3697,'/the-original-mr-fuzzy'),
(7201,'2012-04-11 22:38:36',3694,'/shipping'),
(7202,'2012-04-11 22:38:50',3700,'/home'),
(7203,'2012-04-11 22:39:30',3701,'/home'),
(7204,'2012-04-11 22:45:29',3702,'/home'),
(7205,'2012-04-11 22:54:11',3703,'/home'),
(7206,'2012-04-11 22:55:44',3704,'/home'),
(7207,'2012-04-11 22:56:34',3705,'/home'),
(7208,'2012-04-11 22:58:21',3705,'/products'),
(7209,'2012-04-11 22:59:48',3706,'/home'),
(7210,'2012-04-11 23:16:46',3707,'/home'),
(7211,'2012-04-11 23:47:15',3708,'/home'),
(7212,'2012-04-12 00:05:03',3709,'/home'),
(7213,'2012-04-12 00:11:55',3710,'/home'),
(7214,'2012-04-12 00:25:41',3711,'/home'),
(7215,'2012-04-12 00:30:56',3711,'/products'),
(7216,'2012-04-12 00:35:05',3711,'/the-original-mr-fuzzy'),
(7217,'2012-04-12 00:46:31',3712,'/home'),
(7218,'2012-04-12 00:47:01',3712,'/products'),
(7219,'2012-04-12 00:48:10',3712,'/the-original-mr-fuzzy'),
(7220,'2012-04-12 00:49:12',3712,'/cart'),
(7221,'2012-04-12 00:50:17',3712,'/shipping'),
(7222,'2012-04-12 00:53:03',3712,'/billing'),
(7223,'2012-04-12 00:53:36',3713,'/home'),
(7224,'2012-04-12 01:24:50',3714,'/home'),
(7225,'2012-04-12 01:27:31',3714,'/products'),
(7226,'2012-04-12 01:29:21',3714,'/the-original-mr-fuzzy'),
(7227,'2012-04-12 01:37:41',3715,'/home'),
(7228,'2012-04-12 02:14:28',3716,'/home'),
(7229,'2012-04-12 02:24:29',3717,'/home'),
(7230,'2012-04-12 02:25:33',3718,'/home'),
(7231,'2012-04-12 02:35:18',3719,'/home'),
(7232,'2012-04-12 02:36:53',3719,'/products'),
(7233,'2012-04-12 02:37:58',3719,'/the-original-mr-fuzzy'),
(7234,'2012-04-12 02:48:28',3720,'/home'),
(7235,'2012-04-12 02:49:03',3720,'/products'),
(7236,'2012-04-12 02:53:09',3720,'/the-original-mr-fuzzy'),
(7237,'2012-04-12 03:29:49',3721,'/home'),
(7238,'2012-04-12 03:32:00',3721,'/products'),
(7239,'2012-04-12 03:35:44',3721,'/the-original-mr-fuzzy'),
(7240,'2012-04-12 03:50:21',3722,'/home'),
(7241,'2012-04-12 04:40:38',3723,'/home'),
(7242,'2012-04-12 05:30:56',3724,'/home'),
(7243,'2012-04-12 05:45:08',3725,'/home'),
(7244,'2012-04-12 05:51:06',3726,'/home'),
(7245,'2012-04-12 05:54:01',3726,'/products'),
(7246,'2012-04-12 05:59:39',3727,'/home'),
(7247,'2012-04-12 06:03:38',3728,'/home'),
(7248,'2012-04-12 06:46:56',3729,'/home'),
(7249,'2012-04-12 06:49:08',3730,'/home'),
(7250,'2012-04-12 07:25:05',3731,'/home'),
(7251,'2012-04-12 07:26:49',3731,'/products'),
(7252,'2012-04-12 07:28:32',3731,'/the-original-mr-fuzzy'),
(7253,'2012-04-12 07:29:58',3731,'/cart'),
(7254,'2012-04-12 07:32:26',3732,'/home'),
(7255,'2012-04-12 07:35:01',3732,'/products'),
(7256,'2012-04-12 07:36:32',3732,'/the-original-mr-fuzzy'),
(7257,'2012-04-12 07:40:09',3732,'/cart'),
(7258,'2012-04-12 08:03:12',3733,'/home'),
(7259,'2012-04-12 08:04:42',3734,'/home'),
(7260,'2012-04-12 08:22:39',3735,'/home'),
(7261,'2012-04-12 08:24:18',3735,'/products'),
(7262,'2012-04-12 08:24:43',3736,'/home'),
(7263,'2012-04-12 08:26:31',3735,'/the-original-mr-fuzzy'),
(7264,'2012-04-12 08:27:39',3737,'/home'),
(7265,'2012-04-12 08:28:58',3738,'/home'),
(7266,'2012-04-12 08:32:30',3739,'/home'),
(7267,'2012-04-12 08:33:12',3737,'/products'),
(7268,'2012-04-12 08:35:04',3737,'/the-original-mr-fuzzy'),
(7269,'2012-04-12 08:37:28',3737,'/cart'),
(7270,'2012-04-12 08:39:51',3740,'/home'),
(7271,'2012-04-12 09:11:51',3741,'/home'),
(7272,'2012-04-12 09:15:18',3742,'/home'),
(7273,'2012-04-12 09:19:52',3742,'/products'),
(7274,'2012-04-12 09:21:37',3743,'/home'),
(7275,'2012-04-12 09:30:33',3744,'/home'),
(7276,'2012-04-12 09:46:18',3745,'/home'),
(7277,'2012-04-12 09:49:52',3746,'/home'),
(7278,'2012-04-12 09:51:06',3747,'/home'),
(7279,'2012-04-12 09:52:00',3748,'/home'),
(7280,'2012-04-12 09:52:19',3749,'/home'),
(7281,'2012-04-12 09:52:20',3746,'/products'),
(7282,'2012-04-12 09:52:58',3748,'/products'),
(7283,'2012-04-12 09:53:05',3747,'/products'),
(7284,'2012-04-12 09:54:46',3746,'/the-original-mr-fuzzy'),
(7285,'2012-04-12 09:54:55',3748,'/the-original-mr-fuzzy'),
(7286,'2012-04-12 09:54:59',3747,'/the-original-mr-fuzzy'),
(7287,'2012-04-12 09:55:32',3746,'/cart'),
(7288,'2012-04-12 09:57:30',3750,'/home'),
(7289,'2012-04-12 09:58:30',3746,'/shipping'),
(7290,'2012-04-12 09:58:30',3747,'/cart'),
(7291,'2012-04-12 09:58:56',3751,'/home'),
(7292,'2012-04-12 09:59:01',3747,'/shipping'),
(7293,'2012-04-12 09:59:22',3747,'/billing'),
(7294,'2012-04-12 09:59:43',3746,'/billing'),
(7295,'2012-04-12 10:00:50',3752,'/home'),
(7296,'2012-04-12 10:02:19',3753,'/home'),
(7297,'2012-04-12 10:03:02',3753,'/products'),
(7298,'2012-04-12 10:03:06',3746,'/thank-you-for-your-order'),
(7299,'2012-04-12 10:04:14',3754,'/home'),
(7300,'2012-04-12 10:05:28',3754,'/products'),
(7301,'2012-04-12 10:05:41',3755,'/home'),
(7302,'2012-04-12 10:06:48',3753,'/the-original-mr-fuzzy'),
(7303,'2012-04-12 10:09:22',3754,'/the-original-mr-fuzzy'),
(7304,'2012-04-12 10:12:45',3756,'/home'),
(7305,'2012-04-12 10:16:00',3757,'/home'),
(7306,'2012-04-12 10:18:14',3757,'/products'),
(7307,'2012-04-12 10:21:47',3757,'/the-original-mr-fuzzy'),
(7308,'2012-04-12 10:25:40',3757,'/cart'),
(7309,'2012-04-12 10:26:38',3758,'/home'),
(7310,'2012-04-12 10:31:30',3759,'/home'),
(7311,'2012-04-12 10:31:49',3760,'/home'),
(7312,'2012-04-12 10:32:40',3760,'/products'),
(7313,'2012-04-12 10:33:56',3761,'/home'),
(7314,'2012-04-12 10:37:08',3762,'/home'),
(7315,'2012-04-12 10:40:53',3763,'/home'),
(7316,'2012-04-12 10:42:42',3764,'/home'),
(7317,'2012-04-12 10:44:25',3765,'/home'),
(7318,'2012-04-12 10:44:49',3765,'/products'),
(7319,'2012-04-12 10:46:12',3765,'/the-original-mr-fuzzy'),
(7320,'2012-04-12 10:46:58',3766,'/home'),
(7321,'2012-04-12 10:47:24',3765,'/cart'),
(7322,'2012-04-12 10:47:54',3765,'/shipping'),
(7323,'2012-04-12 10:48:34',3765,'/billing'),
(7324,'2012-04-12 10:51:00',3766,'/products'),
(7325,'2012-04-12 10:51:25',3765,'/thank-you-for-your-order'),
(7326,'2012-04-12 10:51:27',3766,'/the-original-mr-fuzzy'),
(7327,'2012-04-12 10:52:40',3766,'/cart'),
(7328,'2012-04-12 11:07:23',3767,'/home'),
(7329,'2012-04-12 11:24:59',3768,'/home'),
(7330,'2012-04-12 11:31:53',3769,'/home'),
(7331,'2012-04-12 11:39:52',3770,'/home'),
(7332,'2012-04-12 11:41:02',3771,'/home'),
(7333,'2012-04-12 11:55:55',3772,'/home'),
(7334,'2012-04-12 11:58:07',3772,'/products'),
(7335,'2012-04-12 11:59:16',3773,'/home'),
(7336,'2012-04-12 12:00:24',3772,'/the-original-mr-fuzzy'),
(7337,'2012-04-12 12:00:41',3773,'/products'),
(7338,'2012-04-12 12:01:40',3773,'/the-original-mr-fuzzy'),
(7339,'2012-04-12 12:02:28',3772,'/cart'),
(7340,'2012-04-12 12:03:05',3772,'/shipping'),
(7341,'2012-04-12 12:06:36',3774,'/home'),
(7342,'2012-04-12 12:10:01',3775,'/home'),
(7343,'2012-04-12 12:12:40',3776,'/home'),
(7344,'2012-04-12 12:13:14',3775,'/products'),
(7345,'2012-04-12 12:13:52',3776,'/products'),
(7346,'2012-04-12 12:15:18',3777,'/home'),
(7347,'2012-04-12 12:16:04',3776,'/the-original-mr-fuzzy'),
(7348,'2012-04-12 12:21:21',3778,'/home'),
(7349,'2012-04-12 12:28:51',3779,'/home'),
(7350,'2012-04-12 12:29:49',3779,'/products'),
(7351,'2012-04-12 12:30:44',3780,'/home'),
(7352,'2012-04-12 12:33:14',3779,'/the-original-mr-fuzzy'),
(7353,'2012-04-12 12:39:01',3781,'/home'),
(7354,'2012-04-12 12:43:02',3782,'/home'),
(7355,'2012-04-12 12:43:25',3783,'/home'),
(7356,'2012-04-12 12:45:32',3784,'/home'),
(7357,'2012-04-12 12:47:17',3782,'/products'),
(7358,'2012-04-12 12:48:41',3782,'/the-original-mr-fuzzy'),
(7359,'2012-04-12 12:49:29',3784,'/products'),
(7360,'2012-04-12 12:51:18',3782,'/cart'),
(7361,'2012-04-12 12:52:32',3782,'/shipping'),
(7362,'2012-04-12 12:58:59',3785,'/home'),
(7363,'2012-04-12 13:11:24',3786,'/home'),
(7364,'2012-04-12 13:16:09',3787,'/home'),
(7365,'2012-04-12 13:16:20',3788,'/home'),
(7366,'2012-04-12 13:17:47',3789,'/home'),
(7367,'2012-04-12 13:20:51',3789,'/products'),
(7368,'2012-04-12 13:21:45',3789,'/the-original-mr-fuzzy'),
(7369,'2012-04-12 13:24:33',3789,'/cart'),
(7370,'2012-04-12 13:24:58',3789,'/shipping'),
(7371,'2012-04-12 13:26:54',3789,'/billing'),
(7372,'2012-04-12 13:26:57',3790,'/home'),
(7373,'2012-04-12 13:30:14',3789,'/thank-you-for-your-order'),
(7374,'2012-04-12 13:32:40',3790,'/products'),
(7375,'2012-04-12 13:35:39',3791,'/home'),
(7376,'2012-04-12 13:40:00',3792,'/home'),
(7377,'2012-04-12 13:44:43',3792,'/products'),
(7378,'2012-04-12 13:50:11',3793,'/home'),
(7379,'2012-04-12 13:51:19',3793,'/products'),
(7380,'2012-04-12 13:55:47',3793,'/the-original-mr-fuzzy'),
(7381,'2012-04-12 14:07:55',3794,'/home'),
(7382,'2012-04-12 14:13:43',3794,'/products'),
(7383,'2012-04-12 14:14:42',3795,'/home'),
(7384,'2012-04-12 14:15:25',3794,'/the-original-mr-fuzzy'),
(7385,'2012-04-12 14:27:56',3796,'/home'),
(7386,'2012-04-12 14:28:35',3797,'/home'),
(7387,'2012-04-12 14:31:06',3798,'/home'),
(7388,'2012-04-12 14:35:57',3798,'/products'),
(7389,'2012-04-12 14:41:15',3799,'/home'),
(7390,'2012-04-12 14:44:40',3800,'/home'),
(7391,'2012-04-12 14:44:57',3799,'/products'),
(7392,'2012-04-12 14:45:53',3801,'/home'),
(7393,'2012-04-12 14:48:40',3799,'/the-original-mr-fuzzy'),
(7394,'2012-04-12 14:48:49',3802,'/home'),
(7395,'2012-04-12 14:49:16',3800,'/products'),
(7396,'2012-04-12 14:53:37',3800,'/the-original-mr-fuzzy'),
(7397,'2012-04-12 15:00:33',3803,'/home'),
(7398,'2012-04-12 15:01:34',3803,'/products'),
(7399,'2012-04-12 15:03:08',3803,'/the-original-mr-fuzzy'),
(7400,'2012-04-12 15:05:15',3803,'/cart'),
(7401,'2012-04-12 15:05:32',3804,'/home'),
(7402,'2012-04-12 15:06:53',3803,'/shipping'),
(7403,'2012-04-12 15:08:26',3803,'/billing'),
(7404,'2012-04-12 15:10:40',3805,'/home'),
(7405,'2012-04-12 15:12:40',3805,'/products'),
(7406,'2012-04-12 15:16:00',3805,'/the-original-mr-fuzzy'),
(7407,'2012-04-12 15:19:27',3806,'/home'),
(7408,'2012-04-12 15:33:41',3807,'/home'),
(7409,'2012-04-12 15:34:12',3807,'/products'),
(7410,'2012-04-12 15:37:07',3807,'/the-original-mr-fuzzy'),
(7411,'2012-04-12 15:38:52',3807,'/cart'),
(7412,'2012-04-12 15:41:52',3807,'/shipping'),
(7413,'2012-04-12 15:43:26',3807,'/billing'),
(7414,'2012-04-12 15:50:47',3807,'/thank-you-for-your-order'),
(7415,'2012-04-12 15:54:22',3808,'/home'),
(7416,'2012-04-12 15:58:52',3809,'/home'),
(7417,'2012-04-12 15:59:50',3810,'/home'),
(7418,'2012-04-12 16:02:08',3811,'/home'),
(7419,'2012-04-12 16:03:14',3812,'/home'),
(7420,'2012-04-12 16:03:23',3813,'/home'),
(7421,'2012-04-12 16:15:33',3814,'/home'),
(7422,'2012-04-12 16:25:56',3815,'/home'),
(7423,'2012-04-12 16:28:44',3816,'/home'),
(7424,'2012-04-12 16:30:56',3816,'/products'),
(7425,'2012-04-12 16:34:04',3817,'/home'),
(7426,'2012-04-12 16:35:15',3816,'/the-original-mr-fuzzy'),
(7427,'2012-04-12 16:35:43',3817,'/products'),
(7428,'2012-04-12 16:37:02',3818,'/home'),
(7429,'2012-04-12 16:53:04',3819,'/home'),
(7430,'2012-04-12 16:55:32',3820,'/home'),
(7431,'2012-04-12 16:55:51',3821,'/home'),
(7432,'2012-04-12 16:59:51',3820,'/products'),
(7433,'2012-04-12 17:03:15',3822,'/home'),
(7434,'2012-04-12 17:03:35',3820,'/the-original-mr-fuzzy'),
(7435,'2012-04-12 17:05:45',3822,'/products'),
(7436,'2012-04-12 17:06:47',3822,'/the-original-mr-fuzzy'),
(7437,'2012-04-12 17:08:45',3822,'/cart'),
(7438,'2012-04-12 17:11:22',3822,'/shipping'),
(7439,'2012-04-12 17:14:13',3822,'/billing'),
(7440,'2012-04-12 17:16:22',3823,'/home'),
(7441,'2012-04-12 17:17:53',3824,'/home'),
(7442,'2012-04-12 17:18:03',3823,'/products'),
(7443,'2012-04-12 17:18:32',3824,'/products'),
(7444,'2012-04-12 17:19:12',3824,'/the-original-mr-fuzzy'),
(7445,'2012-04-12 17:20:37',3823,'/the-original-mr-fuzzy'),
(7446,'2012-04-12 17:28:35',3825,'/home'),
(7447,'2012-04-12 17:31:18',3825,'/products'),
(7448,'2012-04-12 17:35:30',3825,'/the-original-mr-fuzzy'),
(7449,'2012-04-12 17:43:13',3826,'/home'),
(7450,'2012-04-12 17:44:28',3827,'/home'),
(7451,'2012-04-12 17:56:15',3828,'/home'),
(7452,'2012-04-12 17:59:58',3828,'/products'),
(7453,'2012-04-12 18:09:53',3829,'/home'),
(7454,'2012-04-12 18:17:58',3830,'/home'),
(7455,'2012-04-12 18:18:21',3831,'/home'),
(7456,'2012-04-12 18:35:32',3832,'/home'),
(7457,'2012-04-12 18:35:48',3833,'/home'),
(7458,'2012-04-12 18:41:44',3834,'/home'),
(7459,'2012-04-12 18:43:11',3835,'/home'),
(7460,'2012-04-12 18:45:01',3836,'/home'),
(7461,'2012-04-12 18:53:02',3837,'/home'),
(7462,'2012-04-12 19:07:29',3838,'/home'),
(7463,'2012-04-12 19:09:49',3838,'/products'),
(7464,'2012-04-12 19:10:51',3839,'/home'),
(7465,'2012-04-12 19:43:18',3840,'/home'),
(7466,'2012-04-12 19:44:10',3841,'/home'),
(7467,'2012-04-12 19:53:50',3842,'/home'),
(7468,'2012-04-12 19:56:15',3843,'/home'),
(7469,'2012-04-12 19:56:38',3843,'/products'),
(7470,'2012-04-12 20:10:07',3844,'/home'),
(7471,'2012-04-12 20:14:21',3844,'/products'),
(7472,'2012-04-12 20:29:46',3845,'/home'),
(7473,'2012-04-12 20:34:39',3845,'/products'),
(7474,'2012-04-12 20:35:44',3845,'/the-original-mr-fuzzy'),
(7475,'2012-04-12 21:22:02',3846,'/home'),
(7476,'2012-04-12 21:39:41',3847,'/home'),
(7477,'2012-04-12 21:42:52',3847,'/products'),
(7478,'2012-04-12 21:44:15',3847,'/the-original-mr-fuzzy'),
(7479,'2012-04-12 21:58:48',3848,'/home'),
(7480,'2012-04-12 22:02:09',3849,'/home'),
(7481,'2012-04-12 22:13:40',3850,'/home'),
(7482,'2012-04-12 22:38:34',3851,'/home'),
(7483,'2012-04-12 22:44:28',3852,'/home'),
(7484,'2012-04-12 22:53:39',3853,'/home'),
(7485,'2012-04-12 22:54:51',3853,'/products'),
(7486,'2012-04-12 22:58:17',3853,'/the-original-mr-fuzzy'),
(7487,'2012-04-12 23:01:26',3854,'/home'),
(7488,'2012-04-12 23:05:52',3854,'/products'),
(7489,'2012-04-12 23:09:48',3854,'/the-original-mr-fuzzy'),
(7490,'2012-04-12 23:12:43',3855,'/home'),
(7491,'2012-04-12 23:18:07',3856,'/home'),
(7492,'2012-04-12 23:23:17',3857,'/home'),
(7493,'2012-04-12 23:23:36',3858,'/home'),
(7494,'2012-04-12 23:30:42',3859,'/home'),
(7495,'2012-04-12 23:33:30',3859,'/products'),
(7496,'2012-04-12 23:33:46',3859,'/the-original-mr-fuzzy'),
(7497,'2012-04-12 23:34:19',3859,'/cart'),
(7498,'2012-04-12 23:38:03',3859,'/shipping'),
(7499,'2012-04-12 23:38:33',3859,'/billing'),
(7500,'2012-04-12 23:45:31',3860,'/home'),
(7501,'2012-04-12 23:47:21',3861,'/home'),
(7502,'2012-04-12 23:54:20',3862,'/home'),
(7503,'2012-04-12 23:57:53',3863,'/home'),
(7504,'2012-04-13 00:13:40',3864,'/home'),
(7505,'2012-04-13 00:14:49',3865,'/home'),
(7506,'2012-04-13 00:17:38',3864,'/products'),
(7507,'2012-04-13 00:20:11',3864,'/the-original-mr-fuzzy'),
(7508,'2012-04-13 00:23:54',3864,'/cart'),
(7509,'2012-04-13 00:41:10',3866,'/home'),
(7510,'2012-04-13 00:43:31',3866,'/products'),
(7511,'2012-04-13 00:44:22',3867,'/home'),
(7512,'2012-04-13 00:46:22',3866,'/the-original-mr-fuzzy'),
(7513,'2012-04-13 00:48:16',3866,'/cart'),
(7514,'2012-04-13 00:53:16',3868,'/home'),
(7515,'2012-04-13 00:58:23',3868,'/products'),
(7516,'2012-04-13 00:58:51',3869,'/home'),
(7517,'2012-04-13 01:00:21',3868,'/the-original-mr-fuzzy'),
(7518,'2012-04-13 01:00:26',3869,'/products'),
(7519,'2012-04-13 01:01:28',3869,'/the-original-mr-fuzzy'),
(7520,'2012-04-13 01:01:55',3868,'/cart'),
(7521,'2012-04-13 01:03:11',3869,'/cart'),
(7522,'2012-04-13 01:23:36',3870,'/home'),
(7523,'2012-04-13 01:29:07',3871,'/home'),
(7524,'2012-04-13 01:55:00',3872,'/home'),
(7525,'2012-04-13 01:57:14',3873,'/home'),
(7526,'2012-04-13 01:59:45',3874,'/home'),
(7527,'2012-04-13 02:00:04',3872,'/products'),
(7528,'2012-04-13 02:00:18',3873,'/products'),
(7529,'2012-04-13 02:00:53',3873,'/the-original-mr-fuzzy'),
(7530,'2012-04-13 02:03:30',3872,'/the-original-mr-fuzzy'),
(7531,'2012-04-13 02:04:21',3873,'/cart'),
(7532,'2012-04-13 02:07:40',3873,'/shipping'),
(7533,'2012-04-13 02:10:03',3873,'/billing'),
(7534,'2012-04-13 02:13:16',3873,'/thank-you-for-your-order'),
(7535,'2012-04-13 03:04:55',3875,'/home'),
(7536,'2012-04-13 03:08:55',3876,'/home'),
(7537,'2012-04-13 03:12:49',3876,'/products'),
(7538,'2012-04-13 03:14:01',3876,'/the-original-mr-fuzzy'),
(7539,'2012-04-13 03:19:52',3877,'/home'),
(7540,'2012-04-13 03:34:31',3878,'/home'),
(7541,'2012-04-13 03:37:19',3878,'/products'),
(7542,'2012-04-13 04:51:12',3879,'/home'),
(7543,'2012-04-13 04:53:55',3879,'/products'),
(7544,'2012-04-13 05:23:41',3880,'/home'),
(7545,'2012-04-13 05:26:04',3880,'/products'),
(7546,'2012-04-13 05:53:28',3881,'/home'),
(7547,'2012-04-13 06:21:13',3882,'/home'),
(7548,'2012-04-13 06:29:05',3883,'/home'),
(7549,'2012-04-13 06:31:46',3884,'/home'),
(7550,'2012-04-13 06:34:48',3884,'/products'),
(7551,'2012-04-13 06:38:47',3884,'/the-original-mr-fuzzy'),
(7552,'2012-04-13 07:08:23',3885,'/home'),
(7553,'2012-04-13 07:09:25',3885,'/products'),
(7554,'2012-04-13 07:12:13',3885,'/the-original-mr-fuzzy'),
(7555,'2012-04-13 07:29:52',3886,'/home'),
(7556,'2012-04-13 07:36:20',3887,'/home'),
(7557,'2012-04-13 07:38:36',3888,'/home'),
(7558,'2012-04-13 08:07:17',3889,'/home'),
(7559,'2012-04-13 08:07:40',3889,'/products'),
(7560,'2012-04-13 08:09:29',3889,'/the-original-mr-fuzzy'),
(7561,'2012-04-13 08:09:39',3890,'/home'),
(7562,'2012-04-13 08:34:30',3891,'/home'),
(7563,'2012-04-13 08:39:14',3892,'/home'),
(7564,'2012-04-13 08:43:33',3893,'/home'),
(7565,'2012-04-13 08:45:36',3894,'/home'),
(7566,'2012-04-13 08:46:37',3893,'/products'),
(7567,'2012-04-13 08:47:02',3893,'/the-original-mr-fuzzy'),
(7568,'2012-04-13 08:48:47',3894,'/products'),
(7569,'2012-04-13 09:04:24',3895,'/home'),
(7570,'2012-04-13 09:07:32',3896,'/home'),
(7571,'2012-04-13 09:08:48',3895,'/products'),
(7572,'2012-04-13 09:09:35',3895,'/the-original-mr-fuzzy'),
(7573,'2012-04-13 09:10:32',3896,'/products'),
(7574,'2012-04-13 09:13:13',3897,'/home'),
(7575,'2012-04-13 09:16:09',3897,'/products'),
(7576,'2012-04-13 09:18:34',3897,'/the-original-mr-fuzzy'),
(7577,'2012-04-13 09:19:23',3897,'/cart'),
(7578,'2012-04-13 09:20:29',3898,'/home'),
(7579,'2012-04-13 09:22:00',3899,'/home'),
(7580,'2012-04-13 09:26:24',3899,'/products'),
(7581,'2012-04-13 09:56:40',3900,'/home'),
(7582,'2012-04-13 09:57:05',3901,'/home'),
(7583,'2012-04-13 10:09:45',3902,'/home'),
(7584,'2012-04-13 10:10:38',3903,'/home'),
(7585,'2012-04-13 10:11:35',3904,'/home'),
(7586,'2012-04-13 10:13:46',3902,'/products'),
(7587,'2012-04-13 10:14:25',3902,'/the-original-mr-fuzzy'),
(7588,'2012-04-13 10:22:50',3905,'/home'),
(7589,'2012-04-13 10:23:20',3906,'/home'),
(7590,'2012-04-13 10:23:22',3907,'/home'),
(7591,'2012-04-13 10:27:08',3905,'/products'),
(7592,'2012-04-13 10:29:07',3907,'/products'),
(7593,'2012-04-13 10:31:42',3905,'/the-original-mr-fuzzy'),
(7594,'2012-04-13 10:34:53',3908,'/home'),
(7595,'2012-04-13 10:46:41',3909,'/home'),
(7596,'2012-04-13 10:47:24',3909,'/products'),
(7597,'2012-04-13 10:50:22',3909,'/the-original-mr-fuzzy'),
(7598,'2012-04-13 10:54:13',3910,'/home'),
(7599,'2012-04-13 10:55:04',3911,'/home'),
(7600,'2012-04-13 10:57:25',3912,'/home'),
(7601,'2012-04-13 10:59:12',3911,'/products'),
(7602,'2012-04-13 10:59:53',3913,'/home'),
(7603,'2012-04-13 11:00:05',3911,'/the-original-mr-fuzzy'),
(7604,'2012-04-13 11:00:41',3911,'/cart'),
(7605,'2012-04-13 11:02:07',3911,'/shipping'),
(7606,'2012-04-13 11:02:50',3914,'/home'),
(7607,'2012-04-13 11:03:25',3911,'/billing'),
(7608,'2012-04-13 11:03:45',3913,'/products'),
(7609,'2012-04-13 11:07:07',3915,'/home'),
(7610,'2012-04-13 11:07:52',3913,'/the-original-mr-fuzzy'),
(7611,'2012-04-13 11:08:47',3916,'/home'),
(7612,'2012-04-13 11:12:45',3916,'/products'),
(7613,'2012-04-13 11:15:33',3917,'/home'),
(7614,'2012-04-13 11:16:39',3918,'/home'),
(7615,'2012-04-13 11:19:52',3917,'/products'),
(7616,'2012-04-13 11:24:18',3917,'/the-original-mr-fuzzy'),
(7617,'2012-04-13 11:29:01',3919,'/home'),
(7618,'2012-04-13 11:32:33',3920,'/home'),
(7619,'2012-04-13 11:36:15',3920,'/products'),
(7620,'2012-04-13 11:36:57',3920,'/the-original-mr-fuzzy'),
(7621,'2012-04-13 11:48:22',3921,'/home'),
(7622,'2012-04-13 11:51:43',3922,'/home'),
(7623,'2012-04-13 11:52:36',3921,'/products'),
(7624,'2012-04-13 11:53:18',3923,'/home'),
(7625,'2012-04-13 11:53:57',3924,'/home'),
(7626,'2012-04-13 11:54:14',3925,'/home'),
(7627,'2012-04-13 11:55:49',3921,'/the-original-mr-fuzzy'),
(7628,'2012-04-13 12:03:13',3926,'/home'),
(7629,'2012-04-13 12:11:46',3927,'/home'),
(7630,'2012-04-13 12:37:03',3928,'/home'),
(7631,'2012-04-13 12:41:27',3929,'/home'),
(7632,'2012-04-13 12:42:03',3928,'/products'),
(7633,'2012-04-13 12:42:31',3928,'/the-original-mr-fuzzy'),
(7634,'2012-04-13 12:43:36',3930,'/home'),
(7635,'2012-04-13 12:45:12',3929,'/products'),
(7636,'2012-04-13 12:46:31',3929,'/the-original-mr-fuzzy'),
(7637,'2012-04-13 12:50:15',3929,'/cart'),
(7638,'2012-04-13 12:52:35',3931,'/home'),
(7639,'2012-04-13 13:09:24',3932,'/home'),
(7640,'2012-04-13 13:13:10',3932,'/products'),
(7641,'2012-04-13 13:23:06',3933,'/home'),
(7642,'2012-04-13 13:24:14',3934,'/home'),
(7643,'2012-04-13 13:25:26',3935,'/home'),
(7644,'2012-04-13 13:27:23',3935,'/products'),
(7645,'2012-04-13 13:34:27',3936,'/home'),
(7646,'2012-04-13 13:40:21',3937,'/home'),
(7647,'2012-04-13 13:41:34',3937,'/products'),
(7648,'2012-04-13 13:51:10',3938,'/home'),
(7649,'2012-04-13 13:53:57',3939,'/home'),
(7650,'2012-04-13 13:54:35',3940,'/home'),
(7651,'2012-04-13 13:59:05',3941,'/home'),
(7652,'2012-04-13 14:00:00',3940,'/products'),
(7653,'2012-04-13 14:00:29',3940,'/the-original-mr-fuzzy'),
(7654,'2012-04-13 14:07:06',3942,'/home'),
(7655,'2012-04-13 14:08:47',3942,'/products'),
(7656,'2012-04-13 14:18:20',3943,'/home'),
(7657,'2012-04-13 14:18:34',3944,'/home'),
(7658,'2012-04-13 14:24:44',3945,'/home'),
(7659,'2012-04-13 14:27:19',3945,'/products'),
(7660,'2012-04-13 14:29:59',3945,'/the-original-mr-fuzzy'),
(7661,'2012-04-13 14:31:20',3946,'/home'),
(7662,'2012-04-13 14:32:40',3946,'/products'),
(7663,'2012-04-13 14:43:13',3947,'/home'),
(7664,'2012-04-13 14:45:54',3947,'/products'),
(7665,'2012-04-13 14:48:39',3947,'/the-original-mr-fuzzy'),
(7666,'2012-04-13 14:49:56',3948,'/home'),
(7667,'2012-04-13 14:50:30',3947,'/cart'),
(7668,'2012-04-13 14:51:00',3947,'/shipping'),
(7669,'2012-04-13 14:52:31',3949,'/home'),
(7670,'2012-04-13 14:52:56',3947,'/billing'),
(7671,'2012-04-13 14:53:42',3949,'/products'),
(7672,'2012-04-13 14:53:49',3947,'/thank-you-for-your-order'),
(7673,'2012-04-13 14:54:48',3949,'/the-original-mr-fuzzy'),
(7674,'2012-04-13 15:02:16',3950,'/home'),
(7675,'2012-04-13 15:07:25',3950,'/products'),
(7676,'2012-04-13 15:08:25',3951,'/home'),
(7677,'2012-04-13 15:08:54',3952,'/home'),
(7678,'2012-04-13 15:13:21',3952,'/products'),
(7679,'2012-04-13 15:14:13',3951,'/products'),
(7680,'2012-04-13 15:15:38',3951,'/the-original-mr-fuzzy'),
(7681,'2012-04-13 15:16:37',3953,'/home'),
(7682,'2012-04-13 15:16:51',3952,'/the-original-mr-fuzzy'),
(7683,'2012-04-13 15:16:58',3951,'/cart'),
(7684,'2012-04-13 15:17:31',3952,'/cart'),
(7685,'2012-04-13 15:18:25',3951,'/shipping'),
(7686,'2012-04-13 15:20:55',3951,'/billing'),
(7687,'2012-04-13 15:25:05',3954,'/home'),
(7688,'2012-04-13 15:39:38',3955,'/home'),
(7689,'2012-04-13 15:39:50',3956,'/home'),
(7690,'2012-04-13 15:43:03',3955,'/products'),
(7691,'2012-04-13 15:44:02',3956,'/products'),
(7692,'2012-04-13 15:45:31',3956,'/the-original-mr-fuzzy'),
(7693,'2012-04-13 15:47:16',3955,'/the-original-mr-fuzzy'),
(7694,'2012-04-13 15:48:05',3956,'/cart'),
(7695,'2012-04-13 15:48:10',3957,'/home'),
(7696,'2012-04-13 15:49:30',3958,'/home'),
(7697,'2012-04-13 15:49:53',3956,'/shipping'),
(7698,'2012-04-13 15:50:27',3956,'/billing'),
(7699,'2012-04-13 15:51:45',3957,'/products'),
(7700,'2012-04-13 15:55:05',3957,'/the-original-mr-fuzzy'),
(7701,'2012-04-13 15:55:55',3959,'/home'),
(7702,'2012-04-13 15:56:59',3960,'/home'),
(7703,'2012-04-13 15:57:01',3959,'/products'),
(7704,'2012-04-13 16:01:24',3961,'/home'),
(7705,'2012-04-13 16:07:06',3962,'/home'),
(7706,'2012-04-13 16:09:23',3963,'/home'),
(7707,'2012-04-13 16:11:52',3962,'/products'),
(7708,'2012-04-13 16:12:45',3964,'/home'),
(7709,'2012-04-13 16:14:33',3965,'/home'),
(7710,'2012-04-13 16:15:01',3962,'/the-original-mr-fuzzy'),
(7711,'2012-04-13 16:15:50',3966,'/home'),
(7712,'2012-04-13 16:16:39',3964,'/products'),
(7713,'2012-04-13 16:20:10',3967,'/home'),
(7714,'2012-04-13 16:21:02',3968,'/home'),
(7715,'2012-04-13 16:23:41',3969,'/home'),
(7716,'2012-04-13 16:25:01',3968,'/products'),
(7717,'2012-04-13 16:26:05',3968,'/the-original-mr-fuzzy'),
(7718,'2012-04-13 16:29:11',3968,'/cart'),
(7719,'2012-04-13 16:54:06',3970,'/home'),
(7720,'2012-04-13 16:58:16',3970,'/products'),
(7721,'2012-04-13 17:01:02',3971,'/home'),
(7722,'2012-04-13 17:06:23',3971,'/products'),
(7723,'2012-04-13 17:10:51',3971,'/the-original-mr-fuzzy'),
(7724,'2012-04-13 17:53:11',3972,'/home'),
(7725,'2012-04-13 17:54:44',3972,'/products'),
(7726,'2012-04-13 17:55:25',3973,'/home'),
(7727,'2012-04-13 17:55:59',3972,'/the-original-mr-fuzzy'),
(7728,'2012-04-13 17:59:45',3972,'/cart'),
(7729,'2012-04-13 18:00:32',3972,'/shipping'),
(7730,'2012-04-13 18:01:20',3972,'/billing'),
(7731,'2012-04-13 18:03:25',3974,'/home'),
(7732,'2012-04-13 18:12:48',3975,'/home'),
(7733,'2012-04-13 18:18:24',3976,'/home'),
(7734,'2012-04-13 18:31:10',3977,'/home'),
(7735,'2012-04-13 18:34:52',3978,'/home'),
(7736,'2012-04-13 18:42:55',3979,'/home'),
(7737,'2012-04-13 18:44:50',3979,'/products'),
(7738,'2012-04-13 18:46:15',3979,'/the-original-mr-fuzzy'),
(7739,'2012-04-13 18:54:17',3980,'/home'),
(7740,'2012-04-13 18:57:39',3981,'/home'),
(7741,'2012-04-13 19:03:19',3982,'/home'),
(7742,'2012-04-13 19:07:25',3982,'/products'),
(7743,'2012-04-13 19:09:03',3983,'/home'),
(7744,'2012-04-13 19:09:08',3984,'/home'),
(7745,'2012-04-13 19:10:08',3983,'/products'),
(7746,'2012-04-13 19:10:32',3982,'/the-original-mr-fuzzy'),
(7747,'2012-04-13 19:12:22',3982,'/cart'),
(7748,'2012-04-13 19:12:22',3983,'/the-original-mr-fuzzy'),
(7749,'2012-04-13 19:14:06',3982,'/shipping'),
(7750,'2012-04-13 19:16:05',3982,'/billing'),
(7751,'2012-04-13 19:26:40',3985,'/home'),
(7752,'2012-04-13 19:34:00',3986,'/home'),
(7753,'2012-04-13 20:11:06',3987,'/home'),
(7754,'2012-04-13 20:12:26',3987,'/products'),
(7755,'2012-04-13 20:15:26',3988,'/home'),
(7756,'2012-04-13 20:16:40',3989,'/home'),
(7757,'2012-04-13 20:22:37',3990,'/home'),
(7758,'2012-04-13 20:23:14',3991,'/home'),
(7759,'2012-04-13 20:24:05',3990,'/products'),
(7760,'2012-04-13 20:25:37',3990,'/the-original-mr-fuzzy'),
(7761,'2012-04-13 20:34:25',3992,'/home'),
(7762,'2012-04-13 20:35:36',3993,'/home'),
(7763,'2012-04-13 20:36:45',3994,'/home'),
(7764,'2012-04-13 20:40:04',3993,'/products'),
(7765,'2012-04-13 20:40:49',3993,'/the-original-mr-fuzzy'),
(7766,'2012-04-13 20:41:53',3993,'/cart'),
(7767,'2012-04-13 20:59:28',3995,'/home'),
(7768,'2012-04-13 21:04:21',3996,'/home'),
(7769,'2012-04-13 21:04:46',3995,'/products'),
(7770,'2012-04-13 21:08:06',3995,'/the-original-mr-fuzzy'),
(7771,'2012-04-13 21:11:11',3995,'/cart'),
(7772,'2012-04-13 21:15:43',3997,'/home'),
(7773,'2012-04-13 21:34:15',3998,'/home'),
(7774,'2012-04-13 21:39:42',3999,'/home'),
(7775,'2012-04-13 21:41:54',4000,'/home'),
(7776,'2012-04-13 21:44:42',3999,'/products'),
(7777,'2012-04-13 21:45:38',3999,'/the-original-mr-fuzzy'),
(7778,'2012-04-13 21:46:30',3999,'/cart'),
(7779,'2012-04-13 21:48:54',3999,'/shipping'),
(7780,'2012-04-13 21:50:13',3999,'/billing'),
(7781,'2012-04-13 21:55:12',4001,'/home'),
(7782,'2012-04-13 21:57:38',4001,'/products'),
(7783,'2012-04-13 21:58:20',4002,'/home'),
(7784,'2012-04-13 22:00:51',4001,'/the-original-mr-fuzzy'),
(7785,'2012-04-13 22:02:57',4003,'/home'),
(7786,'2012-04-13 22:08:31',4003,'/products'),
(7787,'2012-04-13 22:12:43',4003,'/the-original-mr-fuzzy'),
(7788,'2012-04-13 22:22:20',4004,'/home'),
(7789,'2012-04-13 22:22:52',4004,'/products'),
(7790,'2012-04-13 23:02:31',4005,'/home'),
(7791,'2012-04-13 23:19:18',4006,'/home'),
(7792,'2012-04-13 23:50:24',4007,'/home'),
(7793,'2012-04-13 23:58:48',4008,'/home'),
(7794,'2012-04-13 23:59:16',4008,'/products'),
(7795,'2012-04-14 00:01:34',4008,'/the-original-mr-fuzzy'),
(7796,'2012-04-14 00:03:32',4008,'/cart'),
(7797,'2012-04-14 00:07:09',4009,'/home'),
(7798,'2012-04-14 00:07:38',4009,'/products'),
(7799,'2012-04-14 00:08:37',4010,'/home'),
(7800,'2012-04-14 00:10:40',4009,'/the-original-mr-fuzzy'),
(7801,'2012-04-14 00:13:51',4009,'/cart'),
(7802,'2012-04-14 00:14:37',4011,'/home'),
(7803,'2012-04-14 00:16:44',4009,'/shipping'),
(7804,'2012-04-14 00:17:05',4009,'/billing'),
(7805,'2012-04-14 00:28:18',4012,'/home'),
(7806,'2012-04-14 00:31:16',4012,'/products'),
(7807,'2012-04-14 00:34:52',4012,'/the-original-mr-fuzzy'),
(7808,'2012-04-14 00:35:35',4013,'/home'),
(7809,'2012-04-14 00:36:39',4013,'/products'),
(7810,'2012-04-14 00:40:51',4013,'/the-original-mr-fuzzy'),
(7811,'2012-04-14 00:43:10',4013,'/cart'),
(7812,'2012-04-14 00:46:26',4013,'/shipping'),
(7813,'2012-04-14 00:50:41',4014,'/home'),
(7814,'2012-04-14 00:51:23',4014,'/products'),
(7815,'2012-04-14 00:52:33',4014,'/the-original-mr-fuzzy'),
(7816,'2012-04-14 00:58:02',4015,'/home'),
(7817,'2012-04-14 01:10:36',4016,'/home'),
(7818,'2012-04-14 01:22:08',4017,'/home'),
(7819,'2012-04-14 01:25:21',4017,'/products'),
(7820,'2012-04-14 01:27:09',4017,'/the-original-mr-fuzzy'),
(7821,'2012-04-14 01:51:03',4018,'/home'),
(7822,'2012-04-14 01:52:27',4019,'/home'),
(7823,'2012-04-14 03:07:13',4020,'/home'),
(7824,'2012-04-14 04:20:24',4021,'/home'),
(7825,'2012-04-14 04:24:08',4021,'/products'),
(7826,'2012-04-14 04:24:58',4021,'/the-original-mr-fuzzy'),
(7827,'2012-04-14 04:26:33',4021,'/cart'),
(7828,'2012-04-14 04:29:00',4022,'/home'),
(7829,'2012-04-14 04:30:30',4022,'/products'),
(7830,'2012-04-14 04:33:25',4022,'/the-original-mr-fuzzy'),
(7831,'2012-04-14 05:33:40',4023,'/home'),
(7832,'2012-04-14 06:56:11',4024,'/home'),
(7833,'2012-04-14 07:02:26',4025,'/home'),
(7834,'2012-04-14 07:07:46',4026,'/home'),
(7835,'2012-04-14 07:09:36',4027,'/home'),
(7836,'2012-04-14 07:51:25',4028,'/home'),
(7837,'2012-04-14 08:32:24',4029,'/home'),
(7838,'2012-04-14 08:32:38',4030,'/home'),
(7839,'2012-04-14 08:46:13',4031,'/home'),
(7840,'2012-04-14 08:55:20',4032,'/home'),
(7841,'2012-04-14 09:37:35',4033,'/home'),
(7842,'2012-04-14 09:50:41',4034,'/home'),
(7843,'2012-04-14 09:55:31',4034,'/products'),
(7844,'2012-04-14 09:58:33',4034,'/the-original-mr-fuzzy'),
(7845,'2012-04-14 09:59:06',4034,'/cart'),
(7846,'2012-04-14 10:21:26',4035,'/home'),
(7847,'2012-04-14 10:22:39',4036,'/home'),
(7848,'2012-04-14 10:23:24',4036,'/products'),
(7849,'2012-04-14 10:25:08',4036,'/the-original-mr-fuzzy'),
(7850,'2012-04-14 10:30:36',4037,'/home'),
(7851,'2012-04-14 10:41:10',4038,'/home'),
(7852,'2012-04-14 10:42:36',4038,'/products'),
(7853,'2012-04-14 10:42:52',4039,'/home'),
(7854,'2012-04-14 10:43:16',4040,'/home'),
(7855,'2012-04-14 10:46:22',4038,'/the-original-mr-fuzzy'),
(7856,'2012-04-14 10:46:35',4041,'/home'),
(7857,'2012-04-14 10:47:15',4042,'/home'),
(7858,'2012-04-14 10:47:16',4043,'/home'),
(7859,'2012-04-14 10:47:29',4040,'/products'),
(7860,'2012-04-14 10:47:37',4038,'/cart'),
(7861,'2012-04-14 10:51:25',4038,'/shipping'),
(7862,'2012-04-14 10:51:46',4038,'/billing'),
(7863,'2012-04-14 10:52:00',4040,'/the-original-mr-fuzzy'),
(7864,'2012-04-14 11:29:43',4044,'/home'),
(7865,'2012-04-14 11:34:57',4045,'/home'),
(7866,'2012-04-14 11:47:25',4046,'/home'),
(7867,'2012-04-14 11:51:07',4046,'/products'),
(7868,'2012-04-14 11:52:51',4047,'/home'),
(7869,'2012-04-14 11:53:20',4046,'/the-original-mr-fuzzy'),
(7870,'2012-04-14 11:54:01',4047,'/products'),
(7871,'2012-04-14 11:54:54',4048,'/home'),
(7872,'2012-04-14 12:13:53',4049,'/home'),
(7873,'2012-04-14 12:27:13',4050,'/home'),
(7874,'2012-04-14 12:29:45',4051,'/home'),
(7875,'2012-04-14 12:41:11',4052,'/home'),
(7876,'2012-04-14 12:51:35',4053,'/home'),
(7877,'2012-04-14 12:55:45',4053,'/products'),
(7878,'2012-04-14 12:57:00',4054,'/home'),
(7879,'2012-04-14 13:08:26',4055,'/home'),
(7880,'2012-04-14 13:08:34',4056,'/home'),
(7881,'2012-04-14 13:12:13',4056,'/products'),
(7882,'2012-04-14 13:13:54',4056,'/the-original-mr-fuzzy'),
(7883,'2012-04-14 13:18:30',4057,'/home'),
(7884,'2012-04-14 13:23:36',4057,'/products'),
(7885,'2012-04-14 13:25:08',4057,'/the-original-mr-fuzzy'),
(7886,'2012-04-14 13:30:02',4058,'/home'),
(7887,'2012-04-14 14:24:02',4059,'/home'),
(7888,'2012-04-14 14:33:16',4060,'/home'),
(7889,'2012-04-14 14:46:39',4061,'/home'),
(7890,'2012-04-14 14:48:29',4061,'/products'),
(7891,'2012-04-14 14:50:49',4061,'/the-original-mr-fuzzy'),
(7892,'2012-04-14 15:10:09',4062,'/home'),
(7893,'2012-04-14 15:34:43',4063,'/home'),
(7894,'2012-04-14 15:36:27',4063,'/products'),
(7895,'2012-04-14 15:48:49',4064,'/home'),
(7896,'2012-04-14 15:51:18',4065,'/home'),
(7897,'2012-04-14 15:53:29',4065,'/products'),
(7898,'2012-04-14 15:53:52',4064,'/products'),
(7899,'2012-04-14 15:55:53',4065,'/the-original-mr-fuzzy'),
(7900,'2012-04-14 16:02:29',4066,'/home'),
(7901,'2012-04-14 16:04:57',4066,'/products'),
(7902,'2012-04-14 16:05:19',4066,'/the-original-mr-fuzzy'),
(7903,'2012-04-14 16:22:25',4067,'/home'),
(7904,'2012-04-14 16:22:28',4068,'/home'),
(7905,'2012-04-14 17:29:28',4069,'/home'),
(7906,'2012-04-14 17:41:34',4070,'/home'),
(7907,'2012-04-14 17:42:35',4070,'/products'),
(7908,'2012-04-14 17:45:45',4070,'/the-original-mr-fuzzy'),
(7909,'2012-04-14 18:03:14',4071,'/home'),
(7910,'2012-04-14 18:14:32',4072,'/home'),
(7911,'2012-04-14 18:22:02',4073,'/home'),
(7912,'2012-04-14 18:32:32',4074,'/home'),
(7913,'2012-04-14 18:40:34',4075,'/home'),
(7914,'2012-04-14 18:44:04',4075,'/products'),
(7915,'2012-04-14 18:45:20',4075,'/the-original-mr-fuzzy'),
(7916,'2012-04-14 18:45:53',4075,'/cart'),
(7917,'2012-04-14 18:47:35',4075,'/shipping'),
(7918,'2012-04-14 18:48:00',4075,'/billing'),
(7919,'2012-04-14 18:50:32',4076,'/home'),
(7920,'2012-04-14 18:52:18',4076,'/products'),
(7921,'2012-04-14 18:53:19',4076,'/the-original-mr-fuzzy'),
(7922,'2012-04-14 18:54:22',4077,'/home'),
(7923,'2012-04-14 18:55:26',4078,'/home'),
(7924,'2012-04-14 18:58:07',4079,'/home'),
(7925,'2012-04-14 18:58:41',4078,'/products'),
(7926,'2012-04-14 18:59:43',4078,'/the-original-mr-fuzzy'),
(7927,'2012-04-14 19:01:57',4078,'/cart'),
(7928,'2012-04-14 19:02:18',4078,'/shipping'),
(7929,'2012-04-14 19:02:57',4078,'/billing'),
(7930,'2012-04-14 19:15:57',4080,'/home'),
(7931,'2012-04-14 19:19:45',4081,'/home'),
(7932,'2012-04-14 19:25:06',4082,'/home'),
(7933,'2012-04-14 19:26:11',4083,'/home'),
(7934,'2012-04-14 19:31:49',4084,'/home'),
(7935,'2012-04-14 19:34:22',4084,'/products'),
(7936,'2012-04-14 19:36:15',4084,'/the-original-mr-fuzzy'),
(7937,'2012-04-14 19:38:02',4084,'/cart'),
(7938,'2012-04-14 20:08:32',4085,'/home'),
(7939,'2012-04-14 20:15:47',4086,'/home'),
(7940,'2012-04-14 20:27:56',4087,'/home'),
(7941,'2012-04-14 20:51:34',4088,'/home'),
(7942,'2012-04-14 20:57:19',4088,'/products'),
(7943,'2012-04-14 21:09:34',4089,'/home'),
(7944,'2012-04-14 21:21:42',4090,'/home'),
(7945,'2012-04-14 21:45:41',4091,'/home'),
(7946,'2012-04-14 22:03:15',4092,'/home'),
(7947,'2012-04-14 22:08:59',4093,'/home'),
(7948,'2012-04-14 22:11:22',4094,'/home'),
(7949,'2012-04-14 22:11:45',4095,'/home'),
(7950,'2012-04-14 22:14:42',4093,'/products'),
(7951,'2012-04-14 22:15:03',4096,'/home'),
(7952,'2012-04-14 22:16:19',4093,'/the-original-mr-fuzzy'),
(7953,'2012-04-14 22:16:21',4097,'/home'),
(7954,'2012-04-14 22:17:50',4096,'/products'),
(7955,'2012-04-14 22:20:02',4096,'/the-original-mr-fuzzy'),
(7956,'2012-04-14 22:46:01',4098,'/home'),
(7957,'2012-04-14 22:50:12',4099,'/home'),
(7958,'2012-04-14 22:50:38',4098,'/products'),
(7959,'2012-04-14 23:11:45',4100,'/home'),
(7960,'2012-04-14 23:16:50',4100,'/products'),
(7961,'2012-04-14 23:18:17',4100,'/the-original-mr-fuzzy'),
(7962,'2012-04-14 23:20:05',4100,'/cart'),
(7963,'2012-04-14 23:23:34',4100,'/shipping'),
(7964,'2012-04-14 23:25:13',4100,'/billing'),
(7965,'2012-04-14 23:26:48',4100,'/thank-you-for-your-order'),
(7966,'2012-04-14 23:50:50',4101,'/home'),
(7967,'2012-04-15 00:07:13',4102,'/home'),
(7968,'2012-04-15 00:39:41',4103,'/home'),
(7969,'2012-04-15 01:37:20',4104,'/home'),
(7970,'2012-04-15 01:40:53',4104,'/products'),
(7971,'2012-04-15 02:45:50',4105,'/home'),
(7972,'2012-04-15 02:47:34',4105,'/products'),
(7973,'2012-04-15 02:48:00',4105,'/the-original-mr-fuzzy'),
(7974,'2012-04-15 03:31:34',4106,'/home'),
(7975,'2012-04-15 03:51:19',4107,'/home'),
(7976,'2012-04-15 03:56:35',4107,'/products'),
(7977,'2012-04-15 03:58:32',4107,'/the-original-mr-fuzzy'),
(7978,'2012-04-15 04:39:28',4108,'/home'),
(7979,'2012-04-15 04:43:27',4108,'/products'),
(7980,'2012-04-15 04:47:16',4108,'/the-original-mr-fuzzy'),
(7981,'2012-04-15 04:50:30',4108,'/cart'),
(7982,'2012-04-15 04:52:13',4108,'/shipping'),
(7983,'2012-04-15 04:55:19',4108,'/billing'),
(7984,'2012-04-15 04:55:30',4109,'/home'),
(7985,'2012-04-15 04:57:00',4109,'/products'),
(7986,'2012-04-15 05:01:06',4109,'/the-original-mr-fuzzy'),
(7987,'2012-04-15 05:56:15',4110,'/home'),
(7988,'2012-04-15 06:01:05',4110,'/products'),
(7989,'2012-04-15 06:05:31',4110,'/the-original-mr-fuzzy'),
(7990,'2012-04-15 06:08:33',4110,'/cart'),
(7991,'2012-04-15 06:09:27',4111,'/home'),
(7992,'2012-04-15 06:10:49',4111,'/products'),
(7993,'2012-04-15 06:11:33',4111,'/the-original-mr-fuzzy'),
(7994,'2012-04-15 06:48:07',4112,'/home'),
(7995,'2012-04-15 06:50:19',4112,'/products'),
(7996,'2012-04-15 06:53:44',4112,'/the-original-mr-fuzzy'),
(7997,'2012-04-15 06:55:10',4112,'/cart'),
(7998,'2012-04-15 08:09:27',4113,'/home'),
(7999,'2012-04-15 08:12:19',4113,'/products'),
(8000,'2012-04-15 08:13:06',4114,'/home'),
(8001,'2012-04-15 08:13:40',4113,'/the-original-mr-fuzzy'),
(8002,'2012-04-15 08:19:06',4115,'/home'),
(8003,'2012-04-15 08:23:35',4116,'/home'),
(8004,'2012-04-15 08:23:53',4115,'/products'),
(8005,'2012-04-15 08:26:06',4117,'/home'),
(8006,'2012-04-15 08:31:26',4118,'/home'),
(8007,'2012-04-15 08:48:54',4119,'/home'),
(8008,'2012-04-15 08:51:23',4119,'/products'),
(8009,'2012-04-15 08:52:02',4119,'/the-original-mr-fuzzy'),
(8010,'2012-04-15 08:53:18',4119,'/cart'),
(8011,'2012-04-15 08:54:39',4119,'/shipping'),
(8012,'2012-04-15 08:56:04',4119,'/billing'),
(8013,'2012-04-15 09:00:37',4119,'/thank-you-for-your-order'),
(8014,'2012-04-15 09:11:16',4120,'/home'),
(8015,'2012-04-15 09:11:56',4120,'/products'),
(8016,'2012-04-15 09:19:18',4121,'/home'),
(8017,'2012-04-15 09:22:44',4121,'/products'),
(8018,'2012-04-15 09:26:08',4121,'/the-original-mr-fuzzy'),
(8019,'2012-04-15 09:27:20',4122,'/home'),
(8020,'2012-04-15 09:27:47',4121,'/cart'),
(8021,'2012-04-15 09:29:05',4121,'/shipping'),
(8022,'2012-04-15 09:29:28',4122,'/products'),
(8023,'2012-04-15 09:29:30',4121,'/billing'),
(8024,'2012-04-15 09:31:02',4122,'/the-original-mr-fuzzy'),
(8025,'2012-04-15 09:35:03',4122,'/cart'),
(8026,'2012-04-15 09:37:09',4122,'/shipping'),
(8027,'2012-04-15 09:37:34',4122,'/billing'),
(8028,'2012-04-15 10:58:44',4123,'/home'),
(8029,'2012-04-15 11:02:50',4123,'/products'),
(8030,'2012-04-15 11:08:21',4124,'/home'),
(8031,'2012-04-15 11:12:00',4124,'/products'),
(8032,'2012-04-15 11:13:47',4124,'/the-original-mr-fuzzy'),
(8033,'2012-04-15 11:17:33',4124,'/cart'),
(8034,'2012-04-15 11:20:15',4124,'/shipping'),
(8035,'2012-04-15 11:20:43',4124,'/billing'),
(8036,'2012-04-15 11:37:42',4125,'/home'),
(8037,'2012-04-15 12:11:39',4126,'/home'),
(8038,'2012-04-15 12:25:51',4127,'/home'),
(8039,'2012-04-15 12:30:34',4128,'/home'),
(8040,'2012-04-15 12:48:28',4129,'/home'),
(8041,'2012-04-15 13:05:43',4130,'/home'),
(8042,'2012-04-15 13:07:55',4130,'/products'),
(8043,'2012-04-15 13:11:52',4130,'/the-original-mr-fuzzy'),
(8044,'2012-04-15 13:14:35',4130,'/cart'),
(8045,'2012-04-15 13:17:51',4130,'/shipping'),
(8046,'2012-04-15 13:18:37',4130,'/billing'),
(8047,'2012-04-15 13:20:39',4130,'/thank-you-for-your-order'),
(8048,'2012-04-15 13:30:30',4131,'/home'),
(8049,'2012-04-15 13:50:24',4132,'/home'),
(8050,'2012-04-15 13:54:48',4133,'/home'),
(8051,'2012-04-15 14:32:38',4134,'/home'),
(8052,'2012-04-15 14:34:53',4134,'/products'),
(8053,'2012-04-15 14:35:46',4134,'/the-original-mr-fuzzy'),
(8054,'2012-04-15 14:37:30',4135,'/home'),
(8055,'2012-04-15 14:37:38',4134,'/cart'),
(8056,'2012-04-15 14:42:50',4135,'/products'),
(8057,'2012-04-15 14:43:59',4135,'/the-original-mr-fuzzy'),
(8058,'2012-04-15 14:59:02',4136,'/home'),
(8059,'2012-04-15 15:01:10',4136,'/products'),
(8060,'2012-04-15 15:04:01',4136,'/the-original-mr-fuzzy'),
(8061,'2012-04-15 15:04:47',4136,'/cart'),
(8062,'2012-04-15 15:05:32',4136,'/shipping'),
(8063,'2012-04-15 15:07:36',4136,'/billing'),
(8064,'2012-04-15 15:10:58',4136,'/thank-you-for-your-order'),
(8065,'2012-04-15 15:11:51',4137,'/home'),
(8066,'2012-04-15 15:37:08',4138,'/home'),
(8067,'2012-04-15 16:24:55',4139,'/home'),
(8068,'2012-04-15 16:26:27',4140,'/home'),
(8069,'2012-04-15 16:28:19',4140,'/products'),
(8070,'2012-04-15 16:30:01',4140,'/the-original-mr-fuzzy'),
(8071,'2012-04-15 16:31:27',4140,'/cart'),
(8072,'2012-04-15 16:32:13',4140,'/shipping'),
(8073,'2012-04-15 16:34:07',4140,'/billing'),
(8074,'2012-04-15 16:36:31',4140,'/thank-you-for-your-order'),
(8075,'2012-04-15 16:44:25',4141,'/home'),
(8076,'2012-04-15 16:48:55',4142,'/home'),
(8077,'2012-04-15 16:56:05',4143,'/home'),
(8078,'2012-04-15 16:58:53',4143,'/products'),
(8079,'2012-04-15 17:09:11',4144,'/home'),
(8080,'2012-04-15 17:12:11',4145,'/home'),
(8081,'2012-04-15 17:54:45',4146,'/home'),
(8082,'2012-04-15 19:49:50',4147,'/home'),
(8083,'2012-04-15 19:58:57',4148,'/home'),
(8084,'2012-04-15 20:36:17',4149,'/home'),
(8085,'2012-04-15 20:44:48',4150,'/home'),
(8086,'2012-04-15 21:02:19',4151,'/home'),
(8087,'2012-04-15 21:03:09',4151,'/products'),
(8088,'2012-04-15 21:06:27',4152,'/home'),
(8089,'2012-04-15 21:11:09',4153,'/home'),
(8090,'2012-04-15 21:22:09',4154,'/home'),
(8091,'2012-04-15 21:26:34',4154,'/products'),
(8092,'2012-04-15 21:48:46',4155,'/home'),
(8093,'2012-04-15 21:51:05',4156,'/home'),
(8094,'2012-04-15 21:52:45',4157,'/home'),
(8095,'2012-04-15 21:53:10',4158,'/home'),
(8096,'2012-04-15 21:59:12',4159,'/home'),
(8097,'2012-04-15 22:14:11',4160,'/home'),
(8098,'2012-04-15 22:17:06',4161,'/home'),
(8099,'2012-04-15 22:37:42',4162,'/home'),
(8100,'2012-04-15 23:30:03',4163,'/home'),
(8101,'2012-04-15 23:41:14',4164,'/home'),
(8102,'2012-04-15 23:43:16',4164,'/products'),
(8103,'2012-04-15 23:47:25',4164,'/the-original-mr-fuzzy'),
(8104,'2012-04-15 23:50:25',4165,'/home'),
(8105,'2012-04-15 23:51:47',4165,'/products'),
(8106,'2012-04-15 23:53:55',4165,'/the-original-mr-fuzzy'),
(8107,'2012-04-15 23:54:46',4165,'/cart'),
(8108,'2012-04-16 00:42:51',4166,'/home'),
(8109,'2012-04-16 01:32:28',4167,'/home'),
(8110,'2012-04-16 01:50:46',4168,'/home'),
(8111,'2012-04-16 01:55:25',4168,'/products'),
(8112,'2012-04-16 01:57:47',4168,'/the-original-mr-fuzzy'),
(8113,'2012-04-16 02:10:03',4169,'/home'),
(8114,'2012-04-16 03:13:41',4170,'/home'),
(8115,'2012-04-16 03:29:11',4171,'/home'),
(8116,'2012-04-16 03:30:34',4172,'/home'),
(8117,'2012-04-16 04:22:19',4173,'/home'),
(8118,'2012-04-16 05:25:54',4174,'/home'),
(8119,'2012-04-16 05:27:38',4174,'/products'),
(8120,'2012-04-16 05:28:25',4174,'/the-original-mr-fuzzy'),
(8121,'2012-04-16 05:31:34',4174,'/cart'),
(8122,'2012-04-16 05:37:56',4175,'/home'),
(8123,'2012-04-16 05:38:02',4176,'/home'),
(8124,'2012-04-16 05:42:51',4176,'/products'),
(8125,'2012-04-16 05:48:53',4177,'/home'),
(8126,'2012-04-16 06:02:38',4178,'/home'),
(8127,'2012-04-16 06:08:26',4178,'/products'),
(8128,'2012-04-16 06:09:26',4178,'/the-original-mr-fuzzy'),
(8129,'2012-04-16 06:11:18',4178,'/cart'),
(8130,'2012-04-16 06:12:31',4178,'/shipping'),
(8131,'2012-04-16 06:15:29',4178,'/billing'),
(8132,'2012-04-16 06:25:02',4179,'/home'),
(8133,'2012-04-16 06:27:42',4180,'/home'),
(8134,'2012-04-16 06:32:18',4180,'/products'),
(8135,'2012-04-16 06:34:42',4180,'/the-original-mr-fuzzy'),
(8136,'2012-04-16 06:54:22',4181,'/home'),
(8137,'2012-04-16 06:56:37',4182,'/home'),
(8138,'2012-04-16 06:57:52',4181,'/products'),
(8139,'2012-04-16 07:00:28',4183,'/home'),
(8140,'2012-04-16 07:02:10',4181,'/the-original-mr-fuzzy'),
(8141,'2012-04-16 07:05:15',4181,'/cart'),
(8142,'2012-04-16 07:08:45',4181,'/shipping'),
(8143,'2012-04-16 07:11:45',4181,'/billing'),
(8144,'2012-04-16 07:56:07',4184,'/home'),
(8145,'2012-04-16 08:00:26',4185,'/home'),
(8146,'2012-04-16 08:14:25',4186,'/home'),
(8147,'2012-04-16 08:22:04',4187,'/home'),
(8148,'2012-04-16 08:26:18',4187,'/products'),
(8149,'2012-04-16 08:27:05',4187,'/the-original-mr-fuzzy'),
(8150,'2012-04-16 08:29:14',4187,'/cart'),
(8151,'2012-04-16 08:34:00',4188,'/home'),
(8152,'2012-04-16 08:46:17',4189,'/home'),
(8153,'2012-04-16 08:49:29',4190,'/home'),
(8154,'2012-04-16 08:51:06',4189,'/products'),
(8155,'2012-04-16 08:55:10',4189,'/the-original-mr-fuzzy'),
(8156,'2012-04-16 09:04:47',4191,'/home'),
(8157,'2012-04-16 09:17:18',4192,'/home'),
(8158,'2012-04-16 09:43:33',4193,'/home'),
(8159,'2012-04-16 09:47:16',4194,'/home'),
(8160,'2012-04-16 09:47:49',4194,'/products'),
(8161,'2012-04-16 09:52:19',4194,'/the-original-mr-fuzzy'),
(8162,'2012-04-16 09:55:03',4195,'/home'),
(8163,'2012-04-16 09:57:55',4196,'/home'),
(8164,'2012-04-16 10:01:50',4196,'/products'),
(8165,'2012-04-16 10:03:00',4196,'/the-original-mr-fuzzy'),
(8166,'2012-04-16 10:05:10',4197,'/home'),
(8167,'2012-04-16 10:16:52',4198,'/home'),
(8168,'2012-04-16 10:18:25',4199,'/home'),
(8169,'2012-04-16 10:22:54',4199,'/products'),
(8170,'2012-04-16 10:23:52',4199,'/the-original-mr-fuzzy'),
(8171,'2012-04-16 10:24:18',4200,'/home'),
(8172,'2012-04-16 10:26:44',4201,'/home'),
(8173,'2012-04-16 10:30:46',4201,'/products'),
(8174,'2012-04-16 10:31:50',4201,'/the-original-mr-fuzzy'),
(8175,'2012-04-16 10:32:52',4201,'/cart'),
(8176,'2012-04-16 10:35:23',4202,'/home'),
(8177,'2012-04-16 10:35:35',4201,'/shipping'),
(8178,'2012-04-16 10:38:23',4201,'/billing'),
(8179,'2012-04-16 10:44:35',4203,'/home'),
(8180,'2012-04-16 10:47:13',4204,'/home'),
(8181,'2012-04-16 10:56:30',4205,'/home'),
(8182,'2012-04-16 10:57:26',4206,'/home'),
(8183,'2012-04-16 11:01:47',4205,'/products'),
(8184,'2012-04-16 11:01:59',4207,'/home'),
(8185,'2012-04-16 11:03:57',4205,'/the-original-mr-fuzzy'),
(8186,'2012-04-16 11:05:54',4205,'/cart'),
(8187,'2012-04-16 11:08:29',4208,'/home'),
(8188,'2012-04-16 11:08:42',4205,'/shipping'),
(8189,'2012-04-16 11:17:37',4209,'/home'),
(8190,'2012-04-16 11:18:52',4209,'/products'),
(8191,'2012-04-16 11:21:49',4209,'/the-original-mr-fuzzy'),
(8192,'2012-04-16 11:24:23',4209,'/cart'),
(8193,'2012-04-16 11:28:55',4210,'/home'),
(8194,'2012-04-16 11:32:34',4210,'/products'),
(8195,'2012-04-16 11:33:42',4211,'/home'),
(8196,'2012-04-16 11:35:02',4212,'/home'),
(8197,'2012-04-16 11:36:10',4210,'/the-original-mr-fuzzy'),
(8198,'2012-04-16 11:36:37',4213,'/home'),
(8199,'2012-04-16 11:39:07',4210,'/cart'),
(8200,'2012-04-16 11:43:30',4214,'/home'),
(8201,'2012-04-16 11:46:36',4214,'/products'),
(8202,'2012-04-16 11:51:07',4214,'/the-original-mr-fuzzy'),
(8203,'2012-04-16 11:51:55',4215,'/home'),
(8204,'2012-04-16 11:56:38',4215,'/products'),
(8205,'2012-04-16 12:10:39',4216,'/home'),
(8206,'2012-04-16 12:12:31',4217,'/home'),
(8207,'2012-04-16 12:13:21',4218,'/home'),
(8208,'2012-04-16 12:14:05',4217,'/products'),
(8209,'2012-04-16 12:21:52',4219,'/home'),
(8210,'2012-04-16 12:25:37',4219,'/products'),
(8211,'2012-04-16 12:26:06',4220,'/home'),
(8212,'2012-04-16 12:31:55',4220,'/products'),
(8213,'2012-04-16 12:40:11',4221,'/home'),
(8214,'2012-04-16 12:43:28',4222,'/home'),
(8215,'2012-04-16 12:43:29',4223,'/home'),
(8216,'2012-04-16 13:10:16',4224,'/home'),
(8217,'2012-04-16 13:12:22',4224,'/products'),
(8218,'2012-04-16 13:15:01',4224,'/the-original-mr-fuzzy'),
(8219,'2012-04-16 13:17:59',4224,'/cart'),
(8220,'2012-04-16 13:19:54',4224,'/shipping'),
(8221,'2012-04-16 13:21:42',4224,'/billing'),
(8222,'2012-04-16 13:22:52',4224,'/thank-you-for-your-order'),
(8223,'2012-04-16 13:30:43',4225,'/home'),
(8224,'2012-04-16 13:34:28',4225,'/products'),
(8225,'2012-04-16 13:38:22',4225,'/the-original-mr-fuzzy'),
(8226,'2012-04-16 13:40:11',4226,'/home'),
(8227,'2012-04-16 13:41:41',4227,'/home'),
(8228,'2012-04-16 13:47:12',4228,'/home'),
(8229,'2012-04-16 13:52:26',4228,'/products'),
(8230,'2012-04-16 13:54:52',4228,'/the-original-mr-fuzzy'),
(8231,'2012-04-16 13:54:59',4229,'/home'),
(8232,'2012-04-16 13:59:25',4229,'/products'),
(8233,'2012-04-16 14:02:03',4230,'/home'),
(8234,'2012-04-16 14:04:02',4229,'/the-original-mr-fuzzy'),
(8235,'2012-04-16 14:13:13',4231,'/home'),
(8236,'2012-04-16 14:15:27',4231,'/products'),
(8237,'2012-04-16 14:17:47',4231,'/the-original-mr-fuzzy'),
(8238,'2012-04-16 14:36:09',4232,'/home'),
(8239,'2012-04-16 14:36:58',4233,'/home'),
(8240,'2012-04-16 14:39:37',4233,'/products'),
(8241,'2012-04-16 14:41:05',4232,'/products'),
(8242,'2012-04-16 14:42:18',4233,'/the-original-mr-fuzzy'),
(8243,'2012-04-16 14:42:32',4234,'/home'),
(8244,'2012-04-16 14:43:04',4232,'/the-original-mr-fuzzy'),
(8245,'2012-04-16 14:44:59',4232,'/cart'),
(8246,'2012-04-16 14:45:25',4235,'/home'),
(8247,'2012-04-16 14:45:49',4232,'/shipping'),
(8248,'2012-04-16 14:45:52',4235,'/products'),
(8249,'2012-04-16 14:46:14',4233,'/cart'),
(8250,'2012-04-16 14:47:56',4233,'/shipping'),
(8251,'2012-04-16 14:48:37',4235,'/the-original-mr-fuzzy'),
(8252,'2012-04-16 14:48:58',4232,'/billing'),
(8253,'2012-04-16 14:49:13',4233,'/billing'),
(8254,'2012-04-16 14:51:09',4235,'/cart'),
(8255,'2012-04-16 14:52:53',4236,'/home'),
(8256,'2012-04-16 14:53:11',4235,'/shipping'),
(8257,'2012-04-16 14:54:24',4232,'/thank-you-for-your-order'),
(8258,'2012-04-16 14:55:39',4235,'/billing'),
(8259,'2012-04-16 15:03:23',4235,'/thank-you-for-your-order'),
(8260,'2012-04-16 15:06:31',4237,'/home'),
(8261,'2012-04-16 15:09:55',4237,'/products'),
(8262,'2012-04-16 15:10:35',4238,'/home'),
(8263,'2012-04-16 15:10:59',4237,'/the-original-mr-fuzzy'),
(8264,'2012-04-16 15:17:34',4239,'/home'),
(8265,'2012-04-16 15:22:02',4239,'/products'),
(8266,'2012-04-16 15:23:16',4239,'/the-original-mr-fuzzy'),
(8267,'2012-04-16 15:34:23',4240,'/home'),
(8268,'2012-04-16 15:39:36',4240,'/products'),
(8269,'2012-04-16 15:42:17',4240,'/the-original-mr-fuzzy'),
(8270,'2012-04-16 15:42:43',4240,'/cart'),
(8271,'2012-04-16 15:53:32',4241,'/home'),
(8272,'2012-04-16 16:24:32',4242,'/home'),
(8273,'2012-04-16 16:39:51',4243,'/home'),
(8274,'2012-04-16 16:40:48',4243,'/products'),
(8275,'2012-04-16 16:41:29',4243,'/the-original-mr-fuzzy'),
(8276,'2012-04-16 16:42:56',4243,'/cart'),
(8277,'2012-04-16 16:44:07',4243,'/shipping'),
(8278,'2012-04-16 16:46:26',4243,'/billing'),
(8279,'2012-04-16 16:47:39',4244,'/home'),
(8280,'2012-04-16 17:17:47',4245,'/home'),
(8281,'2012-04-16 17:19:04',4246,'/home'),
(8282,'2012-04-16 17:26:04',4247,'/home'),
(8283,'2012-04-16 17:34:23',4248,'/home'),
(8284,'2012-04-16 17:39:33',4248,'/products'),
(8285,'2012-04-16 17:40:12',4249,'/home'),
(8286,'2012-04-16 17:42:12',4250,'/home'),
(8287,'2012-04-16 17:43:27',4249,'/products'),
(8288,'2012-04-16 17:43:30',4248,'/the-original-mr-fuzzy'),
(8289,'2012-04-16 17:45:17',4250,'/products'),
(8290,'2012-04-16 17:47:38',4249,'/the-original-mr-fuzzy'),
(8291,'2012-04-16 17:49:32',4249,'/cart'),
(8292,'2012-04-16 17:52:33',4249,'/shipping'),
(8293,'2012-04-16 17:53:30',4249,'/billing'),
(8294,'2012-04-16 17:59:57',4249,'/thank-you-for-your-order'),
(8295,'2012-04-16 18:03:51',4251,'/home'),
(8296,'2012-04-16 18:12:48',4252,'/home'),
(8297,'2012-04-16 18:28:47',4253,'/home'),
(8298,'2012-04-16 18:34:27',4254,'/home'),
(8299,'2012-04-16 18:35:12',4255,'/home'),
(8300,'2012-04-16 18:38:23',4255,'/products'),
(8301,'2012-04-16 18:38:33',4256,'/home'),
(8302,'2012-04-16 18:38:43',4257,'/home'),
(8303,'2012-04-16 18:38:59',4256,'/products'),
(8304,'2012-04-16 18:39:31',4256,'/the-original-mr-fuzzy'),
(8305,'2012-04-16 18:42:49',4255,'/the-original-mr-fuzzy'),
(8306,'2012-04-16 18:43:55',4255,'/cart'),
(8307,'2012-04-16 19:13:58',4258,'/home'),
(8308,'2012-04-16 19:19:01',4258,'/products'),
(8309,'2012-04-16 19:19:03',4259,'/home'),
(8310,'2012-04-16 19:20:42',4260,'/home'),
(8311,'2012-04-16 19:21:23',4258,'/the-original-mr-fuzzy'),
(8312,'2012-04-16 19:24:26',4258,'/cart'),
(8313,'2012-04-16 19:24:57',4258,'/shipping'),
(8314,'2012-04-16 19:25:17',4258,'/billing'),
(8315,'2012-04-16 19:33:33',4258,'/thank-you-for-your-order'),
(8316,'2012-04-16 20:11:22',4261,'/home'),
(8317,'2012-04-16 20:37:58',4262,'/home'),
(8318,'2012-04-16 20:43:12',4262,'/products'),
(8319,'2012-04-16 20:44:19',4262,'/the-original-mr-fuzzy'),
(8320,'2012-04-16 20:44:53',4262,'/cart'),
(8321,'2012-04-16 20:48:48',4262,'/shipping'),
(8322,'2012-04-16 20:50:14',4262,'/billing'),
(8323,'2012-04-16 20:51:15',4263,'/home'),
(8324,'2012-04-16 21:05:43',4264,'/home'),
(8325,'2012-04-16 21:17:56',4265,'/home'),
(8326,'2012-04-16 21:41:17',4266,'/home'),
(8327,'2012-04-16 21:48:19',4267,'/home'),
(8328,'2012-04-16 21:49:08',4267,'/products'),
(8329,'2012-04-16 21:51:49',4267,'/the-original-mr-fuzzy'),
(8330,'2012-04-16 21:52:22',4267,'/cart'),
(8331,'2012-04-16 21:55:44',4267,'/shipping'),
(8332,'2012-04-16 21:58:39',4267,'/billing'),
(8333,'2012-04-16 22:10:43',4268,'/home'),
(8334,'2012-04-16 22:14:43',4269,'/home'),
(8335,'2012-04-16 22:14:48',4270,'/home'),
(8336,'2012-04-16 22:17:41',4269,'/products'),
(8337,'2012-04-16 22:18:38',4269,'/the-original-mr-fuzzy'),
(8338,'2012-04-16 22:51:28',4271,'/home'),
(8339,'2012-04-16 22:54:04',4271,'/products'),
(8340,'2012-04-16 23:22:59',4272,'/home'),
(8341,'2012-04-16 23:26:51',4272,'/products'),
(8342,'2012-04-16 23:27:36',4273,'/home'),
(8343,'2012-04-16 23:30:58',4273,'/products'),
(8344,'2012-04-16 23:31:05',4274,'/home'),
(8345,'2012-04-16 23:31:51',4273,'/the-original-mr-fuzzy'),
(8346,'2012-04-16 23:32:28',4273,'/cart'),
(8347,'2012-04-16 23:33:38',4273,'/shipping'),
(8348,'2012-04-16 23:39:06',4275,'/home'),
(8349,'2012-04-17 00:08:35',4276,'/home'),
(8350,'2012-04-17 00:39:25',4277,'/home'),
(8351,'2012-04-17 00:42:34',4277,'/products'),
(8352,'2012-04-17 00:43:52',4277,'/the-original-mr-fuzzy'),
(8353,'2012-04-17 00:44:53',4277,'/cart'),
(8354,'2012-04-17 01:08:55',4278,'/home'),
(8355,'2012-04-17 01:36:05',4279,'/home'),
(8356,'2012-04-17 01:37:49',4280,'/home'),
(8357,'2012-04-17 01:39:47',4280,'/products'),
(8358,'2012-04-17 01:40:19',4280,'/the-original-mr-fuzzy'),
(8359,'2012-04-17 01:41:47',4279,'/products'),
(8360,'2012-04-17 01:45:22',4279,'/the-original-mr-fuzzy'),
(8361,'2012-04-17 01:55:59',4281,'/home'),
(8362,'2012-04-17 02:08:42',4282,'/home'),
(8363,'2012-04-17 03:08:19',4283,'/home'),
(8364,'2012-04-17 03:52:41',4284,'/home'),
(8365,'2012-04-17 03:57:44',4284,'/products'),
(8366,'2012-04-17 03:58:16',4284,'/the-original-mr-fuzzy'),
(8367,'2012-04-17 04:01:06',4284,'/cart'),
(8368,'2012-04-17 04:03:39',4284,'/shipping'),
(8369,'2012-04-17 04:04:26',4285,'/home'),
(8370,'2012-04-17 04:04:53',4284,'/billing'),
(8371,'2012-04-17 05:01:38',4286,'/home'),
(8372,'2012-04-17 05:04:42',4286,'/products'),
(8373,'2012-04-17 05:05:30',4286,'/the-original-mr-fuzzy'),
(8374,'2012-04-17 05:26:40',4287,'/home'),
(8375,'2012-04-17 05:35:49',4288,'/home'),
(8376,'2012-04-17 05:41:08',4289,'/home'),
(8377,'2012-04-17 05:44:22',4289,'/products'),
(8378,'2012-04-17 06:17:18',4290,'/home'),
(8379,'2012-04-17 07:04:44',4291,'/home'),
(8380,'2012-04-17 07:38:54',4292,'/home'),
(8381,'2012-04-17 08:05:05',4293,'/home'),
(8382,'2012-04-17 08:05:15',4294,'/home'),
(8383,'2012-04-17 08:10:30',4295,'/home'),
(8384,'2012-04-17 08:14:00',4295,'/products'),
(8385,'2012-04-17 08:16:07',4295,'/the-original-mr-fuzzy'),
(8386,'2012-04-17 08:16:36',4296,'/home'),
(8387,'2012-04-17 08:16:46',4297,'/home'),
(8388,'2012-04-17 08:17:40',4297,'/products'),
(8389,'2012-04-17 08:18:29',4298,'/home'),
(8390,'2012-04-17 08:19:42',4296,'/products'),
(8391,'2012-04-17 08:23:14',4296,'/the-original-mr-fuzzy'),
(8392,'2012-04-17 08:46:36',4299,'/home'),
(8393,'2012-04-17 09:11:39',4300,'/home'),
(8394,'2012-04-17 09:16:16',4300,'/products'),
(8395,'2012-04-17 09:18:29',4300,'/the-original-mr-fuzzy'),
(8396,'2012-04-17 09:21:53',4300,'/cart'),
(8397,'2012-04-17 09:23:38',4300,'/shipping'),
(8398,'2012-04-17 09:26:29',4300,'/billing'),
(8399,'2012-04-17 09:45:15',4301,'/home'),
(8400,'2012-04-17 09:51:59',4302,'/home'),
(8401,'2012-04-17 09:57:20',4302,'/products'),
(8402,'2012-04-17 10:22:34',4303,'/home'),
(8403,'2012-04-17 10:22:52',4304,'/home'),
(8404,'2012-04-17 10:25:22',4304,'/products'),
(8405,'2012-04-17 10:25:39',4304,'/the-original-mr-fuzzy'),
(8406,'2012-04-17 10:26:27',4303,'/products'),
(8407,'2012-04-17 10:48:07',4305,'/home'),
(8408,'2012-04-17 10:52:51',4306,'/home'),
(8409,'2012-04-17 10:54:00',4307,'/home'),
(8410,'2012-04-17 10:54:39',4307,'/products'),
(8411,'2012-04-17 10:57:58',4307,'/the-original-mr-fuzzy'),
(8412,'2012-04-17 11:01:44',4308,'/home'),
(8413,'2012-04-17 11:02:27',4309,'/home'),
(8414,'2012-04-17 11:12:02',4310,'/home'),
(8415,'2012-04-17 11:16:05',4310,'/products'),
(8416,'2012-04-17 11:22:55',4311,'/home'),
(8417,'2012-04-17 11:25:04',4311,'/products'),
(8418,'2012-04-17 11:31:48',4312,'/home'),
(8419,'2012-04-17 11:36:53',4313,'/home'),
(8420,'2012-04-17 11:44:13',4314,'/home'),
(8421,'2012-04-17 11:48:11',4315,'/home'),
(8422,'2012-04-17 11:49:14',4314,'/products'),
(8423,'2012-04-17 11:50:31',4316,'/home'),
(8424,'2012-04-17 11:51:28',4314,'/the-original-mr-fuzzy'),
(8425,'2012-04-17 11:52:20',4315,'/products'),
(8426,'2012-04-17 11:53:16',4315,'/the-original-mr-fuzzy'),
(8427,'2012-04-17 11:54:03',4315,'/cart'),
(8428,'2012-04-17 11:54:20',4317,'/home'),
(8429,'2012-04-17 11:54:56',4318,'/home'),
(8430,'2012-04-17 11:55:24',4318,'/products'),
(8431,'2012-04-17 11:59:04',4319,'/home'),
(8432,'2012-04-17 12:04:41',4319,'/products'),
(8433,'2012-04-17 12:06:51',4319,'/the-original-mr-fuzzy'),
(8434,'2012-04-17 12:07:57',4320,'/home'),
(8435,'2012-04-17 12:11:42',4320,'/products'),
(8436,'2012-04-17 12:13:51',4321,'/home'),
(8437,'2012-04-17 12:15:06',4320,'/the-original-mr-fuzzy'),
(8438,'2012-04-17 12:15:40',4320,'/cart'),
(8439,'2012-04-17 12:16:25',4320,'/shipping'),
(8440,'2012-04-17 12:20:53',4322,'/home'),
(8441,'2012-04-17 12:29:37',4323,'/home'),
(8442,'2012-04-17 12:44:49',4324,'/home'),
(8443,'2012-04-17 12:46:10',4325,'/home'),
(8444,'2012-04-17 13:12:50',4326,'/home'),
(8445,'2012-04-17 13:16:32',4327,'/home'),
(8446,'2012-04-17 13:16:50',4328,'/home'),
(8447,'2012-04-17 13:17:13',4326,'/products'),
(8448,'2012-04-17 13:18:34',4326,'/the-original-mr-fuzzy'),
(8449,'2012-04-17 13:18:48',4329,'/home'),
(8450,'2012-04-17 13:38:09',4330,'/home'),
(8451,'2012-04-17 14:09:43',4331,'/home'),
(8452,'2012-04-17 14:13:01',4331,'/products'),
(8453,'2012-04-17 14:13:47',4331,'/the-original-mr-fuzzy'),
(8454,'2012-04-17 14:21:38',4332,'/home'),
(8455,'2012-04-17 14:25:19',4333,'/home'),
(8456,'2012-04-17 14:27:40',4333,'/products'),
(8457,'2012-04-17 14:28:36',4334,'/home'),
(8458,'2012-04-17 14:29:22',4335,'/home'),
(8459,'2012-04-17 14:31:37',4333,'/the-original-mr-fuzzy'),
(8460,'2012-04-17 14:35:22',4333,'/cart'),
(8461,'2012-04-17 14:37:09',4333,'/shipping'),
(8462,'2012-04-17 14:37:13',4336,'/home'),
(8463,'2012-04-17 14:38:31',4336,'/products'),
(8464,'2012-04-17 14:38:41',4333,'/billing'),
(8465,'2012-04-17 14:39:28',4337,'/home'),
(8466,'2012-04-17 14:42:28',4336,'/the-original-mr-fuzzy'),
(8467,'2012-04-17 14:44:28',4336,'/cart'),
(8468,'2012-04-17 14:47:03',4338,'/home'),
(8469,'2012-04-17 14:48:41',4339,'/home'),
(8470,'2012-04-17 14:49:45',4339,'/products'),
(8471,'2012-04-17 14:51:15',4338,'/products'),
(8472,'2012-04-17 14:52:58',4339,'/the-original-mr-fuzzy'),
(8473,'2012-04-17 14:54:59',4339,'/cart'),
(8474,'2012-04-17 15:09:59',4340,'/home'),
(8475,'2012-04-17 15:12:33',4341,'/home'),
(8476,'2012-04-17 15:15:33',4340,'/products'),
(8477,'2012-04-17 15:18:57',4342,'/home'),
(8478,'2012-04-17 15:42:39',4343,'/home'),
(8479,'2012-04-17 15:45:31',4344,'/home'),
(8480,'2012-04-17 15:50:15',4344,'/products'),
(8481,'2012-04-17 15:54:16',4344,'/the-original-mr-fuzzy'),
(8482,'2012-04-17 16:01:29',4345,'/home'),
(8483,'2012-04-17 16:03:26',4346,'/home'),
(8484,'2012-04-17 16:10:14',4347,'/home'),
(8485,'2012-04-17 16:12:53',4347,'/products'),
(8486,'2012-04-17 16:14:11',4347,'/the-original-mr-fuzzy'),
(8487,'2012-04-17 16:22:41',4348,'/home'),
(8488,'2012-04-17 16:29:09',4349,'/home'),
(8489,'2012-04-17 16:31:11',4350,'/home'),
(8490,'2012-04-17 16:34:13',4349,'/products'),
(8491,'2012-04-17 16:35:51',4350,'/products'),
(8492,'2012-04-17 16:37:17',4349,'/the-original-mr-fuzzy'),
(8493,'2012-04-17 16:38:13',4350,'/the-original-mr-fuzzy'),
(8494,'2012-04-17 16:39:52',4351,'/home'),
(8495,'2012-04-17 16:42:47',4352,'/home'),
(8496,'2012-04-17 16:43:08',4352,'/products'),
(8497,'2012-04-17 16:45:31',4352,'/the-original-mr-fuzzy'),
(8498,'2012-04-17 16:48:18',4353,'/home'),
(8499,'2012-04-17 16:49:35',4353,'/products'),
(8500,'2012-04-17 16:49:35',4354,'/home'),
(8501,'2012-04-17 16:50:17',4355,'/home'),
(8502,'2012-04-17 16:54:09',4353,'/the-original-mr-fuzzy'),
(8503,'2012-04-17 17:00:14',4356,'/home'),
(8504,'2012-04-17 17:10:47',4357,'/home'),
(8505,'2012-04-17 17:11:35',4357,'/products'),
(8506,'2012-04-17 17:18:22',4358,'/home'),
(8507,'2012-04-17 17:19:23',4358,'/products'),
(8508,'2012-04-17 17:21:32',4358,'/the-original-mr-fuzzy'),
(8509,'2012-04-17 17:24:54',4359,'/home'),
(8510,'2012-04-17 17:32:12',4360,'/home'),
(8511,'2012-04-17 17:33:02',4361,'/home'),
(8512,'2012-04-17 17:36:32',4360,'/products'),
(8513,'2012-04-17 17:45:56',4362,'/home'),
(8514,'2012-04-17 17:50:39',4363,'/home'),
(8515,'2012-04-17 17:51:30',4363,'/products'),
(8516,'2012-04-17 17:53:30',4364,'/home'),
(8517,'2012-04-17 17:56:50',4364,'/products'),
(8518,'2012-04-17 17:58:03',4364,'/the-original-mr-fuzzy'),
(8519,'2012-04-17 18:01:40',4364,'/cart'),
(8520,'2012-04-17 18:02:32',4365,'/home'),
(8521,'2012-04-17 18:10:08',4366,'/home'),
(8522,'2012-04-17 18:11:13',4366,'/products'),
(8523,'2012-04-17 18:13:37',4367,'/home'),
(8524,'2012-04-17 18:15:04',4366,'/the-original-mr-fuzzy'),
(8525,'2012-04-17 18:16:41',4367,'/products'),
(8526,'2012-04-17 18:18:44',4367,'/the-original-mr-fuzzy'),
(8527,'2012-04-17 18:21:07',4368,'/home'),
(8528,'2012-04-17 18:26:02',4369,'/home'),
(8529,'2012-04-17 18:47:14',4370,'/home'),
(8530,'2012-04-17 18:51:25',4370,'/products'),
(8531,'2012-04-17 18:53:54',4371,'/home'),
(8532,'2012-04-17 18:59:03',4371,'/products'),
(8533,'2012-04-17 19:04:48',4372,'/home'),
(8534,'2012-04-17 19:06:38',4372,'/products'),
(8535,'2012-04-17 19:09:33',4372,'/the-original-mr-fuzzy'),
(8536,'2012-04-17 19:10:16',4372,'/cart'),
(8537,'2012-04-17 19:13:02',4372,'/shipping'),
(8538,'2012-04-17 19:14:41',4372,'/billing'),
(8539,'2012-04-17 19:19:57',4373,'/home'),
(8540,'2012-04-17 19:20:42',4372,'/thank-you-for-your-order'),
(8541,'2012-04-17 19:37:10',4374,'/home'),
(8542,'2012-04-17 19:39:04',4375,'/home'),
(8543,'2012-04-17 19:40:55',4374,'/products'),
(8544,'2012-04-17 19:43:58',4376,'/home'),
(8545,'2012-04-17 19:44:39',4374,'/the-original-mr-fuzzy'),
(8546,'2012-04-17 19:46:59',4376,'/products'),
(8547,'2012-04-17 19:47:51',4376,'/the-original-mr-fuzzy'),
(8548,'2012-04-17 19:47:52',4374,'/cart'),
(8549,'2012-04-17 19:52:02',4377,'/home'),
(8550,'2012-04-17 20:28:17',4378,'/home'),
(8551,'2012-04-17 20:31:32',4378,'/products'),
(8552,'2012-04-17 20:33:15',4378,'/the-original-mr-fuzzy'),
(8553,'2012-04-17 20:35:52',4378,'/cart'),
(8554,'2012-04-17 20:36:51',4378,'/shipping'),
(8555,'2012-04-17 20:37:15',4378,'/billing'),
(8556,'2012-04-17 20:43:57',4379,'/home'),
(8557,'2012-04-17 21:04:44',4380,'/home'),
(8558,'2012-04-17 21:05:03',4381,'/home'),
(8559,'2012-04-17 21:08:46',4382,'/home'),
(8560,'2012-04-17 21:09:46',4381,'/products'),
(8561,'2012-04-17 22:36:19',4383,'/home'),
(8562,'2012-04-17 22:39:45',4384,'/home'),
(8563,'2012-04-17 23:38:22',4385,'/home'),
(8564,'2012-04-17 23:42:48',4385,'/products'),
(8565,'2012-04-17 23:43:45',4386,'/home'),
(8566,'2012-04-17 23:58:50',4387,'/home'),
(8567,'2012-04-17 23:59:14',4387,'/products'),
(8568,'2012-04-18 02:42:36',4388,'/home'),
(8569,'2012-04-18 02:54:34',4389,'/home'),
(8570,'2012-04-18 04:26:05',4390,'/home'),
(8571,'2012-04-18 04:35:42',4391,'/home'),
(8572,'2012-04-18 04:41:10',4391,'/products'),
(8573,'2012-04-18 04:47:08',4392,'/home'),
(8574,'2012-04-18 04:56:58',4393,'/home'),
(8575,'2012-04-18 05:47:47',4394,'/home'),
(8576,'2012-04-18 05:48:23',4394,'/products'),
(8577,'2012-04-18 05:49:40',4394,'/the-original-mr-fuzzy'),
(8578,'2012-04-18 05:52:38',4394,'/cart'),
(8579,'2012-04-18 05:56:04',4394,'/shipping'),
(8580,'2012-04-18 05:58:40',4394,'/billing'),
(8581,'2012-04-18 06:23:04',4395,'/home'),
(8582,'2012-04-18 06:23:45',4395,'/products'),
(8583,'2012-04-18 06:24:46',4395,'/the-original-mr-fuzzy'),
(8584,'2012-04-18 06:35:21',4396,'/home'),
(8585,'2012-04-18 06:59:05',4397,'/home'),
(8586,'2012-04-18 07:01:56',4397,'/products'),
(8587,'2012-04-18 07:06:00',4398,'/home'),
(8588,'2012-04-18 07:24:09',4399,'/home'),
(8589,'2012-04-18 07:33:27',4400,'/home'),
(8590,'2012-04-18 07:38:48',4400,'/products'),
(8591,'2012-04-18 07:50:24',4401,'/home'),
(8592,'2012-04-18 08:06:14',4402,'/home'),
(8593,'2012-04-18 08:06:38',4403,'/home'),
(8594,'2012-04-18 08:07:34',4404,'/home'),
(8595,'2012-04-18 08:09:35',4405,'/home'),
(8596,'2012-04-18 08:10:10',4402,'/products'),
(8597,'2012-04-18 08:11:36',4404,'/products'),
(8598,'2012-04-18 08:11:56',4406,'/home'),
(8599,'2012-04-18 08:12:10',4405,'/products'),
(8600,'2012-04-18 08:12:35',4404,'/the-original-mr-fuzzy'),
(8601,'2012-04-18 08:12:52',4406,'/products'),
(8602,'2012-04-18 08:13:17',4406,'/the-original-mr-fuzzy'),
(8603,'2012-04-18 08:13:46',4405,'/the-original-mr-fuzzy'),
(8604,'2012-04-18 08:15:06',4406,'/cart'),
(8605,'2012-04-18 08:16:26',4406,'/shipping'),
(8606,'2012-04-18 08:16:44',4405,'/cart'),
(8607,'2012-04-18 08:19:50',4405,'/shipping'),
(8608,'2012-04-18 08:22:31',4405,'/billing'),
(8609,'2012-04-18 08:31:02',4407,'/home'),
(8610,'2012-04-18 08:35:35',4407,'/products'),
(8611,'2012-04-18 08:37:02',4407,'/the-original-mr-fuzzy'),
(8612,'2012-04-18 08:46:25',4408,'/home'),
(8613,'2012-04-18 09:00:03',4409,'/home'),
(8614,'2012-04-18 09:12:26',4410,'/home'),
(8615,'2012-04-18 09:13:36',4411,'/home'),
(8616,'2012-04-18 09:15:27',4411,'/products'),
(8617,'2012-04-18 09:17:27',4410,'/products'),
(8618,'2012-04-18 09:17:33',4411,'/the-original-mr-fuzzy'),
(8619,'2012-04-18 09:17:48',4412,'/home'),
(8620,'2012-04-18 09:18:47',4410,'/the-original-mr-fuzzy'),
(8621,'2012-04-18 09:21:30',4411,'/cart'),
(8622,'2012-04-18 09:22:12',4410,'/cart'),
(8623,'2012-04-18 09:22:48',4410,'/shipping'),
(8624,'2012-04-18 09:25:08',4410,'/billing'),
(8625,'2012-04-18 09:25:45',4413,'/home'),
(8626,'2012-04-18 09:42:04',4414,'/home'),
(8627,'2012-04-18 09:47:52',4414,'/products'),
(8628,'2012-04-18 09:49:10',4415,'/home'),
(8629,'2012-04-18 09:49:32',4415,'/products'),
(8630,'2012-04-18 09:49:40',4414,'/the-original-mr-fuzzy'),
(8631,'2012-04-18 09:51:24',4414,'/cart'),
(8632,'2012-04-18 09:51:57',4415,'/the-original-mr-fuzzy'),
(8633,'2012-04-18 09:59:11',4416,'/home'),
(8634,'2012-04-18 10:06:47',4417,'/home'),
(8635,'2012-04-18 10:07:34',4418,'/home'),
(8636,'2012-04-18 10:08:01',4419,'/home'),
(8637,'2012-04-18 10:11:22',4417,'/products'),
(8638,'2012-04-18 10:11:30',4420,'/home'),
(8639,'2012-04-18 10:12:41',4421,'/home'),
(8640,'2012-04-18 10:13:27',4419,'/products'),
(8641,'2012-04-18 10:13:48',4421,'/products'),
(8642,'2012-04-18 10:15:35',4420,'/products'),
(8643,'2012-04-18 10:16:12',4422,'/home'),
(8644,'2012-04-18 10:16:36',4421,'/the-original-mr-fuzzy'),
(8645,'2012-04-18 10:17:39',4420,'/the-original-mr-fuzzy'),
(8646,'2012-04-18 10:21:24',4420,'/cart'),
(8647,'2012-04-18 10:23:39',4420,'/shipping'),
(8648,'2012-04-18 10:24:05',4420,'/billing'),
(8649,'2012-04-18 10:28:38',4420,'/thank-you-for-your-order'),
(8650,'2012-04-18 10:29:31',4423,'/home'),
(8651,'2012-04-18 10:31:44',4424,'/home'),
(8652,'2012-04-18 10:35:39',4425,'/home'),
(8653,'2012-04-18 10:38:43',4426,'/home'),
(8654,'2012-04-18 10:39:13',4427,'/home'),
(8655,'2012-04-18 10:45:17',4428,'/home'),
(8656,'2012-04-18 10:46:41',4428,'/products'),
(8657,'2012-04-18 10:48:58',4429,'/home'),
(8658,'2012-04-18 10:49:48',4428,'/the-original-mr-fuzzy'),
(8659,'2012-04-18 10:49:55',4430,'/home'),
(8660,'2012-04-18 10:51:59',4428,'/cart'),
(8661,'2012-04-18 10:52:37',4429,'/products'),
(8662,'2012-04-18 11:01:25',4431,'/home'),
(8663,'2012-04-18 11:08:52',4432,'/home'),
(8664,'2012-04-18 11:14:57',4433,'/home'),
(8665,'2012-04-18 11:16:10',4433,'/products'),
(8666,'2012-04-18 11:18:42',4433,'/the-original-mr-fuzzy'),
(8667,'2012-04-18 11:21:36',4433,'/cart'),
(8668,'2012-04-18 11:22:06',4434,'/home'),
(8669,'2012-04-18 11:23:35',4433,'/shipping'),
(8670,'2012-04-18 11:24:12',4433,'/billing'),
(8671,'2012-04-18 11:50:26',4435,'/home'),
(8672,'2012-04-18 11:50:30',4436,'/home'),
(8673,'2012-04-18 11:51:50',4437,'/home'),
(8674,'2012-04-18 11:51:51',4438,'/home'),
(8675,'2012-04-18 11:55:22',4437,'/products'),
(8676,'2012-04-18 11:56:49',4438,'/products'),
(8677,'2012-04-18 11:58:26',4437,'/the-original-mr-fuzzy'),
(8678,'2012-04-18 11:59:54',4438,'/the-original-mr-fuzzy'),
(8679,'2012-04-18 12:02:19',4437,'/cart'),
(8680,'2012-04-18 12:02:54',4438,'/cart'),
(8681,'2012-04-18 12:03:30',4438,'/shipping'),
(8682,'2012-04-18 12:04:06',4439,'/home'),
(8683,'2012-04-18 12:05:08',4437,'/shipping'),
(8684,'2012-04-18 12:05:39',4438,'/billing'),
(8685,'2012-04-18 12:05:55',4439,'/products'),
(8686,'2012-04-18 12:06:35',4437,'/billing'),
(8687,'2012-04-18 12:07:29',4439,'/the-original-mr-fuzzy'),
(8688,'2012-04-18 12:09:38',4440,'/home'),
(8689,'2012-04-18 12:10:33',4437,'/thank-you-for-your-order'),
(8690,'2012-04-18 12:16:53',4441,'/home'),
(8691,'2012-04-18 12:20:47',4442,'/home'),
(8692,'2012-04-18 12:28:44',4443,'/home'),
(8693,'2012-04-18 12:32:17',4443,'/products'),
(8694,'2012-04-18 12:38:23',4444,'/home'),
(8695,'2012-04-18 12:47:31',4445,'/home'),
(8696,'2012-04-18 12:57:17',4446,'/home'),
(8697,'2012-04-18 13:01:09',4447,'/home'),
(8698,'2012-04-18 13:11:36',4448,'/home'),
(8699,'2012-04-18 13:12:22',4449,'/home'),
(8700,'2012-04-18 13:13:53',4450,'/home'),
(8701,'2012-04-18 13:22:38',4451,'/home'),
(8702,'2012-04-18 13:24:20',4452,'/home'),
(8703,'2012-04-18 13:27:12',4453,'/home'),
(8704,'2012-04-18 13:29:50',4453,'/products'),
(8705,'2012-04-18 13:38:49',4454,'/home'),
(8706,'2012-04-18 13:44:15',4454,'/products'),
(8707,'2012-04-18 13:59:23',4455,'/home'),
(8708,'2012-04-18 14:00:51',4456,'/home'),
(8709,'2012-04-18 14:01:34',4455,'/products'),
(8710,'2012-04-18 14:03:58',4456,'/products'),
(8711,'2012-04-18 14:04:19',4455,'/the-original-mr-fuzzy'),
(8712,'2012-04-18 14:08:18',4457,'/home'),
(8713,'2012-04-18 14:08:22',4456,'/the-original-mr-fuzzy'),
(8714,'2012-04-18 14:17:32',4458,'/home'),
(8715,'2012-04-18 14:19:35',4458,'/products'),
(8716,'2012-04-18 14:24:24',4459,'/home'),
(8717,'2012-04-18 14:29:24',4460,'/home'),
(8718,'2012-04-18 14:52:38',4461,'/home'),
(8719,'2012-04-18 14:59:39',4462,'/home'),
(8720,'2012-04-18 15:01:21',4462,'/products'),
(8721,'2012-04-18 15:01:41',4463,'/home'),
(8722,'2012-04-18 15:06:00',4462,'/the-original-mr-fuzzy'),
(8723,'2012-04-18 15:06:38',4463,'/products'),
(8724,'2012-04-18 15:07:34',4463,'/the-original-mr-fuzzy'),
(8725,'2012-04-18 15:08:57',4462,'/cart'),
(8726,'2012-04-18 15:10:28',4464,'/home'),
(8727,'2012-04-18 15:11:35',4465,'/home'),
(8728,'2012-04-18 15:15:55',4465,'/products'),
(8729,'2012-04-18 15:19:41',4465,'/the-original-mr-fuzzy'),
(8730,'2012-04-18 15:34:11',4466,'/home'),
(8731,'2012-04-18 15:41:12',4467,'/home'),
(8732,'2012-04-18 15:43:56',4468,'/home'),
(8733,'2012-04-18 15:47:29',4468,'/products'),
(8734,'2012-04-18 15:50:00',4468,'/the-original-mr-fuzzy'),
(8735,'2012-04-18 15:54:58',4469,'/home'),
(8736,'2012-04-18 15:57:29',4469,'/products'),
(8737,'2012-04-18 16:07:44',4470,'/home'),
(8738,'2012-04-18 16:20:18',4471,'/home'),
(8739,'2012-04-18 16:23:07',4472,'/home'),
(8740,'2012-04-18 16:26:00',4473,'/home'),
(8741,'2012-04-18 16:28:02',4474,'/home'),
(8742,'2012-04-18 16:31:00',4475,'/home'),
(8743,'2012-04-18 16:31:58',4475,'/products'),
(8744,'2012-04-18 16:36:01',4476,'/home'),
(8745,'2012-04-18 16:37:38',4476,'/products'),
(8746,'2012-04-18 16:41:25',4477,'/home'),
(8747,'2012-04-18 16:50:34',4478,'/home'),
(8748,'2012-04-18 16:51:57',4479,'/home'),
(8749,'2012-04-18 17:03:28',4480,'/home'),
(8750,'2012-04-18 17:24:51',4481,'/home'),
(8751,'2012-04-18 17:25:21',4481,'/products'),
(8752,'2012-04-18 17:32:08',4482,'/home'),
(8753,'2012-04-18 17:35:10',4482,'/products'),
(8754,'2012-04-18 17:36:33',4483,'/home'),
(8755,'2012-04-18 17:39:18',4484,'/home'),
(8756,'2012-04-18 17:51:20',4485,'/home'),
(8757,'2012-04-18 17:54:56',4486,'/home'),
(8758,'2012-04-18 17:59:33',4486,'/products'),
(8759,'2012-04-18 18:00:33',4486,'/the-original-mr-fuzzy'),
(8760,'2012-04-18 18:11:07',4487,'/home'),
(8761,'2012-04-18 18:13:03',4488,'/home'),
(8762,'2012-04-18 18:16:25',4488,'/products'),
(8763,'2012-04-18 18:19:33',4489,'/home'),
(8764,'2012-04-18 18:20:45',4489,'/products'),
(8765,'2012-04-18 18:22:22',4489,'/the-original-mr-fuzzy'),
(8766,'2012-04-18 18:24:02',4489,'/cart'),
(8767,'2012-04-18 18:25:26',4489,'/shipping'),
(8768,'2012-04-18 18:33:55',4490,'/home'),
(8769,'2012-04-18 18:36:02',4491,'/home'),
(8770,'2012-04-18 18:38:04',4490,'/products'),
(8771,'2012-04-18 18:38:20',4492,'/home'),
(8772,'2012-04-18 18:38:32',4490,'/the-original-mr-fuzzy'),
(8773,'2012-04-18 18:41:15',4490,'/cart'),
(8774,'2012-04-18 18:42:31',4490,'/shipping'),
(8775,'2012-04-18 18:45:42',4490,'/billing'),
(8776,'2012-04-18 18:45:55',4493,'/home'),
(8777,'2012-04-18 18:51:07',4490,'/thank-you-for-your-order'),
(8778,'2012-04-18 18:52:10',4494,'/home'),
(8779,'2012-04-18 18:52:52',4495,'/home'),
(8780,'2012-04-18 18:53:29',4495,'/products'),
(8781,'2012-04-18 18:55:06',4495,'/the-original-mr-fuzzy'),
(8782,'2012-04-18 18:55:58',4495,'/cart'),
(8783,'2012-04-18 18:56:38',4494,'/products'),
(8784,'2012-04-18 18:57:45',4495,'/shipping'),
(8785,'2012-04-18 19:01:47',4496,'/home'),
(8786,'2012-04-18 19:15:06',4497,'/home'),
(8787,'2012-04-18 19:19:36',4498,'/home'),
(8788,'2012-04-18 19:21:57',4499,'/home'),
(8789,'2012-04-18 19:22:54',4500,'/home'),
(8790,'2012-04-18 19:24:08',4498,'/products'),
(8791,'2012-04-18 19:24:43',4500,'/products'),
(8792,'2012-04-18 19:25:41',4500,'/the-original-mr-fuzzy'),
(8793,'2012-04-18 19:26:09',4498,'/the-original-mr-fuzzy'),
(8794,'2012-04-18 19:26:54',4499,'/products'),
(8795,'2012-04-18 19:27:08',4500,'/cart'),
(8796,'2012-04-18 19:27:28',4499,'/the-original-mr-fuzzy'),
(8797,'2012-04-18 19:30:33',4499,'/cart'),
(8798,'2012-04-18 19:45:26',4501,'/home'),
(8799,'2012-04-18 19:47:13',4501,'/products'),
(8800,'2012-04-18 19:47:48',4502,'/home'),
(8801,'2012-04-18 19:50:04',4501,'/the-original-mr-fuzzy'),
(8802,'2012-04-18 19:51:09',4502,'/products'),
(8803,'2012-04-18 19:51:18',4501,'/cart'),
(8804,'2012-04-18 19:52:31',4501,'/shipping'),
(8805,'2012-04-18 19:52:53',4501,'/billing'),
(8806,'2012-04-18 19:59:44',4501,'/thank-you-for-your-order'),
(8807,'2012-04-18 20:05:00',4503,'/home'),
(8808,'2012-04-18 20:08:40',4503,'/products'),
(8809,'2012-04-18 20:12:06',4504,'/home'),
(8810,'2012-04-18 20:14:18',4504,'/products'),
(8811,'2012-04-18 20:16:35',4504,'/the-original-mr-fuzzy'),
(8812,'2012-04-18 20:17:59',4504,'/cart'),
(8813,'2012-04-18 20:18:24',4504,'/shipping'),
(8814,'2012-04-18 20:40:33',4505,'/home'),
(8815,'2012-04-18 20:45:05',4506,'/home'),
(8816,'2012-04-18 20:47:01',4506,'/products'),
(8817,'2012-04-18 20:47:57',4507,'/home'),
(8818,'2012-04-18 20:49:39',4506,'/the-original-mr-fuzzy'),
(8819,'2012-04-18 20:49:45',4507,'/products'),
(8820,'2012-04-18 21:01:06',4508,'/home'),
(8821,'2012-04-18 21:06:54',4509,'/home'),
(8822,'2012-04-18 21:12:26',4509,'/products'),
(8823,'2012-04-18 21:14:04',4509,'/the-original-mr-fuzzy'),
(8824,'2012-04-18 21:38:32',4510,'/home'),
(8825,'2012-04-18 21:43:42',4511,'/home'),
(8826,'2012-04-18 21:45:01',4512,'/home'),
(8827,'2012-04-18 21:45:50',4511,'/products'),
(8828,'2012-04-18 21:50:16',4511,'/the-original-mr-fuzzy'),
(8829,'2012-04-18 21:50:44',4513,'/home'),
(8830,'2012-04-18 22:03:43',4514,'/home'),
(8831,'2012-04-18 22:07:01',4515,'/home'),
(8832,'2012-04-18 23:45:20',4516,'/home'),
(8833,'2012-04-18 23:47:41',4516,'/products'),
(8834,'2012-04-18 23:49:39',4517,'/home'),
(8835,'2012-04-19 00:23:11',4518,'/home'),
(8836,'2012-04-19 00:48:39',4519,'/home'),
(8837,'2012-04-19 00:51:35',4519,'/products'),
(8838,'2012-04-19 00:53:06',4520,'/home'),
(8839,'2012-04-19 00:55:23',4519,'/the-original-mr-fuzzy'),
(8840,'2012-04-19 01:23:33',4521,'/home'),
(8841,'2012-04-19 01:41:31',4522,'/home'),
(8842,'2012-04-19 01:46:48',4522,'/products'),
(8843,'2012-04-19 02:12:38',4523,'/home'),
(8844,'2012-04-19 02:54:20',4524,'/home'),
(8845,'2012-04-19 03:25:50',4525,'/home'),
(8846,'2012-04-19 05:30:07',4526,'/home'),
(8847,'2012-04-19 05:40:49',4527,'/home'),
(8848,'2012-04-19 05:51:44',4528,'/home'),
(8849,'2012-04-19 05:57:54',4529,'/home'),
(8850,'2012-04-19 05:59:20',4529,'/products'),
(8851,'2012-04-19 06:33:04',4530,'/home'),
(8852,'2012-04-19 06:35:39',4530,'/products'),
(8853,'2012-04-19 06:36:40',4530,'/the-original-mr-fuzzy'),
(8854,'2012-04-19 06:39:32',4530,'/cart'),
(8855,'2012-04-19 07:28:48',4531,'/home'),
(8856,'2012-04-19 07:33:05',4531,'/products'),
(8857,'2012-04-19 07:35:22',4531,'/the-original-mr-fuzzy'),
(8858,'2012-04-19 07:37:46',4531,'/cart'),
(8859,'2012-04-19 07:39:25',4531,'/shipping'),
(8860,'2012-04-19 07:40:07',4531,'/billing'),
(8861,'2012-04-19 07:42:08',4531,'/thank-you-for-your-order'),
(8862,'2012-04-19 08:06:51',4532,'/home'),
(8863,'2012-04-19 08:08:48',4533,'/home'),
(8864,'2012-04-19 08:09:20',4532,'/products'),
(8865,'2012-04-19 08:13:01',4532,'/the-original-mr-fuzzy'),
(8866,'2012-04-19 08:23:22',4534,'/home'),
(8867,'2012-04-19 08:25:05',4535,'/home'),
(8868,'2012-04-19 08:26:06',4536,'/home'),
(8869,'2012-04-19 08:28:04',4537,'/home'),
(8870,'2012-04-19 08:28:40',4538,'/home'),
(8871,'2012-04-19 08:30:17',4536,'/products'),
(8872,'2012-04-19 08:31:06',4539,'/home'),
(8873,'2012-04-19 08:32:45',4536,'/the-original-mr-fuzzy'),
(8874,'2012-04-19 08:34:01',4538,'/products'),
(8875,'2012-04-19 08:35:03',4538,'/the-original-mr-fuzzy'),
(8876,'2012-04-19 09:01:21',4540,'/home'),
(8877,'2012-04-19 09:25:45',4541,'/home'),
(8878,'2012-04-19 09:44:54',4542,'/home'),
(8879,'2012-04-19 09:45:06',4543,'/home'),
(8880,'2012-04-19 09:46:28',4544,'/home'),
(8881,'2012-04-19 09:47:09',4542,'/products'),
(8882,'2012-04-19 09:49:04',4542,'/the-original-mr-fuzzy'),
(8883,'2012-04-19 09:56:35',4545,'/home'),
(8884,'2012-04-19 10:00:04',4545,'/products'),
(8885,'2012-04-19 10:01:56',4545,'/the-original-mr-fuzzy'),
(8886,'2012-04-19 10:04:54',4545,'/cart'),
(8887,'2012-04-19 10:09:43',4546,'/home'),
(8888,'2012-04-19 10:53:42',4547,'/home'),
(8889,'2012-04-19 10:55:32',4547,'/products'),
(8890,'2012-04-19 10:58:50',4547,'/the-original-mr-fuzzy'),
(8891,'2012-04-19 11:00:23',4548,'/home'),
(8892,'2012-04-19 11:02:27',4547,'/cart'),
(8893,'2012-04-19 11:03:16',4549,'/home'),
(8894,'2012-04-19 11:03:27',4548,'/products'),
(8895,'2012-04-19 11:04:24',4550,'/home'),
(8896,'2012-04-19 11:05:14',4548,'/the-original-mr-fuzzy'),
(8897,'2012-04-19 11:05:34',4547,'/shipping'),
(8898,'2012-04-19 11:07:39',4547,'/billing'),
(8899,'2012-04-19 11:16:54',4551,'/home'),
(8900,'2012-04-19 11:19:39',4551,'/products'),
(8901,'2012-04-19 11:42:52',4552,'/home'),
(8902,'2012-04-19 11:49:26',4553,'/home'),
(8903,'2012-04-19 11:51:05',4554,'/home'),
(8904,'2012-04-19 12:06:35',4555,'/home'),
(8905,'2012-04-19 12:07:02',4555,'/products'),
(8906,'2012-04-19 12:10:22',4556,'/home'),
(8907,'2012-04-19 12:13:44',4556,'/products'),
(8908,'2012-04-19 12:16:58',4556,'/the-original-mr-fuzzy'),
(8909,'2012-04-19 12:39:27',4557,'/home'),
(8910,'2012-04-19 12:45:14',4557,'/products'),
(8911,'2012-04-19 12:46:53',4558,'/home'),
(8912,'2012-04-19 12:51:50',4558,'/products'),
(8913,'2012-04-19 13:03:18',4559,'/home'),
(8914,'2012-04-19 13:04:43',4560,'/home'),
(8915,'2012-04-19 13:05:27',4560,'/products'),
(8916,'2012-04-19 13:05:46',4561,'/home'),
(8917,'2012-04-19 13:08:34',4560,'/the-original-mr-fuzzy'),
(8918,'2012-04-19 13:08:37',4559,'/products'),
(8919,'2012-04-19 13:10:21',4559,'/the-original-mr-fuzzy'),
(8920,'2012-04-19 13:11:48',4559,'/cart'),
(8921,'2012-04-19 13:14:55',4559,'/shipping'),
(8922,'2012-04-19 13:17:05',4559,'/billing'),
(8923,'2012-04-19 13:21:03',4559,'/thank-you-for-your-order'),
(8924,'2012-04-19 13:35:15',4562,'/home'),
(8925,'2012-04-19 13:37:53',4562,'/products'),
(8926,'2012-04-19 13:39:48',4563,'/home'),
(8927,'2012-04-19 13:41:07',4564,'/home'),
(8928,'2012-04-19 14:00:12',4565,'/home'),
(8929,'2012-04-19 14:02:22',4565,'/products'),
(8930,'2012-04-19 14:02:24',4566,'/home'),
(8931,'2012-04-19 14:02:54',4567,'/home'),
(8932,'2012-04-19 14:03:39',4565,'/the-original-mr-fuzzy'),
(8933,'2012-04-19 14:05:49',4567,'/products'),
(8934,'2012-04-19 14:06:02',4566,'/products'),
(8935,'2012-04-19 14:07:17',4566,'/the-original-mr-fuzzy'),
(8936,'2012-04-19 14:07:57',4567,'/the-original-mr-fuzzy'),
(8937,'2012-04-19 14:08:31',4567,'/cart'),
(8938,'2012-04-19 14:10:29',4567,'/shipping'),
(8939,'2012-04-19 14:10:32',4566,'/cart'),
(8940,'2012-04-19 14:11:21',4568,'/home'),
(8941,'2012-04-19 14:12:52',4566,'/shipping'),
(8942,'2012-04-19 14:13:12',4567,'/billing'),
(8943,'2012-04-19 14:14:12',4566,'/billing'),
(8944,'2012-04-19 14:19:40',4566,'/thank-you-for-your-order'),
(8945,'2012-04-19 14:20:15',4567,'/thank-you-for-your-order'),
(8946,'2012-04-19 14:29:34',4569,'/home'),
(8947,'2012-04-19 14:30:17',4570,'/home'),
(8948,'2012-04-19 14:31:29',4571,'/home'),
(8949,'2012-04-19 14:34:26',4571,'/products'),
(8950,'2012-04-19 14:36:44',4571,'/the-original-mr-fuzzy'),
(8951,'2012-04-19 14:38:53',4572,'/home'),
(8952,'2012-04-19 14:40:31',4573,'/home'),
(8953,'2012-04-19 14:42:36',4573,'/products'),
(8954,'2012-04-19 14:42:59',4573,'/the-original-mr-fuzzy'),
(8955,'2012-04-19 14:46:36',4573,'/cart'),
(8956,'2012-04-19 14:49:05',4573,'/shipping'),
(8957,'2012-04-19 14:49:34',4573,'/billing'),
(8958,'2012-04-19 14:53:30',4574,'/home'),
(8959,'2012-04-19 14:57:04',4574,'/products'),
(8960,'2012-04-19 14:58:58',4575,'/home'),
(8961,'2012-04-19 15:00:10',4575,'/products'),
(8962,'2012-04-19 15:00:39',4574,'/the-original-mr-fuzzy'),
(8963,'2012-04-19 15:02:01',4574,'/cart'),
(8964,'2012-04-19 15:03:27',4575,'/the-original-mr-fuzzy'),
(8965,'2012-04-19 15:04:40',4574,'/shipping'),
(8966,'2012-04-19 15:12:04',4576,'/home'),
(8967,'2012-04-19 15:12:12',4577,'/home'),
(8968,'2012-04-19 15:15:05',4577,'/products'),
(8969,'2012-04-19 15:20:42',4578,'/home'),
(8970,'2012-04-19 15:28:19',4579,'/home'),
(8971,'2012-04-19 15:35:34',4580,'/home'),
(8972,'2012-04-19 15:40:39',4581,'/home'),
(8973,'2012-04-19 15:47:19',4582,'/home'),
(8974,'2012-04-19 15:49:54',4583,'/home'),
(8975,'2012-04-19 15:53:10',4584,'/home'),
(8976,'2012-04-19 16:00:28',4585,'/home'),
(8977,'2012-04-19 16:01:20',4586,'/home'),
(8978,'2012-04-19 16:05:57',4586,'/products'),
(8979,'2012-04-19 16:06:55',4586,'/the-original-mr-fuzzy'),
(8980,'2012-04-19 16:12:40',4587,'/home'),
(8981,'2012-04-19 16:21:39',4588,'/home'),
(8982,'2012-04-19 16:29:06',4589,'/home'),
(8983,'2012-04-19 16:46:39',4590,'/home'),
(8984,'2012-04-19 16:51:57',4590,'/products'),
(8985,'2012-04-19 16:55:35',4591,'/home'),
(8986,'2012-04-19 17:03:35',4592,'/home'),
(8987,'2012-04-19 17:15:36',4593,'/home'),
(8988,'2012-04-19 17:16:54',4594,'/home'),
(8989,'2012-04-19 17:20:30',4594,'/products'),
(8990,'2012-04-19 17:22:37',4595,'/home'),
(8991,'2012-04-19 17:24:07',4594,'/the-original-mr-fuzzy'),
(8992,'2012-04-19 17:30:11',4596,'/home'),
(8993,'2012-04-19 17:35:34',4597,'/home'),
(8994,'2012-04-19 17:37:35',4597,'/products'),
(8995,'2012-04-19 17:44:27',4598,'/home'),
(8996,'2012-04-19 17:47:03',4599,'/home'),
(8997,'2012-04-19 17:57:51',4600,'/home'),
(8998,'2012-04-19 17:58:30',4600,'/products'),
(8999,'2012-04-19 18:00:09',4600,'/the-original-mr-fuzzy'),
(9000,'2012-04-19 18:08:17',4601,'/home'),
(9001,'2012-04-19 18:08:42',4601,'/products'),
(9002,'2012-04-19 18:23:04',4602,'/home'),
(9003,'2012-04-19 18:44:49',4603,'/home'),
(9004,'2012-04-19 18:45:51',4604,'/home'),
(9005,'2012-04-19 18:47:49',4605,'/home'),
(9006,'2012-04-19 18:48:03',4604,'/products'),
(9007,'2012-04-19 18:50:53',4605,'/products'),
(9008,'2012-04-19 18:52:27',4605,'/the-original-mr-fuzzy'),
(9009,'2012-04-19 18:54:55',4606,'/home'),
(9010,'2012-04-19 18:55:19',4605,'/cart'),
(9011,'2012-04-19 18:57:09',4605,'/shipping'),
(9012,'2012-04-19 18:58:44',4607,'/home'),
(9013,'2012-04-19 18:59:51',4605,'/billing'),
(9014,'2012-04-19 19:02:11',4607,'/products'),
(9015,'2012-04-19 19:02:48',4605,'/thank-you-for-your-order'),
(9016,'2012-04-19 19:04:52',4607,'/the-original-mr-fuzzy'),
(9017,'2012-04-19 19:06:59',4608,'/home'),
(9018,'2012-04-19 19:09:02',4608,'/products'),
(9019,'2012-04-19 19:10:43',4609,'/home'),
(9020,'2012-04-19 19:13:01',4608,'/the-original-mr-fuzzy'),
(9021,'2012-04-19 19:21:18',4610,'/home'),
(9022,'2012-04-19 19:42:08',4611,'/home'),
(9023,'2012-04-19 19:54:13',4612,'/home'),
(9024,'2012-04-19 20:18:24',4613,'/home'),
(9025,'2012-04-19 20:22:36',4614,'/home'),
(9026,'2012-04-19 20:30:16',4615,'/home'),
(9027,'2012-04-19 20:35:31',4616,'/home'),
(9028,'2012-04-19 20:53:10',4617,'/home'),
(9029,'2012-04-19 20:55:03',4618,'/home'),
(9030,'2012-04-19 20:59:53',4618,'/products'),
(9031,'2012-04-19 21:02:43',4618,'/the-original-mr-fuzzy'),
(9032,'2012-04-19 21:05:12',4618,'/cart'),
(9033,'2012-04-19 21:05:13',4619,'/home'),
(9034,'2012-04-19 21:06:15',4619,'/products'),
(9035,'2012-04-19 21:28:36',4620,'/home'),
(9036,'2012-04-19 21:33:29',4620,'/products'),
(9037,'2012-04-19 21:35:26',4620,'/the-original-mr-fuzzy'),
(9038,'2012-04-19 21:35:27',4621,'/home'),
(9039,'2012-04-19 21:36:30',4622,'/home'),
(9040,'2012-04-19 21:38:52',4620,'/cart'),
(9041,'2012-04-19 21:39:14',4622,'/products'),
(9042,'2012-04-19 21:39:45',4620,'/shipping'),
(9043,'2012-04-19 21:40:14',4622,'/the-original-mr-fuzzy'),
(9044,'2012-04-19 21:42:39',4623,'/home'),
(9045,'2012-04-19 21:42:44',4620,'/billing'),
(9046,'2012-04-19 21:48:35',4624,'/home'),
(9047,'2012-04-19 21:50:03',4624,'/products'),
(9048,'2012-04-19 21:50:08',4625,'/home'),
(9049,'2012-04-19 21:50:45',4620,'/thank-you-for-your-order'),
(9050,'2012-04-19 21:51:05',4625,'/products'),
(9051,'2012-04-19 21:53:20',4624,'/the-original-mr-fuzzy'),
(9052,'2012-04-19 21:55:20',4624,'/cart'),
(9053,'2012-04-19 21:57:30',4624,'/shipping'),
(9054,'2012-04-19 21:58:07',4624,'/billing'),
(9055,'2012-04-19 22:30:53',4626,'/home'),
(9056,'2012-04-19 22:31:36',4626,'/products'),
(9057,'2012-04-19 22:35:57',4626,'/the-original-mr-fuzzy'),
(9058,'2012-04-19 22:48:52',4627,'/home'),
(9059,'2012-04-19 23:01:17',4628,'/home'),
(9060,'2012-04-19 23:40:25',4629,'/home'),
(9061,'2012-04-19 23:47:23',4630,'/home'),
(9062,'2012-04-19 23:50:17',4630,'/products'),
(9063,'2012-04-19 23:53:06',4630,'/the-original-mr-fuzzy'),
(9064,'2012-04-20 00:02:01',4631,'/home'),
(9065,'2012-04-20 00:21:48',4632,'/home'),
(9066,'2012-04-20 00:25:38',4632,'/products'),
(9067,'2012-04-20 00:26:24',4632,'/the-original-mr-fuzzy'),
(9068,'2012-04-20 00:29:22',4632,'/cart'),
(9069,'2012-04-20 01:19:03',4633,'/home'),
(9070,'2012-04-20 02:08:47',4634,'/home'),
(9071,'2012-04-20 03:05:01',4635,'/home'),
(9072,'2012-04-20 03:15:55',4636,'/home'),
(9073,'2012-04-20 03:20:52',4637,'/home'),
(9074,'2012-04-20 03:24:39',4637,'/products'),
(9075,'2012-04-20 03:28:39',4637,'/the-original-mr-fuzzy'),
(9076,'2012-04-20 03:29:43',4637,'/cart'),
(9077,'2012-04-20 04:12:03',4638,'/home'),
(9078,'2012-04-20 04:14:22',4638,'/products'),
(9079,'2012-04-20 04:18:33',4638,'/the-original-mr-fuzzy'),
(9080,'2012-04-20 04:32:00',4639,'/home'),
(9081,'2012-04-20 04:41:41',4640,'/home'),
(9082,'2012-04-20 05:41:19',4641,'/home'),
(9083,'2012-04-20 05:46:07',4641,'/products'),
(9084,'2012-04-20 05:50:21',4641,'/the-original-mr-fuzzy'),
(9085,'2012-04-20 06:40:10',4642,'/home'),
(9086,'2012-04-20 06:59:12',4643,'/home'),
(9087,'2012-04-20 07:15:23',4644,'/home'),
(9088,'2012-04-20 07:17:37',4644,'/products'),
(9089,'2012-04-20 07:21:35',4644,'/the-original-mr-fuzzy'),
(9090,'2012-04-20 07:28:34',4645,'/home'),
(9091,'2012-04-20 08:26:45',4646,'/home'),
(9092,'2012-04-20 08:37:59',4647,'/home'),
(9093,'2012-04-20 08:39:51',4648,'/home'),
(9094,'2012-04-20 08:51:11',4649,'/home'),
(9095,'2012-04-20 08:55:13',4649,'/products'),
(9096,'2012-04-20 08:57:40',4649,'/the-original-mr-fuzzy'),
(9097,'2012-04-20 09:00:59',4649,'/cart'),
(9098,'2012-04-20 09:01:39',4649,'/shipping'),
(9099,'2012-04-20 09:04:12',4649,'/billing'),
(9100,'2012-04-20 09:13:16',4650,'/home'),
(9101,'2012-04-20 09:15:45',4650,'/products'),
(9102,'2012-04-20 09:16:06',4651,'/home'),
(9103,'2012-04-20 09:20:18',4650,'/the-original-mr-fuzzy'),
(9104,'2012-04-20 09:44:41',4652,'/home'),
(9105,'2012-04-20 09:47:33',4652,'/products'),
(9106,'2012-04-20 09:49:27',4652,'/the-original-mr-fuzzy'),
(9107,'2012-04-20 09:51:13',4653,'/home'),
(9108,'2012-04-20 09:53:24',4653,'/products'),
(9109,'2012-04-20 09:57:13',4654,'/home'),
(9110,'2012-04-20 09:57:51',4653,'/the-original-mr-fuzzy'),
(9111,'2012-04-20 09:59:48',4655,'/home'),
(9112,'2012-04-20 10:01:16',4655,'/products'),
(9113,'2012-04-20 10:04:20',4655,'/the-original-mr-fuzzy'),
(9114,'2012-04-20 10:06:21',4655,'/cart'),
(9115,'2012-04-20 10:07:10',4656,'/home'),
(9116,'2012-04-20 10:10:01',4655,'/shipping'),
(9117,'2012-04-20 10:10:05',4657,'/home'),
(9118,'2012-04-20 10:11:50',4655,'/billing'),
(9119,'2012-04-20 10:13:12',4657,'/products'),
(9120,'2012-04-20 10:13:58',4658,'/home'),
(9121,'2012-04-20 10:15:13',4659,'/home'),
(9122,'2012-04-20 10:20:33',4660,'/home'),
(9123,'2012-04-20 10:23:51',4661,'/home'),
(9124,'2012-04-20 10:26:43',4661,'/products'),
(9125,'2012-04-20 10:28:24',4661,'/the-original-mr-fuzzy'),
(9126,'2012-04-20 10:36:34',4662,'/home'),
(9127,'2012-04-20 11:19:13',4663,'/home'),
(9128,'2012-04-20 11:21:06',4663,'/products'),
(9129,'2012-04-20 11:24:32',4663,'/the-original-mr-fuzzy'),
(9130,'2012-04-20 11:31:02',4664,'/home'),
(9131,'2012-04-20 11:32:28',4665,'/home'),
(9132,'2012-04-20 11:32:42',4666,'/home'),
(9133,'2012-04-20 11:33:26',4664,'/products'),
(9134,'2012-04-20 11:36:27',4664,'/the-original-mr-fuzzy'),
(9135,'2012-04-20 11:37:45',4667,'/home'),
(9136,'2012-04-20 11:44:36',4668,'/home'),
(9137,'2012-04-20 11:45:01',4668,'/products'),
(9138,'2012-04-20 11:45:57',4669,'/home'),
(9139,'2012-04-20 12:02:39',4670,'/home'),
(9140,'2012-04-20 12:26:29',4671,'/home'),
(9141,'2012-04-20 12:28:01',4672,'/home'),
(9142,'2012-04-20 12:28:56',4673,'/home'),
(9143,'2012-04-20 12:29:34',4674,'/home'),
(9144,'2012-04-20 12:34:09',4675,'/home'),
(9145,'2012-04-20 12:38:40',4676,'/home'),
(9146,'2012-04-20 12:39:22',4675,'/products'),
(9147,'2012-04-20 12:43:51',4676,'/products'),
(9148,'2012-04-20 12:43:53',4675,'/the-original-mr-fuzzy'),
(9149,'2012-04-20 12:47:13',4675,'/cart'),
(9150,'2012-04-20 12:50:23',4677,'/home'),
(9151,'2012-04-20 12:59:19',4678,'/home'),
(9152,'2012-04-20 13:01:27',4678,'/products'),
(9153,'2012-04-20 13:03:22',4679,'/home'),
(9154,'2012-04-20 13:05:33',4680,'/home'),
(9155,'2012-04-20 13:05:54',4678,'/the-original-mr-fuzzy'),
(9156,'2012-04-20 13:07:00',4680,'/products'),
(9157,'2012-04-20 13:08:52',4678,'/cart'),
(9158,'2012-04-20 13:11:04',4680,'/the-original-mr-fuzzy'),
(9159,'2012-04-20 13:15:56',4681,'/home'),
(9160,'2012-04-20 13:16:49',4682,'/home'),
(9161,'2012-04-20 13:17:50',4681,'/products'),
(9162,'2012-04-20 13:20:08',4681,'/the-original-mr-fuzzy'),
(9163,'2012-04-20 13:20:28',4682,'/products'),
(9164,'2012-04-20 13:20:50',4681,'/cart'),
(9165,'2012-04-20 13:22:16',4683,'/home'),
(9166,'2012-04-20 13:22:32',4681,'/shipping'),
(9167,'2012-04-20 13:23:03',4683,'/products'),
(9168,'2012-04-20 13:23:57',4682,'/the-original-mr-fuzzy'),
(9169,'2012-04-20 13:24:28',4683,'/the-original-mr-fuzzy'),
(9170,'2012-04-20 13:44:27',4684,'/home'),
(9171,'2012-04-20 13:46:27',4685,'/home'),
(9172,'2012-04-20 13:49:32',4684,'/products'),
(9173,'2012-04-20 13:50:22',4685,'/products'),
(9174,'2012-04-20 13:51:09',4685,'/the-original-mr-fuzzy'),
(9175,'2012-04-20 13:52:41',4685,'/cart'),
(9176,'2012-04-20 13:53:26',4685,'/shipping'),
(9177,'2012-04-20 13:54:34',4685,'/billing'),
(9178,'2012-04-20 13:55:18',4686,'/home'),
(9179,'2012-04-20 13:58:36',4687,'/home'),
(9180,'2012-04-20 13:58:55',4686,'/products'),
(9181,'2012-04-20 14:02:15',4685,'/thank-you-for-your-order'),
(9182,'2012-04-20 14:02:44',4686,'/the-original-mr-fuzzy'),
(9183,'2012-04-20 14:22:29',4688,'/home'),
(9184,'2012-04-20 14:24:34',4688,'/products'),
(9185,'2012-04-20 14:29:40',4689,'/home'),
(9186,'2012-04-20 14:33:06',4690,'/home'),
(9187,'2012-04-20 14:35:05',4689,'/products'),
(9188,'2012-04-20 15:04:46',4691,'/home'),
(9189,'2012-04-20 15:05:40',4692,'/home'),
(9190,'2012-04-20 15:08:07',4692,'/products'),
(9191,'2012-04-20 15:11:23',4692,'/the-original-mr-fuzzy'),
(9192,'2012-04-20 15:12:51',4692,'/cart'),
(9193,'2012-04-20 15:20:03',4693,'/home'),
(9194,'2012-04-20 15:20:46',4694,'/home'),
(9195,'2012-04-20 15:20:48',4695,'/home'),
(9196,'2012-04-20 15:22:45',4696,'/home'),
(9197,'2012-04-20 15:23:42',4696,'/products'),
(9198,'2012-04-20 15:25:43',4693,'/products'),
(9199,'2012-04-20 15:28:32',4697,'/home'),
(9200,'2012-04-20 15:30:18',4693,'/the-original-mr-fuzzy'),
(9201,'2012-04-20 15:30:20',4698,'/home'),
(9202,'2012-04-20 15:44:19',4699,'/home'),
(9203,'2012-04-20 15:44:53',4700,'/home'),
(9204,'2012-04-20 15:58:45',4701,'/home'),
(9205,'2012-04-20 16:08:48',4702,'/home'),
(9206,'2012-04-20 16:13:21',4703,'/home'),
(9207,'2012-04-20 16:13:44',4704,'/home'),
(9208,'2012-04-20 16:14:14',4703,'/products'),
(9209,'2012-04-20 16:18:20',4703,'/the-original-mr-fuzzy'),
(9210,'2012-04-20 16:18:38',4704,'/products'),
(9211,'2012-04-20 16:20:40',4704,'/the-original-mr-fuzzy'),
(9212,'2012-04-20 16:23:01',4704,'/cart'),
(9213,'2012-04-20 16:24:16',4705,'/home'),
(9214,'2012-04-20 16:24:53',4704,'/shipping'),
(9215,'2012-04-20 16:26:39',4706,'/home'),
(9216,'2012-04-20 16:27:41',4704,'/billing'),
(9217,'2012-04-20 16:33:25',4707,'/home'),
(9218,'2012-04-20 16:36:02',4708,'/home'),
(9219,'2012-04-20 16:38:11',4709,'/home'),
(9220,'2012-04-20 16:40:10',4708,'/products'),
(9221,'2012-04-20 16:55:15',4710,'/home'),
(9222,'2012-04-20 17:54:21',4711,'/home'),
(9223,'2012-04-20 17:56:41',4712,'/home'),
(9224,'2012-04-20 18:01:07',4712,'/products'),
(9225,'2012-04-20 18:03:11',4712,'/the-original-mr-fuzzy'),
(9226,'2012-04-20 18:22:36',4713,'/home'),
(9227,'2012-04-20 18:25:34',4714,'/home'),
(9228,'2012-04-20 18:26:29',4713,'/products'),
(9229,'2012-04-20 18:30:26',4713,'/the-original-mr-fuzzy'),
(9230,'2012-04-20 18:31:35',4715,'/home'),
(9231,'2012-04-20 19:06:19',4716,'/home'),
(9232,'2012-04-20 19:09:33',4716,'/products'),
(9233,'2012-04-20 19:14:01',4716,'/the-original-mr-fuzzy'),
(9234,'2012-04-20 19:19:22',4717,'/home'),
(9235,'2012-04-20 19:24:25',4718,'/home'),
(9236,'2012-04-20 19:30:37',4719,'/home'),
(9237,'2012-04-20 19:34:15',4719,'/products'),
(9238,'2012-04-20 20:17:18',4720,'/home'),
(9239,'2012-04-20 20:18:06',4720,'/products'),
(9240,'2012-04-20 20:19:30',4720,'/the-original-mr-fuzzy'),
(9241,'2012-04-20 20:20:24',4721,'/home'),
(9242,'2012-04-20 20:32:23',4722,'/home'),
(9243,'2012-04-20 20:36:33',4722,'/products'),
(9244,'2012-04-20 20:37:46',4723,'/home'),
(9245,'2012-04-20 20:42:40',4723,'/products'),
(9246,'2012-04-20 20:44:51',4723,'/the-original-mr-fuzzy'),
(9247,'2012-04-20 20:54:40',4724,'/home'),
(9248,'2012-04-20 20:57:12',4725,'/home'),
(9249,'2012-04-20 20:58:44',4724,'/products'),
(9250,'2012-04-20 21:00:49',4724,'/the-original-mr-fuzzy'),
(9251,'2012-04-20 21:05:11',4726,'/home'),
(9252,'2012-04-20 21:06:36',4726,'/products'),
(9253,'2012-04-20 21:10:13',4726,'/the-original-mr-fuzzy'),
(9254,'2012-04-20 21:12:02',4727,'/home'),
(9255,'2012-04-20 21:13:28',4726,'/cart'),
(9256,'2012-04-20 21:14:51',4727,'/products'),
(9257,'2012-04-20 21:17:36',4727,'/the-original-mr-fuzzy'),
(9258,'2012-04-20 21:19:06',4727,'/cart'),
(9259,'2012-04-20 21:22:19',4727,'/shipping'),
(9260,'2012-04-20 21:23:51',4727,'/billing'),
(9261,'2012-04-20 21:26:17',4728,'/home'),
(9262,'2012-04-20 21:26:52',4728,'/products'),
(9263,'2012-04-20 21:41:57',4729,'/home'),
(9264,'2012-04-20 21:55:30',4730,'/home'),
(9265,'2012-04-20 23:08:10',4731,'/home'),
(9266,'2012-04-20 23:13:02',4732,'/home'),
(9267,'2012-04-20 23:14:18',4732,'/products'),
(9268,'2012-04-20 23:16:55',4732,'/the-original-mr-fuzzy'),
(9269,'2012-04-20 23:54:29',4733,'/home'),
(9270,'2012-04-21 01:07:11',4734,'/home'),
(9271,'2012-04-21 01:11:08',4734,'/products'),
(9272,'2012-04-21 01:15:43',4734,'/the-original-mr-fuzzy'),
(9273,'2012-04-21 01:16:42',4734,'/cart'),
(9274,'2012-04-21 01:19:39',4734,'/shipping'),
(9275,'2012-04-21 01:21:29',4734,'/billing'),
(9276,'2012-04-21 01:59:10',4735,'/home'),
(9277,'2012-04-21 02:26:13',4736,'/home'),
(9278,'2012-04-21 03:06:00',4737,'/home'),
(9279,'2012-04-21 03:11:18',4737,'/products'),
(9280,'2012-04-21 03:12:53',4737,'/the-original-mr-fuzzy'),
(9281,'2012-04-21 05:45:35',4738,'/home'),
(9282,'2012-04-21 05:47:48',4738,'/products'),
(9283,'2012-04-21 05:50:33',4738,'/the-original-mr-fuzzy'),
(9284,'2012-04-21 07:36:18',4739,'/home'),
(9285,'2012-04-21 07:41:24',4739,'/products'),
(9286,'2012-04-21 08:08:55',4740,'/home'),
(9287,'2012-04-21 09:03:35',4741,'/home'),
(9288,'2012-04-21 09:06:23',4742,'/home'),
(9289,'2012-04-21 10:24:33',4743,'/home'),
(9290,'2012-04-21 10:29:13',4743,'/products'),
(9291,'2012-04-21 10:33:33',4743,'/the-original-mr-fuzzy'),
(9292,'2012-04-21 10:34:14',4744,'/home'),
(9293,'2012-04-21 10:37:11',4743,'/cart'),
(9294,'2012-04-21 10:38:20',4743,'/shipping'),
(9295,'2012-04-21 10:39:54',4744,'/products'),
(9296,'2012-04-21 11:01:57',4745,'/home'),
(9297,'2012-04-21 11:04:10',4746,'/home'),
(9298,'2012-04-21 11:07:36',4746,'/products'),
(9299,'2012-04-21 11:11:52',4747,'/home'),
(9300,'2012-04-21 11:11:55',4746,'/the-original-mr-fuzzy'),
(9301,'2012-04-21 11:12:37',4748,'/home'),
(9302,'2012-04-21 11:14:51',4748,'/products'),
(9303,'2012-04-21 11:15:48',4746,'/cart'),
(9304,'2012-04-21 11:18:46',4748,'/the-original-mr-fuzzy'),
(9305,'2012-04-21 11:20:27',4749,'/home'),
(9306,'2012-04-21 11:35:59',4750,'/home'),
(9307,'2012-04-21 11:41:32',4750,'/products'),
(9308,'2012-04-21 11:43:32',4750,'/the-original-mr-fuzzy'),
(9309,'2012-04-21 11:47:30',4751,'/home'),
(9310,'2012-04-21 12:24:02',4752,'/home'),
(9311,'2012-04-21 12:25:04',4752,'/products'),
(9312,'2012-04-21 12:37:59',4753,'/home'),
(9313,'2012-04-21 12:41:26',4753,'/products'),
(9314,'2012-04-21 13:13:59',4754,'/home'),
(9315,'2012-04-21 13:14:09',4755,'/home'),
(9316,'2012-04-21 13:23:46',4756,'/home'),
(9317,'2012-04-21 13:28:24',4757,'/home'),
(9318,'2012-04-21 14:04:56',4758,'/home'),
(9319,'2012-04-21 14:16:40',4759,'/home'),
(9320,'2012-04-21 14:18:59',4759,'/products'),
(9321,'2012-04-21 14:34:03',4760,'/home'),
(9322,'2012-04-21 14:38:35',4760,'/products'),
(9323,'2012-04-21 14:41:00',4760,'/the-original-mr-fuzzy'),
(9324,'2012-04-21 14:43:56',4761,'/home'),
(9325,'2012-04-21 14:47:55',4761,'/products'),
(9326,'2012-04-21 14:49:18',4761,'/the-original-mr-fuzzy'),
(9327,'2012-04-21 14:53:36',4762,'/home'),
(9328,'2012-04-21 14:56:22',4763,'/home'),
(9329,'2012-04-21 15:14:36',4764,'/home'),
(9330,'2012-04-21 15:16:21',4765,'/home'),
(9331,'2012-04-21 15:18:26',4765,'/products'),
(9332,'2012-04-21 15:31:19',4766,'/home'),
(9333,'2012-04-21 15:41:11',4767,'/home'),
(9334,'2012-04-21 15:43:21',4767,'/products'),
(9335,'2012-04-21 15:44:21',4768,'/home'),
(9336,'2012-04-21 15:47:10',4767,'/the-original-mr-fuzzy'),
(9337,'2012-04-21 16:42:39',4769,'/home'),
(9338,'2012-04-21 17:22:36',4770,'/home'),
(9339,'2012-04-21 17:26:38',4770,'/products'),
(9340,'2012-04-21 17:28:04',4770,'/the-original-mr-fuzzy'),
(9341,'2012-04-21 17:28:51',4770,'/cart'),
(9342,'2012-04-21 17:32:38',4770,'/shipping'),
(9343,'2012-04-21 17:33:58',4770,'/billing'),
(9344,'2012-04-21 17:39:59',4770,'/thank-you-for-your-order'),
(9345,'2012-04-21 17:40:09',4771,'/home'),
(9346,'2012-04-21 17:42:29',4771,'/products'),
(9347,'2012-04-21 17:46:49',4771,'/the-original-mr-fuzzy'),
(9348,'2012-04-21 17:49:37',4771,'/cart'),
(9349,'2012-04-21 17:53:09',4772,'/home'),
(9350,'2012-04-21 17:54:06',4772,'/products'),
(9351,'2012-04-21 17:57:55',4772,'/the-original-mr-fuzzy'),
(9352,'2012-04-21 19:04:37',4773,'/home'),
(9353,'2012-04-21 19:42:26',4774,'/home'),
(9354,'2012-04-21 19:46:22',4775,'/home'),
(9355,'2012-04-21 21:00:36',4776,'/home'),
(9356,'2012-04-21 21:02:04',4777,'/home'),
(9357,'2012-04-21 21:02:55',4776,'/products'),
(9358,'2012-04-21 21:04:23',4776,'/the-original-mr-fuzzy'),
(9359,'2012-04-21 21:14:09',4778,'/home'),
(9360,'2012-04-21 21:15:04',4778,'/products'),
(9361,'2012-04-21 22:56:40',4779,'/home'),
(9362,'2012-04-21 22:57:08',4779,'/products'),
(9363,'2012-04-21 23:01:34',4779,'/the-original-mr-fuzzy'),
(9364,'2012-04-21 23:05:29',4779,'/cart'),
(9365,'2012-04-21 23:06:16',4779,'/shipping'),
(9366,'2012-04-21 23:07:05',4779,'/billing'),
(9367,'2012-04-21 23:55:25',4780,'/home'),
(9368,'2012-04-21 23:55:55',4780,'/products'),
(9369,'2012-04-22 00:08:47',4781,'/home'),
(9370,'2012-04-22 00:36:42',4782,'/home'),
(9371,'2012-04-22 00:40:12',4782,'/products'),
(9372,'2012-04-22 00:43:29',4783,'/home'),
(9373,'2012-04-22 00:44:29',4782,'/the-original-mr-fuzzy'),
(9374,'2012-04-22 01:13:16',4784,'/home'),
(9375,'2012-04-22 02:42:42',4785,'/home'),
(9376,'2012-04-22 04:43:38',4786,'/home'),
(9377,'2012-04-22 04:53:21',4787,'/home'),
(9378,'2012-04-22 05:02:13',4788,'/home'),
(9379,'2012-04-22 05:05:22',4789,'/home'),
(9380,'2012-04-22 06:27:28',4790,'/home'),
(9381,'2012-04-22 06:29:36',4790,'/products'),
(9382,'2012-04-22 06:29:40',4791,'/home'),
(9383,'2012-04-22 06:33:02',4790,'/the-original-mr-fuzzy'),
(9384,'2012-04-22 06:36:30',4790,'/cart'),
(9385,'2012-04-22 06:39:29',4790,'/shipping'),
(9386,'2012-04-22 06:42:09',4790,'/billing'),
(9387,'2012-04-22 07:22:39',4792,'/home'),
(9388,'2012-04-22 07:23:57',4792,'/products'),
(9389,'2012-04-22 07:28:03',4792,'/the-original-mr-fuzzy'),
(9390,'2012-04-22 07:29:34',4792,'/cart'),
(9391,'2012-04-22 07:39:02',4793,'/home'),
(9392,'2012-04-22 08:13:24',4794,'/home'),
(9393,'2012-04-22 08:49:14',4795,'/home'),
(9394,'2012-04-22 08:56:03',4796,'/home'),
(9395,'2012-04-22 09:00:26',4796,'/products'),
(9396,'2012-04-22 09:01:32',4796,'/the-original-mr-fuzzy'),
(9397,'2012-04-22 09:01:59',4796,'/cart'),
(9398,'2012-04-22 09:03:30',4796,'/shipping'),
(9399,'2012-04-22 09:25:28',4797,'/home'),
(9400,'2012-04-22 10:11:25',4798,'/home'),
(9401,'2012-04-22 10:36:19',4799,'/home'),
(9402,'2012-04-22 10:42:50',4800,'/home'),
(9403,'2012-04-22 10:44:00',4801,'/home'),
(9404,'2012-04-22 10:48:21',4800,'/products'),
(9405,'2012-04-22 10:49:10',4801,'/products'),
(9406,'2012-04-22 10:50:10',4800,'/the-original-mr-fuzzy'),
(9407,'2012-04-22 10:50:15',4801,'/the-original-mr-fuzzy'),
(9408,'2012-04-22 10:51:09',4801,'/cart'),
(9409,'2012-04-22 10:52:59',4801,'/shipping'),
(9410,'2012-04-22 10:54:45',4801,'/billing'),
(9411,'2012-04-22 11:01:02',4801,'/thank-you-for-your-order'),
(9412,'2012-04-22 11:27:01',4802,'/home'),
(9413,'2012-04-22 11:30:05',4802,'/products'),
(9414,'2012-04-22 11:34:15',4802,'/the-original-mr-fuzzy'),
(9415,'2012-04-22 11:39:39',4803,'/home'),
(9416,'2012-04-22 11:42:24',4804,'/home'),
(9417,'2012-04-22 13:36:52',4805,'/home'),
(9418,'2012-04-22 13:41:19',4805,'/products'),
(9419,'2012-04-22 13:42:41',4806,'/home'),
(9420,'2012-04-22 13:45:24',4805,'/the-original-mr-fuzzy'),
(9421,'2012-04-22 13:48:11',4806,'/products'),
(9422,'2012-04-22 13:55:27',4807,'/home'),
(9423,'2012-04-22 14:06:07',4808,'/home'),
(9424,'2012-04-22 14:09:55',4808,'/products'),
(9425,'2012-04-22 14:13:07',4808,'/the-original-mr-fuzzy'),
(9426,'2012-04-22 14:16:30',4809,'/home'),
(9427,'2012-04-22 15:15:49',4810,'/home'),
(9428,'2012-04-22 15:17:51',4811,'/home'),
(9429,'2012-04-22 15:47:47',4812,'/home'),
(9430,'2012-04-22 15:56:26',4813,'/home'),
(9431,'2012-04-22 16:02:34',4814,'/home'),
(9432,'2012-04-22 16:44:52',4815,'/home'),
(9433,'2012-04-22 16:45:51',4815,'/products'),
(9434,'2012-04-22 16:47:25',4816,'/home'),
(9435,'2012-04-22 16:49:23',4815,'/the-original-mr-fuzzy'),
(9436,'2012-04-22 16:52:06',4815,'/cart'),
(9437,'2012-04-22 16:52:47',4815,'/shipping'),
(9438,'2012-04-22 16:53:19',4815,'/billing'),
(9439,'2012-04-22 16:58:22',4815,'/thank-you-for-your-order'),
(9440,'2012-04-22 17:22:01',4817,'/home'),
(9441,'2012-04-22 17:44:59',4818,'/home'),
(9442,'2012-04-22 17:45:57',4818,'/products'),
(9443,'2012-04-22 17:49:22',4818,'/the-original-mr-fuzzy'),
(9444,'2012-04-22 17:56:35',4819,'/home'),
(9445,'2012-04-22 17:58:49',4820,'/home'),
(9446,'2012-04-22 18:04:25',4820,'/products'),
(9447,'2012-04-22 18:06:12',4820,'/the-original-mr-fuzzy'),
(9448,'2012-04-22 18:25:37',4821,'/home'),
(9449,'2012-04-22 19:11:14',4822,'/home'),
(9450,'2012-04-22 19:12:10',4823,'/home'),
(9451,'2012-04-22 19:12:48',4823,'/products'),
(9452,'2012-04-22 19:15:39',4823,'/the-original-mr-fuzzy'),
(9453,'2012-04-22 19:18:48',4823,'/cart'),
(9454,'2012-04-22 19:20:00',4823,'/shipping'),
(9455,'2012-04-22 19:22:50',4823,'/billing'),
(9456,'2012-04-22 19:32:30',4824,'/home'),
(9457,'2012-04-22 19:34:11',4825,'/home'),
(9458,'2012-04-22 19:55:08',4826,'/home'),
(9459,'2012-04-22 20:47:48',4827,'/home'),
(9460,'2012-04-22 20:52:48',4827,'/products'),
(9461,'2012-04-22 21:02:39',4828,'/home'),
(9462,'2012-04-22 21:04:52',4828,'/products'),
(9463,'2012-04-22 21:09:06',4828,'/the-original-mr-fuzzy'),
(9464,'2012-04-22 21:12:41',4828,'/cart'),
(9465,'2012-04-22 21:16:17',4828,'/shipping'),
(9466,'2012-04-22 21:16:53',4828,'/billing'),
(9467,'2012-04-22 21:22:31',4828,'/thank-you-for-your-order'),
(9468,'2012-04-22 21:44:09',4829,'/home'),
(9469,'2012-04-22 21:49:59',4830,'/home'),
(9470,'2012-04-22 21:54:38',4831,'/home'),
(9471,'2012-04-22 21:57:11',4831,'/products'),
(9472,'2012-04-22 22:00:43',4831,'/the-original-mr-fuzzy'),
(9473,'2012-04-22 22:01:25',4831,'/cart'),
(9474,'2012-04-22 22:04:46',4831,'/shipping'),
(9475,'2012-04-22 22:07:41',4831,'/billing'),
(9476,'2012-04-22 22:18:50',4832,'/home'),
(9477,'2012-04-22 22:36:29',4833,'/home'),
(9478,'2012-04-22 23:09:26',4834,'/home'),
(9479,'2012-04-22 23:09:42',4835,'/home'),
(9480,'2012-04-22 23:12:06',4836,'/home'),
(9481,'2012-04-22 23:32:39',4837,'/home'),
(9482,'2012-04-22 23:42:53',4838,'/home'),
(9483,'2012-04-23 00:06:01',4839,'/home'),
(9484,'2012-04-23 00:28:26',4840,'/home'),
(9485,'2012-04-23 00:33:08',4841,'/home'),
(9486,'2012-04-23 00:52:49',4842,'/home'),
(9487,'2012-04-23 00:53:32',4843,'/home'),
(9488,'2012-04-23 00:55:22',4843,'/products'),
(9489,'2012-04-23 00:57:21',4844,'/home'),
(9490,'2012-04-23 01:10:20',4845,'/home'),
(9491,'2012-04-23 01:11:04',4845,'/products'),
(9492,'2012-04-23 01:11:24',4845,'/the-original-mr-fuzzy'),
(9493,'2012-04-23 01:29:52',4846,'/home'),
(9494,'2012-04-23 02:35:20',4847,'/home'),
(9495,'2012-04-23 02:46:53',4848,'/home'),
(9496,'2012-04-23 02:47:46',4848,'/products'),
(9497,'2012-04-23 02:51:49',4848,'/the-original-mr-fuzzy'),
(9498,'2012-04-23 02:52:54',4849,'/home'),
(9499,'2012-04-23 03:04:49',4850,'/home'),
(9500,'2012-04-23 03:08:03',4850,'/products'),
(9501,'2012-04-23 03:09:22',4850,'/the-original-mr-fuzzy'),
(9502,'2012-04-23 03:51:42',4851,'/home'),
(9503,'2012-04-23 03:53:41',4852,'/home'),
(9504,'2012-04-23 04:01:06',4853,'/home'),
(9505,'2012-04-23 04:17:38',4854,'/home'),
(9506,'2012-04-23 04:27:13',4855,'/home'),
(9507,'2012-04-23 04:32:33',4855,'/products'),
(9508,'2012-04-23 04:35:33',4855,'/the-original-mr-fuzzy'),
(9509,'2012-04-23 04:56:11',4856,'/home'),
(9510,'2012-04-23 04:58:35',4856,'/products'),
(9511,'2012-04-23 05:00:34',4856,'/the-original-mr-fuzzy'),
(9512,'2012-04-23 05:03:54',4856,'/cart'),
(9513,'2012-04-23 05:04:07',4857,'/home'),
(9514,'2012-04-23 05:05:55',4856,'/shipping'),
(9515,'2012-04-23 05:06:40',4856,'/billing'),
(9516,'2012-04-23 05:14:56',4858,'/home'),
(9517,'2012-04-23 05:17:23',4858,'/products'),
(9518,'2012-04-23 05:18:01',4858,'/the-original-mr-fuzzy'),
(9519,'2012-04-23 06:27:10',4859,'/home'),
(9520,'2012-04-23 07:18:22',4860,'/home'),
(9521,'2012-04-23 07:27:01',4861,'/home'),
(9522,'2012-04-23 07:28:31',4861,'/products'),
(9523,'2012-04-23 07:29:57',4861,'/the-original-mr-fuzzy'),
(9524,'2012-04-23 08:00:09',4862,'/home'),
(9525,'2012-04-23 08:02:55',4862,'/products'),
(9526,'2012-04-23 08:10:18',4863,'/home'),
(9527,'2012-04-23 08:15:33',4864,'/home'),
(9528,'2012-04-23 08:15:42',4865,'/home'),
(9529,'2012-04-23 09:20:16',4866,'/home'),
(9530,'2012-04-23 09:25:13',4867,'/home'),
(9531,'2012-04-23 09:26:34',4867,'/products'),
(9532,'2012-04-23 09:27:07',4867,'/the-original-mr-fuzzy'),
(9533,'2012-04-23 09:27:15',4868,'/home'),
(9534,'2012-04-23 09:37:41',4869,'/home'),
(9535,'2012-04-23 09:40:52',4869,'/products'),
(9536,'2012-04-23 09:43:30',4869,'/the-original-mr-fuzzy'),
(9537,'2012-04-23 09:45:11',4870,'/home'),
(9538,'2012-04-23 09:49:35',4870,'/products'),
(9539,'2012-04-23 09:52:01',4870,'/the-original-mr-fuzzy'),
(9540,'2012-04-23 09:52:29',4871,'/home'),
(9541,'2012-04-23 10:01:09',4872,'/home'),
(9542,'2012-04-23 10:19:13',4873,'/home'),
(9543,'2012-04-23 10:22:20',4873,'/products'),
(9544,'2012-04-23 10:28:12',4874,'/home'),
(9545,'2012-04-23 10:28:26',4875,'/home'),
(9546,'2012-04-23 10:33:18',4876,'/home'),
(9547,'2012-04-23 10:38:44',4877,'/home'),
(9548,'2012-04-23 10:48:32',4878,'/home'),
(9549,'2012-04-23 10:52:16',4878,'/products'),
(9550,'2012-04-23 10:56:15',4878,'/the-original-mr-fuzzy'),
(9551,'2012-04-23 10:59:25',4878,'/cart'),
(9552,'2012-04-23 11:01:26',4879,'/home'),
(9553,'2012-04-23 11:02:42',4878,'/shipping'),
(9554,'2012-04-23 11:03:11',4878,'/billing'),
(9555,'2012-04-23 11:03:40',4880,'/home'),
(9556,'2012-04-23 11:05:26',4880,'/products'),
(9557,'2012-04-23 11:07:52',4878,'/thank-you-for-your-order'),
(9558,'2012-04-23 11:09:01',4880,'/the-original-mr-fuzzy'),
(9559,'2012-04-23 11:10:40',4881,'/home'),
(9560,'2012-04-23 11:10:48',4880,'/cart'),
(9561,'2012-04-23 11:13:41',4880,'/shipping'),
(9562,'2012-04-23 11:13:43',4882,'/home'),
(9563,'2012-04-23 11:14:48',4881,'/products'),
(9564,'2012-04-23 11:16:07',4881,'/the-original-mr-fuzzy'),
(9565,'2012-04-23 11:18:03',4883,'/home'),
(9566,'2012-04-23 11:18:45',4881,'/cart'),
(9567,'2012-04-23 11:19:22',4881,'/shipping'),
(9568,'2012-04-23 11:22:08',4881,'/billing'),
(9569,'2012-04-23 11:22:16',4883,'/products'),
(9570,'2012-04-23 11:26:39',4883,'/the-original-mr-fuzzy'),
(9571,'2012-04-23 11:27:53',4881,'/thank-you-for-your-order'),
(9572,'2012-04-23 11:27:57',4884,'/home'),
(9573,'2012-04-23 11:37:13',4885,'/home'),
(9574,'2012-04-23 11:37:37',4885,'/products'),
(9575,'2012-04-23 11:42:05',4885,'/the-original-mr-fuzzy'),
(9576,'2012-04-23 11:45:49',4885,'/cart'),
(9577,'2012-04-23 11:58:09',4886,'/home'),
(9578,'2012-04-23 11:58:36',4887,'/home'),
(9579,'2012-04-23 12:01:57',4887,'/products'),
(9580,'2012-04-23 12:06:30',4887,'/the-original-mr-fuzzy'),
(9581,'2012-04-23 12:09:31',4888,'/home'),
(9582,'2012-04-23 12:13:59',4889,'/home'),
(9583,'2012-04-23 12:15:08',4888,'/products'),
(9584,'2012-04-23 12:15:23',4888,'/the-original-mr-fuzzy'),
(9585,'2012-04-23 12:15:48',4890,'/home'),
(9586,'2012-04-23 12:17:39',4889,'/products'),
(9587,'2012-04-23 12:18:16',4889,'/the-original-mr-fuzzy'),
(9588,'2012-04-23 12:18:28',4888,'/cart'),
(9589,'2012-04-23 12:19:46',4888,'/shipping'),
(9590,'2012-04-23 12:20:11',4888,'/billing'),
(9591,'2012-04-23 12:20:40',4891,'/home'),
(9592,'2012-04-23 12:22:01',4889,'/cart'),
(9593,'2012-04-23 12:22:43',4889,'/shipping'),
(9594,'2012-04-23 12:24:36',4892,'/home'),
(9595,'2012-04-23 12:24:55',4889,'/billing'),
(9596,'2012-04-23 12:25:10',4893,'/home'),
(9597,'2012-04-23 12:25:22',4894,'/home'),
(9598,'2012-04-23 12:26:40',4895,'/home'),
(9599,'2012-04-23 12:30:18',4894,'/products'),
(9600,'2012-04-23 12:30:27',4896,'/home'),
(9601,'2012-04-23 12:31:17',4889,'/thank-you-for-your-order'),
(9602,'2012-04-23 12:38:29',4897,'/home'),
(9603,'2012-04-23 12:39:42',4897,'/products'),
(9604,'2012-04-23 12:41:46',4897,'/the-original-mr-fuzzy'),
(9605,'2012-04-23 12:41:46',4898,'/home'),
(9606,'2012-04-23 12:48:33',4899,'/home'),
(9607,'2012-04-23 12:49:30',4899,'/products'),
(9608,'2012-04-23 12:53:19',4899,'/the-original-mr-fuzzy'),
(9609,'2012-04-23 12:55:06',4900,'/home'),
(9610,'2012-04-23 12:59:58',4900,'/products'),
(9611,'2012-04-23 13:00:17',4901,'/home'),
(9612,'2012-04-23 13:00:20',4902,'/home'),
(9613,'2012-04-23 13:03:48',4900,'/the-original-mr-fuzzy'),
(9614,'2012-04-23 13:04:21',4903,'/home'),
(9615,'2012-04-23 13:05:37',4900,'/cart'),
(9616,'2012-04-23 13:07:59',4904,'/home'),
(9617,'2012-04-23 13:08:47',4904,'/products'),
(9618,'2012-04-23 13:09:00',4903,'/products'),
(9619,'2012-04-23 13:09:33',4905,'/home'),
(9620,'2012-04-23 13:10:02',4905,'/products'),
(9621,'2012-04-23 13:12:06',4906,'/home'),
(9622,'2012-04-23 13:12:51',4906,'/products'),
(9623,'2012-04-23 13:13:02',4905,'/the-original-mr-fuzzy'),
(9624,'2012-04-23 13:14:08',4905,'/cart'),
(9625,'2012-04-23 13:16:06',4906,'/the-original-mr-fuzzy'),
(9626,'2012-04-23 13:16:58',4905,'/shipping'),
(9627,'2012-04-23 13:17:38',4905,'/billing'),
(9628,'2012-04-23 13:18:31',4907,'/home'),
(9629,'2012-04-23 13:19:20',4906,'/cart'),
(9630,'2012-04-23 13:20:20',4906,'/shipping'),
(9631,'2012-04-23 13:22:35',4906,'/billing'),
(9632,'2012-04-23 13:23:40',4907,'/products'),
(9633,'2012-04-23 13:26:16',4907,'/the-original-mr-fuzzy'),
(9634,'2012-04-23 13:34:02',4908,'/home'),
(9635,'2012-04-23 13:34:37',4908,'/products'),
(9636,'2012-04-23 13:37:39',4908,'/the-original-mr-fuzzy'),
(9637,'2012-04-23 13:48:55',4909,'/home'),
(9638,'2012-04-23 14:07:43',4910,'/home'),
(9639,'2012-04-23 14:09:02',4911,'/home'),
(9640,'2012-04-23 14:11:40',4912,'/home'),
(9641,'2012-04-23 14:11:46',4910,'/products'),
(9642,'2012-04-23 14:29:05',4913,'/home'),
(9643,'2012-04-23 14:47:00',4914,'/home'),
(9644,'2012-04-23 14:52:27',4914,'/products'),
(9645,'2012-04-23 14:55:07',4914,'/the-original-mr-fuzzy'),
(9646,'2012-04-23 15:13:31',4915,'/home'),
(9647,'2012-04-23 15:16:23',4916,'/home'),
(9648,'2012-04-23 15:35:34',4917,'/home'),
(9649,'2012-04-23 15:36:30',4918,'/home'),
(9650,'2012-04-23 16:06:07',4919,'/home'),
(9651,'2012-04-23 16:10:07',4920,'/home'),
(9652,'2012-04-23 16:16:36',4921,'/home'),
(9653,'2012-04-23 16:32:26',4922,'/home'),
(9654,'2012-04-23 16:49:52',4923,'/home'),
(9655,'2012-04-23 16:52:02',4924,'/home'),
(9656,'2012-04-23 16:54:08',4923,'/products'),
(9657,'2012-04-23 16:58:06',4923,'/the-original-mr-fuzzy'),
(9658,'2012-04-23 16:59:35',4923,'/cart'),
(9659,'2012-04-23 17:00:19',4925,'/home'),
(9660,'2012-04-23 17:02:54',4923,'/shipping'),
(9661,'2012-04-23 17:03:27',4926,'/home'),
(9662,'2012-04-23 17:06:00',4923,'/billing'),
(9663,'2012-04-23 17:08:38',4927,'/home'),
(9664,'2012-04-23 17:12:15',4923,'/thank-you-for-your-order'),
(9665,'2012-04-23 17:12:24',4927,'/products'),
(9666,'2012-04-23 17:15:10',4927,'/the-original-mr-fuzzy'),
(9667,'2012-04-23 17:16:09',4927,'/cart'),
(9668,'2012-04-23 17:31:06',4928,'/home'),
(9669,'2012-04-23 17:31:39',4928,'/products'),
(9670,'2012-04-23 17:33:18',4928,'/the-original-mr-fuzzy'),
(9671,'2012-04-23 17:55:30',4929,'/home'),
(9672,'2012-04-23 18:12:54',4930,'/home'),
(9673,'2012-04-23 18:28:14',4931,'/home'),
(9674,'2012-04-23 18:31:19',4932,'/home'),
(9675,'2012-04-23 18:31:50',4931,'/products'),
(9676,'2012-04-23 18:34:38',4932,'/products'),
(9677,'2012-04-23 18:36:01',4931,'/the-original-mr-fuzzy'),
(9678,'2012-04-23 18:36:52',4933,'/home'),
(9679,'2012-04-23 18:37:02',4932,'/the-original-mr-fuzzy'),
(9680,'2012-04-23 18:40:37',4934,'/home'),
(9681,'2012-04-23 18:41:15',4933,'/products'),
(9682,'2012-04-23 18:44:54',4933,'/the-original-mr-fuzzy'),
(9683,'2012-04-23 18:48:36',4933,'/cart'),
(9684,'2012-04-23 19:05:37',4935,'/home'),
(9685,'2012-04-23 19:23:43',4936,'/home'),
(9686,'2012-04-23 19:25:07',4937,'/home'),
(9687,'2012-04-23 19:27:48',4938,'/home'),
(9688,'2012-04-23 19:31:14',4939,'/home'),
(9689,'2012-04-23 19:47:52',4940,'/home'),
(9690,'2012-04-23 20:12:52',4941,'/home'),
(9691,'2012-04-23 20:16:48',4941,'/products'),
(9692,'2012-04-23 20:18:44',4941,'/the-original-mr-fuzzy'),
(9693,'2012-04-23 20:19:14',4941,'/cart'),
(9694,'2012-04-23 20:24:21',4942,'/home'),
(9695,'2012-04-23 20:24:55',4942,'/products'),
(9696,'2012-04-23 20:27:51',4942,'/the-original-mr-fuzzy'),
(9697,'2012-04-23 20:29:50',4942,'/cart'),
(9698,'2012-04-23 20:32:19',4942,'/shipping'),
(9699,'2012-04-23 20:34:52',4942,'/billing'),
(9700,'2012-04-23 20:43:50',4943,'/home'),
(9701,'2012-04-23 20:44:20',4944,'/home'),
(9702,'2012-04-23 20:45:15',4943,'/products'),
(9703,'2012-04-23 20:49:27',4943,'/the-original-mr-fuzzy'),
(9704,'2012-04-23 20:50:06',4943,'/cart'),
(9705,'2012-04-23 20:50:07',4944,'/products'),
(9706,'2012-04-23 20:52:14',4943,'/shipping'),
(9707,'2012-04-23 20:55:19',4943,'/billing'),
(9708,'2012-04-23 20:59:07',4943,'/thank-you-for-your-order'),
(9709,'2012-04-23 21:12:48',4945,'/home'),
(9710,'2012-04-23 21:19:01',4946,'/home'),
(9711,'2012-04-23 21:27:08',4947,'/home'),
(9712,'2012-04-23 21:39:19',4948,'/home'),
(9713,'2012-04-23 22:03:47',4949,'/home'),
(9714,'2012-04-23 22:08:16',4949,'/products'),
(9715,'2012-04-23 22:11:21',4949,'/the-original-mr-fuzzy'),
(9716,'2012-04-23 22:21:56',4950,'/home'),
(9717,'2012-04-23 22:22:46',4951,'/home'),
(9718,'2012-04-23 22:25:07',4950,'/products'),
(9719,'2012-04-23 22:25:13',4951,'/products'),
(9720,'2012-04-23 22:27:48',4951,'/the-original-mr-fuzzy'),
(9721,'2012-04-23 22:28:21',4951,'/cart'),
(9722,'2012-04-23 22:31:15',4951,'/shipping'),
(9723,'2012-04-23 22:32:54',4951,'/billing'),
(9724,'2012-04-23 22:37:16',4952,'/home'),
(9725,'2012-04-23 22:39:43',4952,'/products'),
(9726,'2012-04-23 22:39:58',4951,'/thank-you-for-your-order'),
(9727,'2012-04-23 22:43:06',4952,'/the-original-mr-fuzzy'),
(9728,'2012-04-23 22:47:07',4952,'/cart'),
(9729,'2012-04-23 22:47:43',4952,'/shipping'),
(9730,'2012-04-23 22:49:17',4952,'/billing'),
(9731,'2012-04-23 22:54:55',4953,'/home'),
(9732,'2012-04-23 22:57:17',4952,'/thank-you-for-your-order'),
(9733,'2012-04-23 23:01:49',4954,'/home'),
(9734,'2012-04-23 23:03:58',4954,'/products'),
(9735,'2012-04-23 23:44:17',4955,'/home'),
(9736,'2012-04-23 23:46:05',4955,'/products'),
(9737,'2012-04-23 23:50:37',4955,'/the-original-mr-fuzzy'),
(9738,'2012-04-24 00:10:50',4956,'/home'),
(9739,'2012-04-24 00:26:02',4957,'/home'),
(9740,'2012-04-24 00:39:06',4958,'/home'),
(9741,'2012-04-24 00:39:30',4959,'/home'),
(9742,'2012-04-24 00:44:06',4960,'/home'),
(9743,'2012-04-24 00:49:55',4960,'/products'),
(9744,'2012-04-24 00:50:18',4961,'/home'),
(9745,'2012-04-24 00:53:21',4960,'/the-original-mr-fuzzy'),
(9746,'2012-04-24 00:54:22',4961,'/products'),
(9747,'2012-04-24 00:57:42',4961,'/the-original-mr-fuzzy'),
(9748,'2012-04-24 01:01:07',4961,'/cart'),
(9749,'2012-04-24 01:35:27',4962,'/home'),
(9750,'2012-04-24 03:23:28',4963,'/home'),
(9751,'2012-04-24 03:24:32',4963,'/products'),
(9752,'2012-04-24 03:26:12',4963,'/the-original-mr-fuzzy'),
(9753,'2012-04-24 03:27:12',4963,'/cart'),
(9754,'2012-04-24 03:28:21',4963,'/shipping'),
(9755,'2012-04-24 03:30:53',4963,'/billing'),
(9756,'2012-04-24 03:34:46',4964,'/home'),
(9757,'2012-04-24 03:37:38',4964,'/products'),
(9758,'2012-04-24 03:40:07',4964,'/the-original-mr-fuzzy'),
(9759,'2012-04-24 03:41:43',4964,'/cart'),
(9760,'2012-04-24 04:07:20',4965,'/home'),
(9761,'2012-04-24 04:11:50',4965,'/products'),
(9762,'2012-04-24 04:14:36',4965,'/the-original-mr-fuzzy'),
(9763,'2012-04-24 04:15:31',4965,'/cart'),
(9764,'2012-04-24 04:16:33',4966,'/home'),
(9765,'2012-04-24 04:16:45',4967,'/home'),
(9766,'2012-04-24 04:19:09',4965,'/shipping'),
(9767,'2012-04-24 04:58:34',4968,'/home'),
(9768,'2012-04-24 05:45:38',4969,'/home'),
(9769,'2012-04-24 06:09:33',4970,'/home'),
(9770,'2012-04-24 07:06:44',4971,'/home'),
(9771,'2012-04-24 07:08:33',4971,'/products'),
(9772,'2012-04-24 07:32:45',4972,'/home'),
(9773,'2012-04-24 07:53:00',4973,'/home'),
(9774,'2012-04-24 08:10:52',4974,'/home'),
(9775,'2012-04-24 08:13:21',4974,'/products'),
(9776,'2012-04-24 08:15:06',4974,'/the-original-mr-fuzzy'),
(9777,'2012-04-24 08:40:10',4975,'/home'),
(9778,'2012-04-24 08:41:19',4976,'/home'),
(9779,'2012-04-24 08:44:33',4975,'/products'),
(9780,'2012-04-24 08:49:07',4975,'/the-original-mr-fuzzy'),
(9781,'2012-04-24 08:52:10',4975,'/cart'),
(9782,'2012-04-24 08:56:52',4977,'/home'),
(9783,'2012-04-24 08:58:58',4978,'/home'),
(9784,'2012-04-24 08:59:00',4979,'/home'),
(9785,'2012-04-24 09:04:07',4979,'/products'),
(9786,'2012-04-24 09:05:52',4980,'/home'),
(9787,'2012-04-24 09:07:06',4981,'/home'),
(9788,'2012-04-24 09:08:14',4979,'/the-original-mr-fuzzy'),
(9789,'2012-04-24 09:09:22',4979,'/cart'),
(9790,'2012-04-24 09:22:41',4982,'/home'),
(9791,'2012-04-24 09:33:08',4983,'/home'),
(9792,'2012-04-24 10:09:30',4984,'/home'),
(9793,'2012-04-24 10:15:08',4984,'/products'),
(9794,'2012-04-24 10:17:21',4984,'/the-original-mr-fuzzy'),
(9795,'2012-04-24 10:21:31',4985,'/home'),
(9796,'2012-04-24 10:22:38',4985,'/products'),
(9797,'2012-04-24 10:25:33',4985,'/the-original-mr-fuzzy'),
(9798,'2012-04-24 10:26:02',4986,'/home'),
(9799,'2012-04-24 10:27:32',4986,'/products'),
(9800,'2012-04-24 10:30:47',4986,'/the-original-mr-fuzzy'),
(9801,'2012-04-24 10:30:56',4987,'/home'),
(9802,'2012-04-24 10:35:41',4987,'/products'),
(9803,'2012-04-24 10:38:32',4987,'/the-original-mr-fuzzy'),
(9804,'2012-04-24 10:41:55',4987,'/cart'),
(9805,'2012-04-24 10:53:09',4988,'/home'),
(9806,'2012-04-24 10:54:46',4989,'/home'),
(9807,'2012-04-24 10:55:57',4990,'/home'),
(9808,'2012-04-24 11:00:59',4991,'/home'),
(9809,'2012-04-24 11:07:19',4992,'/home'),
(9810,'2012-04-24 11:13:01',4992,'/products'),
(9811,'2012-04-24 11:14:39',4993,'/home'),
(9812,'2012-04-24 11:15:40',4994,'/home'),
(9813,'2012-04-24 11:17:13',4992,'/the-original-mr-fuzzy'),
(9814,'2012-04-24 11:18:59',4994,'/products'),
(9815,'2012-04-24 11:19:21',4992,'/cart'),
(9816,'2012-04-24 11:22:24',4994,'/the-original-mr-fuzzy'),
(9817,'2012-04-24 11:22:58',4992,'/shipping'),
(9818,'2012-04-24 11:23:16',4995,'/home'),
(9819,'2012-04-24 11:23:40',4995,'/products'),
(9820,'2012-04-24 11:24:34',4996,'/home'),
(9821,'2012-04-24 11:27:52',4995,'/the-original-mr-fuzzy'),
(9822,'2012-04-24 11:31:03',4997,'/home'),
(9823,'2012-04-24 11:40:32',4998,'/home'),
(9824,'2012-04-24 11:48:36',4999,'/home'),
(9825,'2012-04-24 11:54:09',4999,'/products'),
(9826,'2012-04-24 11:55:51',4999,'/the-original-mr-fuzzy'),
(9827,'2012-04-24 11:56:01',5000,'/home'),
(9828,'2012-04-24 11:59:36',4999,'/cart'),
(9829,'2012-04-24 12:09:11',5001,'/home'),
(9830,'2012-04-24 12:12:10',5001,'/products'),
(9831,'2012-04-24 12:15:22',5002,'/home'),
(9832,'2012-04-24 12:16:37',5001,'/the-original-mr-fuzzy'),
(9833,'2012-04-24 12:19:25',5003,'/home'),
(9834,'2012-04-24 12:21:36',5004,'/home'),
(9835,'2012-04-24 12:22:16',5004,'/products'),
(9836,'2012-04-24 12:25:54',5004,'/the-original-mr-fuzzy'),
(9837,'2012-04-24 12:26:54',5004,'/cart'),
(9838,'2012-04-24 12:30:11',5004,'/shipping'),
(9839,'2012-04-24 12:31:59',5004,'/billing'),
(9840,'2012-04-24 12:34:09',5005,'/home'),
(9841,'2012-04-24 12:34:46',5005,'/products'),
(9842,'2012-04-24 12:39:20',5005,'/the-original-mr-fuzzy'),
(9843,'2012-04-24 13:00:48',5006,'/home'),
(9844,'2012-04-24 13:03:42',5007,'/home'),
(9845,'2012-04-24 13:12:12',5008,'/home'),
(9846,'2012-04-24 13:12:23',5009,'/home'),
(9847,'2012-04-24 13:14:56',5010,'/home'),
(9848,'2012-04-24 13:16:02',5008,'/products'),
(9849,'2012-04-24 13:18:10',5010,'/products'),
(9850,'2012-04-24 13:18:28',5011,'/home'),
(9851,'2012-04-24 13:18:40',5010,'/the-original-mr-fuzzy'),
(9852,'2012-04-24 13:18:56',5008,'/the-original-mr-fuzzy'),
(9853,'2012-04-24 13:19:33',5008,'/cart'),
(9854,'2012-04-24 13:21:09',5008,'/shipping'),
(9855,'2012-04-24 13:21:28',5011,'/products'),
(9856,'2012-04-24 13:21:58',5010,'/cart'),
(9857,'2012-04-24 13:22:32',5012,'/home'),
(9858,'2012-04-24 13:25:50',5013,'/home'),
(9859,'2012-04-24 13:30:39',5013,'/products'),
(9860,'2012-04-24 13:32:52',5014,'/home'),
(9861,'2012-04-24 13:33:04',5013,'/the-original-mr-fuzzy'),
(9862,'2012-04-24 13:42:27',5015,'/home'),
(9863,'2012-04-24 14:01:41',5016,'/home'),
(9864,'2012-04-24 14:05:09',5017,'/home'),
(9865,'2012-04-24 14:06:45',5017,'/products'),
(9866,'2012-04-24 14:08:13',5017,'/the-original-mr-fuzzy'),
(9867,'2012-04-24 14:11:31',5017,'/cart'),
(9868,'2012-04-24 14:11:34',5018,'/home'),
(9869,'2012-04-24 14:12:57',5017,'/shipping'),
(9870,'2012-04-24 14:14:00',5017,'/billing'),
(9871,'2012-04-24 14:16:18',5019,'/home'),
(9872,'2012-04-24 14:17:15',5018,'/products'),
(9873,'2012-04-24 14:21:29',5018,'/the-original-mr-fuzzy'),
(9874,'2012-04-24 14:22:56',5020,'/home'),
(9875,'2012-04-24 14:23:48',5020,'/products'),
(9876,'2012-04-24 14:27:34',5021,'/home'),
(9877,'2012-04-24 14:27:42',5022,'/home'),
(9878,'2012-04-24 14:28:11',5023,'/home'),
(9879,'2012-04-24 14:34:04',5024,'/home'),
(9880,'2012-04-24 14:35:19',5025,'/home'),
(9881,'2012-04-24 14:39:39',5026,'/home'),
(9882,'2012-04-24 14:40:37',5025,'/products'),
(9883,'2012-04-24 14:44:40',5026,'/products'),
(9884,'2012-04-24 14:57:12',5027,'/home'),
(9885,'2012-04-24 15:00:09',5028,'/home'),
(9886,'2012-04-24 15:28:06',5029,'/home'),
(9887,'2012-04-24 15:32:27',5029,'/products'),
(9888,'2012-04-24 15:36:21',5030,'/home'),
(9889,'2012-04-24 15:41:31',5031,'/home'),
(9890,'2012-04-24 15:41:53',5032,'/home'),
(9891,'2012-04-24 15:47:09',5032,'/products'),
(9892,'2012-04-24 15:50:28',5032,'/the-original-mr-fuzzy'),
(9893,'2012-04-24 15:53:01',5032,'/cart'),
(9894,'2012-04-24 15:54:40',5033,'/home'),
(9895,'2012-04-24 15:55:03',5032,'/shipping'),
(9896,'2012-04-24 15:57:29',5032,'/billing'),
(9897,'2012-04-24 16:00:24',5034,'/home'),
(9898,'2012-04-24 16:04:03',5035,'/home'),
(9899,'2012-04-24 16:11:52',5036,'/home'),
(9900,'2012-04-24 16:42:27',5037,'/home'),
(9901,'2012-04-24 16:45:27',5038,'/home'),
(9902,'2012-04-24 16:47:18',5037,'/products'),
(9903,'2012-04-24 16:50:56',5037,'/the-original-mr-fuzzy'),
(9904,'2012-04-24 16:54:11',5039,'/home'),
(9905,'2012-04-24 16:59:15',5040,'/home'),
(9906,'2012-04-24 17:07:43',5041,'/home'),
(9907,'2012-04-24 17:09:13',5041,'/products'),
(9908,'2012-04-24 17:10:46',5042,'/home'),
(9909,'2012-04-24 17:12:45',5041,'/the-original-mr-fuzzy'),
(9910,'2012-04-24 17:37:10',5043,'/home'),
(9911,'2012-04-24 17:42:04',5044,'/home'),
(9912,'2012-04-24 17:50:26',5045,'/home'),
(9913,'2012-04-24 17:52:01',5045,'/products'),
(9914,'2012-04-24 17:54:25',5046,'/home'),
(9915,'2012-04-24 18:29:12',5047,'/home'),
(9916,'2012-04-24 18:37:39',5048,'/home'),
(9917,'2012-04-24 18:38:05',5049,'/home'),
(9918,'2012-04-24 18:43:47',5050,'/home'),
(9919,'2012-04-24 18:52:46',5051,'/home'),
(9920,'2012-04-24 18:55:39',5052,'/home'),
(9921,'2012-04-24 18:57:40',5053,'/home'),
(9922,'2012-04-24 18:58:32',5052,'/products'),
(9923,'2012-04-24 18:58:45',5053,'/products'),
(9924,'2012-04-24 19:00:52',5053,'/the-original-mr-fuzzy'),
(9925,'2012-04-24 19:03:18',5053,'/cart'),
(9926,'2012-04-24 19:05:13',5053,'/shipping'),
(9927,'2012-04-24 19:05:28',5054,'/home'),
(9928,'2012-04-24 19:08:52',5054,'/products'),
(9929,'2012-04-24 19:12:59',5054,'/the-original-mr-fuzzy'),
(9930,'2012-04-24 19:13:27',5054,'/cart'),
(9931,'2012-04-24 19:16:37',5054,'/shipping'),
(9932,'2012-04-24 19:17:50',5055,'/home'),
(9933,'2012-04-24 19:19:27',5054,'/billing'),
(9934,'2012-04-24 19:22:17',5054,'/thank-you-for-your-order'),
(9935,'2012-04-24 19:49:30',5056,'/home'),
(9936,'2012-04-24 20:10:17',5057,'/home'),
(9937,'2012-04-24 20:38:35',5058,'/home'),
(9938,'2012-04-24 20:39:27',5058,'/products'),
(9939,'2012-04-24 20:40:12',5058,'/the-original-mr-fuzzy'),
(9940,'2012-04-24 20:42:08',5058,'/cart'),
(9941,'2012-04-24 20:44:43',5058,'/shipping'),
(9942,'2012-04-24 20:45:25',5058,'/billing'),
(9943,'2012-04-24 21:01:51',5059,'/home'),
(9944,'2012-04-24 21:05:17',5059,'/products'),
(9945,'2012-04-24 21:24:20',5060,'/home'),
(9946,'2012-04-24 21:32:20',5061,'/home'),
(9947,'2012-04-24 21:36:05',5061,'/products'),
(9948,'2012-04-24 21:40:30',5061,'/the-original-mr-fuzzy'),
(9949,'2012-04-24 21:47:41',5062,'/home'),
(9950,'2012-04-24 22:26:50',5063,'/home'),
(9951,'2012-04-24 22:45:15',5064,'/home'),
(9952,'2012-04-24 22:59:13',5065,'/home'),
(9953,'2012-04-24 23:02:51',5065,'/products'),
(9954,'2012-04-24 23:04:47',5065,'/the-original-mr-fuzzy'),
(9955,'2012-04-24 23:05:17',5065,'/cart'),
(9956,'2012-04-24 23:07:57',5066,'/home'),
(9957,'2012-04-24 23:08:21',5065,'/shipping'),
(9958,'2012-04-24 23:08:50',5065,'/billing'),
(9959,'2012-04-24 23:08:50',5066,'/products'),
(9960,'2012-04-24 23:09:22',5066,'/the-original-mr-fuzzy'),
(9961,'2012-04-24 23:13:26',5065,'/thank-you-for-your-order'),
(9962,'2012-04-24 23:18:23',5067,'/home'),
(9963,'2012-04-24 23:31:17',5068,'/home'),
(9964,'2012-04-24 23:44:45',5069,'/home'),
(9965,'2012-04-25 00:24:35',5070,'/home'),
(9966,'2012-04-25 00:44:41',5071,'/home'),
(9967,'2012-04-25 02:04:38',5072,'/home'),
(9968,'2012-04-25 02:07:41',5072,'/products'),
(9969,'2012-04-25 02:08:45',5072,'/the-original-mr-fuzzy'),
(9970,'2012-04-25 02:12:22',5072,'/cart'),
(9971,'2012-04-25 02:16:01',5072,'/shipping'),
(9972,'2012-04-25 02:18:57',5072,'/billing'),
(9973,'2012-04-25 02:35:56',5073,'/home'),
(9974,'2012-04-25 02:47:20',5074,'/home'),
(9975,'2012-04-25 02:48:07',5074,'/products'),
(9976,'2012-04-25 02:51:34',5074,'/the-original-mr-fuzzy'),
(9977,'2012-04-25 02:53:07',5074,'/cart'),
(9978,'2012-04-25 03:04:37',5075,'/home'),
(9979,'2012-04-25 03:18:17',5076,'/home'),
(9980,'2012-04-25 03:18:49',5076,'/products'),
(9981,'2012-04-25 03:19:23',5076,'/the-original-mr-fuzzy'),
(9982,'2012-04-25 03:23:12',5076,'/cart'),
(9983,'2012-04-25 03:51:12',5077,'/home'),
(9984,'2012-04-25 03:53:04',5077,'/products'),
(9985,'2012-04-25 04:21:31',5078,'/home'),
(9986,'2012-04-25 04:29:41',5079,'/home'),
(9987,'2012-04-25 04:31:23',5079,'/products'),
(9988,'2012-04-25 04:57:39',5080,'/home'),
(9989,'2012-04-25 05:00:16',5080,'/products'),
(9990,'2012-04-25 05:01:20',5080,'/the-original-mr-fuzzy'),
(9991,'2012-04-25 05:04:23',5080,'/cart'),
(9992,'2012-04-25 05:11:45',5081,'/home'),
(9993,'2012-04-25 06:08:29',5082,'/home'),
(9994,'2012-04-25 06:10:03',5082,'/products'),
(9995,'2012-04-25 06:22:24',5083,'/home'),
(9996,'2012-04-25 06:33:42',5084,'/home'),
(9997,'2012-04-25 06:38:08',5084,'/products'),
(9998,'2012-04-25 06:41:32',5084,'/the-original-mr-fuzzy'),
(9999,'2012-04-25 07:29:03',5085,'/home'),
(10000,'2012-04-25 07:29:40',5086,'/home'),
(10001,'2012-04-25 07:30:19',5087,'/home'),
(10002,'2012-04-25 07:30:57',5088,'/home'),
(10003,'2012-04-25 07:42:33',5089,'/home'),
(10004,'2012-04-25 09:11:07',5090,'/home'),
(10005,'2012-04-25 09:20:28',5091,'/home'),
(10006,'2012-04-25 09:50:31',5092,'/home'),
(10007,'2012-04-25 10:02:55',5093,'/home'),
(10008,'2012-04-25 10:04:56',5094,'/home'),
(10009,'2012-04-25 10:08:12',5093,'/products'),
(10010,'2012-04-25 10:15:09',5095,'/home'),
(10011,'2012-04-25 10:23:51',5096,'/home'),
(10012,'2012-04-25 10:45:41',5097,'/home'),
(10013,'2012-04-25 10:49:02',5098,'/home'),
(10014,'2012-04-25 10:49:41',5098,'/products'),
(10015,'2012-04-25 10:49:58',5098,'/the-original-mr-fuzzy'),
(10016,'2012-04-25 10:50:05',5099,'/home'),
(10017,'2012-04-25 10:53:21',5098,'/cart'),
(10018,'2012-04-25 10:54:55',5098,'/shipping'),
(10019,'2012-04-25 11:00:10',5100,'/home'),
(10020,'2012-04-25 11:18:49',5101,'/home'),
(10021,'2012-04-25 11:20:02',5101,'/products'),
(10022,'2012-04-25 11:24:17',5101,'/the-original-mr-fuzzy'),
(10023,'2012-04-25 11:37:55',5102,'/home'),
(10024,'2012-04-25 11:39:00',5102,'/products'),
(10025,'2012-04-25 11:41:26',5102,'/the-original-mr-fuzzy'),
(10026,'2012-04-25 11:52:04',5103,'/home'),
(10027,'2012-04-25 12:00:15',5104,'/home'),
(10028,'2012-04-25 12:04:16',5104,'/products'),
(10029,'2012-04-25 12:06:17',5105,'/home'),
(10030,'2012-04-25 12:10:25',5105,'/products'),
(10031,'2012-04-25 12:14:01',5105,'/the-original-mr-fuzzy'),
(10032,'2012-04-25 12:21:22',5106,'/home'),
(10033,'2012-04-25 12:22:03',5106,'/products'),
(10034,'2012-04-25 12:23:42',5106,'/the-original-mr-fuzzy'),
(10035,'2012-04-25 12:28:59',5107,'/home'),
(10036,'2012-04-25 12:29:27',5107,'/products'),
(10037,'2012-04-25 12:36:36',5108,'/home'),
(10038,'2012-04-25 12:44:31',5109,'/home'),
(10039,'2012-04-25 13:23:54',5110,'/home'),
(10040,'2012-04-25 13:25:03',5110,'/products'),
(10041,'2012-04-25 13:26:39',5110,'/the-original-mr-fuzzy'),
(10042,'2012-04-25 13:27:06',5111,'/home'),
(10043,'2012-04-25 13:27:39',5112,'/home'),
(10044,'2012-04-25 13:32:15',5111,'/products'),
(10045,'2012-04-25 13:33:08',5112,'/products'),
(10046,'2012-04-25 13:34:28',5113,'/home'),
(10047,'2012-04-25 13:35:03',5111,'/the-original-mr-fuzzy'),
(10048,'2012-04-25 13:37:40',5112,'/the-original-mr-fuzzy'),
(10049,'2012-04-25 13:41:10',5114,'/home'),
(10050,'2012-04-25 13:41:22',5112,'/cart'),
(10051,'2012-04-25 13:50:12',5115,'/home'),
(10052,'2012-04-25 13:55:02',5116,'/home'),
(10053,'2012-04-25 13:55:16',5117,'/home'),
(10054,'2012-04-25 14:18:18',5118,'/home'),
(10055,'2012-04-25 14:22:31',5119,'/home'),
(10056,'2012-04-25 14:43:13',5120,'/home'),
(10057,'2012-04-25 14:45:24',5120,'/products'),
(10058,'2012-04-25 15:05:43',5121,'/home'),
(10059,'2012-04-25 15:06:28',5121,'/products'),
(10060,'2012-04-25 15:13:45',5122,'/home'),
(10061,'2012-04-25 15:17:11',5122,'/products'),
(10062,'2012-04-25 15:25:45',5123,'/home'),
(10063,'2012-04-25 15:27:26',5123,'/products'),
(10064,'2012-04-25 15:28:11',5123,'/the-original-mr-fuzzy'),
(10065,'2012-04-25 15:39:10',5124,'/home'),
(10066,'2012-04-25 15:45:32',5125,'/home'),
(10067,'2012-04-25 15:55:32',5126,'/home'),
(10068,'2012-04-25 16:00:31',5126,'/products'),
(10069,'2012-04-25 16:03:07',5127,'/home'),
(10070,'2012-04-25 16:03:43',5126,'/the-original-mr-fuzzy'),
(10071,'2012-04-25 16:06:14',5128,'/home'),
(10072,'2012-04-25 16:09:13',5129,'/home'),
(10073,'2012-04-25 16:22:03',5130,'/home'),
(10074,'2012-04-25 16:23:33',5131,'/home'),
(10075,'2012-04-25 16:25:21',5131,'/products'),
(10076,'2012-04-25 16:27:34',5132,'/home'),
(10077,'2012-04-25 16:29:58',5131,'/the-original-mr-fuzzy'),
(10078,'2012-04-25 16:57:34',5133,'/home'),
(10079,'2012-04-25 17:00:51',5134,'/home'),
(10080,'2012-04-25 17:01:22',5133,'/products'),
(10081,'2012-04-25 17:04:35',5135,'/home'),
(10082,'2012-04-25 17:05:48',5133,'/the-original-mr-fuzzy'),
(10083,'2012-04-25 17:09:56',5136,'/home'),
(10084,'2012-04-25 17:28:03',5137,'/home'),
(10085,'2012-04-25 17:32:30',5138,'/home'),
(10086,'2012-04-25 17:51:05',5139,'/home'),
(10087,'2012-04-25 17:52:04',5140,'/home'),
(10088,'2012-04-25 17:54:37',5141,'/home'),
(10089,'2012-04-25 17:58:18',5141,'/products'),
(10090,'2012-04-25 18:01:55',5141,'/the-original-mr-fuzzy'),
(10091,'2012-04-25 18:02:02',5142,'/home'),
(10092,'2012-04-25 18:06:50',5143,'/home'),
(10093,'2012-04-25 18:06:57',5142,'/products'),
(10094,'2012-04-25 18:08:31',5144,'/home'),
(10095,'2012-04-25 18:11:32',5142,'/the-original-mr-fuzzy'),
(10096,'2012-04-25 18:23:05',5145,'/home'),
(10097,'2012-04-25 18:33:33',5146,'/home'),
(10098,'2012-04-25 18:38:11',5146,'/products'),
(10099,'2012-04-25 18:40:57',5147,'/home'),
(10100,'2012-04-25 18:41:07',5146,'/the-original-mr-fuzzy'),
(10101,'2012-04-25 18:41:46',5146,'/cart'),
(10102,'2012-04-25 18:45:28',5146,'/shipping'),
(10103,'2012-04-25 18:46:41',5146,'/billing'),
(10104,'2012-04-25 19:02:23',5148,'/home'),
(10105,'2012-04-25 19:59:11',5149,'/home'),
(10106,'2012-04-25 20:25:37',5150,'/home'),
(10107,'2012-04-25 20:46:49',5151,'/home'),
(10108,'2012-04-25 20:50:34',5151,'/products'),
(10109,'2012-04-25 20:51:00',5152,'/home'),
(10110,'2012-04-25 20:51:13',5151,'/the-original-mr-fuzzy'),
(10111,'2012-04-25 20:53:53',5151,'/cart'),
(10112,'2012-04-25 20:56:13',5152,'/products'),
(10113,'2012-04-25 20:56:38',5151,'/shipping'),
(10114,'2012-04-25 20:59:17',5152,'/the-original-mr-fuzzy'),
(10115,'2012-04-25 20:59:23',5151,'/billing'),
(10116,'2012-04-25 21:05:32',5151,'/thank-you-for-your-order'),
(10117,'2012-04-25 21:15:04',5153,'/home'),
(10118,'2012-04-25 21:18:37',5153,'/products'),
(10119,'2012-04-25 21:22:54',5153,'/the-original-mr-fuzzy'),
(10120,'2012-04-25 21:25:05',5154,'/home'),
(10121,'2012-04-25 21:39:21',5155,'/home'),
(10122,'2012-04-25 21:43:23',5155,'/products'),
(10123,'2012-04-25 21:51:10',5156,'/home'),
(10124,'2012-04-25 22:23:19',5157,'/home'),
(10125,'2012-04-25 22:25:42',5157,'/products'),
(10126,'2012-04-25 22:26:44',5158,'/home'),
(10127,'2012-04-25 22:28:52',5157,'/the-original-mr-fuzzy'),
(10128,'2012-04-25 22:57:41',5159,'/home'),
(10129,'2012-04-25 23:02:13',5159,'/products'),
(10130,'2012-04-25 23:04:54',5159,'/the-original-mr-fuzzy'),
(10131,'2012-04-25 23:36:43',5160,'/home'),
(10132,'2012-04-25 23:36:46',5161,'/home'),
(10133,'2012-04-25 23:55:44',5162,'/home'),
(10134,'2012-04-26 00:16:47',5163,'/home'),
(10135,'2012-04-26 00:17:41',5164,'/home'),
(10136,'2012-04-26 00:19:14',5163,'/products'),
(10137,'2012-04-26 00:21:35',5164,'/products'),
(10138,'2012-04-26 00:22:56',5163,'/the-original-mr-fuzzy'),
(10139,'2012-04-26 00:22:56',5164,'/the-original-mr-fuzzy'),
(10140,'2012-04-26 00:25:32',5164,'/cart'),
(10141,'2012-04-26 00:26:36',5163,'/cart'),
(10142,'2012-04-26 00:28:54',5165,'/home'),
(10143,'2012-04-26 00:28:55',5163,'/shipping'),
(10144,'2012-04-26 00:29:57',5163,'/billing'),
(10145,'2012-04-26 00:35:03',5166,'/home'),
(10146,'2012-04-26 00:37:20',5167,'/home'),
(10147,'2012-04-26 00:41:13',5167,'/products'),
(10148,'2012-04-26 00:45:29',5167,'/the-original-mr-fuzzy'),
(10149,'2012-04-26 01:06:57',5168,'/home'),
(10150,'2012-04-26 02:47:28',5169,'/home'),
(10151,'2012-04-26 02:48:55',5169,'/products'),
(10152,'2012-04-26 02:52:41',5169,'/the-original-mr-fuzzy'),
(10153,'2012-04-26 02:54:38',5170,'/home'),
(10154,'2012-04-26 03:16:09',5171,'/home'),
(10155,'2012-04-26 04:25:51',5172,'/home'),
(10156,'2012-04-26 04:29:51',5173,'/home'),
(10157,'2012-04-26 04:31:20',5173,'/products'),
(10158,'2012-04-26 05:22:19',5174,'/home'),
(10159,'2012-04-26 05:53:33',5175,'/home'),
(10160,'2012-04-26 05:55:22',5175,'/products'),
(10161,'2012-04-26 05:56:42',5175,'/the-original-mr-fuzzy'),
(10162,'2012-04-26 06:11:57',5176,'/home'),
(10163,'2012-04-26 06:28:42',5177,'/home'),
(10164,'2012-04-26 06:29:38',5178,'/home'),
(10165,'2012-04-26 06:31:30',5179,'/home'),
(10166,'2012-04-26 06:33:00',5178,'/products'),
(10167,'2012-04-26 07:14:24',5180,'/home'),
(10168,'2012-04-26 07:26:11',5181,'/home'),
(10169,'2012-04-26 07:48:15',5182,'/home'),
(10170,'2012-04-26 08:00:50',5183,'/home'),
(10171,'2012-04-26 08:07:40',5184,'/home'),
(10172,'2012-04-26 08:11:18',5185,'/home'),
(10173,'2012-04-26 08:13:19',5184,'/products'),
(10174,'2012-04-26 08:16:01',5185,'/products'),
(10175,'2012-04-26 08:17:19',5184,'/the-original-mr-fuzzy'),
(10176,'2012-04-26 08:18:30',5185,'/the-original-mr-fuzzy'),
(10177,'2012-04-26 08:18:53',5184,'/cart'),
(10178,'2012-04-26 08:21:51',5184,'/shipping'),
(10179,'2012-04-26 08:28:40',5186,'/home'),
(10180,'2012-04-26 08:29:19',5186,'/products'),
(10181,'2012-04-26 08:33:53',5186,'/the-original-mr-fuzzy'),
(10182,'2012-04-26 08:47:32',5187,'/home'),
(10183,'2012-04-26 08:53:37',5188,'/home'),
(10184,'2012-04-26 09:01:30',5189,'/home'),
(10185,'2012-04-26 09:04:02',5189,'/products'),
(10186,'2012-04-26 09:05:55',5189,'/the-original-mr-fuzzy'),
(10187,'2012-04-26 09:11:05',5190,'/home'),
(10188,'2012-04-26 09:23:08',5191,'/home'),
(10189,'2012-04-26 09:24:42',5192,'/home'),
(10190,'2012-04-26 09:46:14',5193,'/home'),
(10191,'2012-04-26 09:49:39',5193,'/products'),
(10192,'2012-04-26 09:50:10',5194,'/home'),
(10193,'2012-04-26 09:51:10',5195,'/home'),
(10194,'2012-04-26 09:51:48',5195,'/products'),
(10195,'2012-04-26 09:53:56',5193,'/the-original-mr-fuzzy'),
(10196,'2012-04-26 09:54:07',5195,'/the-original-mr-fuzzy'),
(10197,'2012-04-26 10:08:53',5196,'/home'),
(10198,'2012-04-26 10:10:19',5197,'/home'),
(10199,'2012-04-26 10:13:06',5198,'/home'),
(10200,'2012-04-26 10:22:47',5199,'/home'),
(10201,'2012-04-26 10:25:19',5200,'/home'),
(10202,'2012-04-26 10:27:42',5201,'/home'),
(10203,'2012-04-26 10:28:13',5201,'/products'),
(10204,'2012-04-26 10:31:04',5201,'/the-original-mr-fuzzy'),
(10205,'2012-04-26 10:42:25',5202,'/home'),
(10206,'2012-04-26 10:43:20',5203,'/home'),
(10207,'2012-04-26 10:43:42',5202,'/products'),
(10208,'2012-04-26 10:46:21',5202,'/the-original-mr-fuzzy'),
(10209,'2012-04-26 10:47:15',5203,'/products'),
(10210,'2012-04-26 10:52:00',5204,'/home'),
(10211,'2012-04-26 10:52:14',5205,'/home'),
(10212,'2012-04-26 10:53:13',5206,'/home'),
(10213,'2012-04-26 10:54:21',5205,'/products'),
(10214,'2012-04-26 10:55:52',5207,'/home'),
(10215,'2012-04-26 10:58:50',5205,'/the-original-mr-fuzzy'),
(10216,'2012-04-26 11:00:09',5207,'/products'),
(10217,'2012-04-26 11:01:04',5207,'/the-original-mr-fuzzy'),
(10218,'2012-04-26 11:08:17',5208,'/home'),
(10219,'2012-04-26 11:12:35',5209,'/home'),
(10220,'2012-04-26 11:19:00',5210,'/home'),
(10221,'2012-04-26 11:37:50',5211,'/home'),
(10222,'2012-04-26 11:38:00',5212,'/home'),
(10223,'2012-04-26 11:39:06',5213,'/home'),
(10224,'2012-04-26 11:39:24',5211,'/products'),
(10225,'2012-04-26 11:42:08',5214,'/home'),
(10226,'2012-04-26 11:43:35',5211,'/the-original-mr-fuzzy'),
(10227,'2012-04-26 11:44:08',5213,'/products'),
(10228,'2012-04-26 11:46:08',5214,'/products'),
(10229,'2012-04-26 11:46:31',5215,'/home'),
(10230,'2012-04-26 11:47:42',5214,'/the-original-mr-fuzzy'),
(10231,'2012-04-26 11:48:46',5213,'/the-original-mr-fuzzy'),
(10232,'2012-04-26 11:50:59',5214,'/cart'),
(10233,'2012-04-26 11:52:02',5216,'/home'),
(10234,'2012-04-26 11:55:09',5216,'/products'),
(10235,'2012-04-26 11:56:31',5217,'/home'),
(10236,'2012-04-26 11:57:24',5218,'/home'),
(10237,'2012-04-26 11:57:38',5216,'/the-original-mr-fuzzy'),
(10238,'2012-04-26 11:58:52',5219,'/home'),
(10239,'2012-04-26 11:59:56',5219,'/products'),
(10240,'2012-04-26 12:01:40',5216,'/cart'),
(10241,'2012-04-26 12:02:05',5216,'/shipping'),
(10242,'2012-04-26 12:02:59',5219,'/the-original-mr-fuzzy'),
(10243,'2012-04-26 12:04:16',5220,'/home'),
(10244,'2012-04-26 12:08:53',5220,'/products'),
(10245,'2012-04-26 12:12:00',5220,'/the-original-mr-fuzzy'),
(10246,'2012-04-26 12:14:33',5220,'/cart'),
(10247,'2012-04-26 12:15:56',5221,'/home'),
(10248,'2012-04-26 12:15:59',5222,'/home'),
(10249,'2012-04-26 12:18:07',5220,'/shipping'),
(10250,'2012-04-26 12:18:26',5223,'/home'),
(10251,'2012-04-26 12:20:32',5220,'/billing'),
(10252,'2012-04-26 12:29:22',5224,'/home'),
(10253,'2012-04-26 12:40:36',5225,'/home'),
(10254,'2012-04-26 12:45:38',5225,'/products'),
(10255,'2012-04-26 12:47:05',5226,'/home'),
(10256,'2012-04-26 12:47:24',5225,'/the-original-mr-fuzzy'),
(10257,'2012-04-26 12:49:01',5226,'/products'),
(10258,'2012-04-26 12:52:40',5226,'/the-original-mr-fuzzy'),
(10259,'2012-04-26 12:57:09',5227,'/home'),
(10260,'2012-04-26 13:02:43',5228,'/home'),
(10261,'2012-04-26 13:03:34',5229,'/home'),
(10262,'2012-04-26 13:10:29',5230,'/home'),
(10263,'2012-04-26 13:12:18',5231,'/home'),
(10264,'2012-04-26 13:14:48',5230,'/products'),
(10265,'2012-04-26 13:18:41',5230,'/the-original-mr-fuzzy'),
(10266,'2012-04-26 13:21:27',5232,'/home'),
(10267,'2012-04-26 13:23:57',5232,'/products'),
(10268,'2012-04-26 13:27:46',5232,'/the-original-mr-fuzzy'),
(10269,'2012-04-26 13:30:16',5233,'/home'),
(10270,'2012-04-26 13:35:51',5234,'/home'),
(10271,'2012-04-26 13:39:59',5235,'/home'),
(10272,'2012-04-26 13:44:59',5236,'/home'),
(10273,'2012-04-26 13:46:47',5236,'/products'),
(10274,'2012-04-26 13:46:57',5237,'/home'),
(10275,'2012-04-26 13:52:36',5238,'/home'),
(10276,'2012-04-26 13:53:34',5239,'/home'),
(10277,'2012-04-26 13:58:53',5240,'/home'),
(10278,'2012-04-26 14:04:08',5240,'/products'),
(10279,'2012-04-26 14:06:52',5240,'/the-original-mr-fuzzy'),
(10280,'2012-04-26 14:10:24',5241,'/home'),
(10281,'2012-04-26 14:16:28',5242,'/home'),
(10282,'2012-04-26 14:18:38',5243,'/home'),
(10283,'2012-04-26 14:24:50',5244,'/home'),
(10284,'2012-04-26 14:25:50',5244,'/products'),
(10285,'2012-04-26 14:27:47',5244,'/the-original-mr-fuzzy'),
(10286,'2012-04-26 14:31:43',5244,'/cart'),
(10287,'2012-04-26 14:32:19',5245,'/home'),
(10288,'2012-04-26 14:33:39',5244,'/shipping'),
(10289,'2012-04-26 14:36:29',5244,'/billing'),
(10290,'2012-04-26 14:38:33',5246,'/home'),
(10291,'2012-04-26 14:40:06',5247,'/home'),
(10292,'2012-04-26 14:41:01',5247,'/products'),
(10293,'2012-04-26 14:41:35',5248,'/home'),
(10294,'2012-04-26 14:42:20',5247,'/the-original-mr-fuzzy'),
(10295,'2012-04-26 14:45:18',5249,'/home'),
(10296,'2012-04-26 14:46:21',5250,'/home'),
(10297,'2012-04-26 14:47:16',5248,'/products'),
(10298,'2012-04-26 14:48:34',5250,'/products'),
(10299,'2012-04-26 14:49:05',5250,'/the-original-mr-fuzzy'),
(10300,'2012-04-26 14:59:40',5251,'/home'),
(10301,'2012-04-26 15:03:34',5251,'/products'),
(10302,'2012-04-26 15:23:34',5252,'/home'),
(10303,'2012-04-26 15:28:37',5252,'/products'),
(10304,'2012-04-26 15:31:14',5253,'/home'),
(10305,'2012-04-26 15:31:24',5252,'/the-original-mr-fuzzy'),
(10306,'2012-04-26 15:32:00',5252,'/cart'),
(10307,'2012-04-26 15:32:04',5253,'/products'),
(10308,'2012-04-26 15:34:14',5252,'/shipping'),
(10309,'2012-04-26 15:34:56',5252,'/billing'),
(10310,'2012-04-26 15:35:19',5253,'/the-original-mr-fuzzy'),
(10311,'2012-04-26 15:35:59',5252,'/thank-you-for-your-order'),
(10312,'2012-04-26 15:40:11',5254,'/home'),
(10313,'2012-04-26 15:48:39',5255,'/home'),
(10314,'2012-04-26 15:49:00',5256,'/home'),
(10315,'2012-04-26 15:52:25',5257,'/home'),
(10316,'2012-04-26 15:53:28',5256,'/products'),
(10317,'2012-04-26 15:56:44',5256,'/the-original-mr-fuzzy'),
(10318,'2012-04-26 15:58:23',5258,'/home'),
(10319,'2012-04-26 15:58:30',5256,'/cart'),
(10320,'2012-04-26 15:59:56',5256,'/shipping'),
(10321,'2012-04-26 16:01:25',5258,'/products'),
(10322,'2012-04-26 16:03:20',5258,'/the-original-mr-fuzzy'),
(10323,'2012-04-26 16:07:31',5259,'/home'),
(10324,'2012-04-26 16:08:14',5259,'/products'),
(10325,'2012-04-26 16:09:16',5260,'/home'),
(10326,'2012-04-26 16:12:12',5259,'/the-original-mr-fuzzy'),
(10327,'2012-04-26 16:20:06',5261,'/home'),
(10328,'2012-04-26 16:24:15',5262,'/home'),
(10329,'2012-04-26 16:30:03',5262,'/products'),
(10330,'2012-04-26 16:30:35',5262,'/the-original-mr-fuzzy'),
(10331,'2012-04-26 16:35:47',5263,'/home'),
(10332,'2012-04-26 16:40:11',5263,'/products'),
(10333,'2012-04-26 16:58:29',5264,'/home'),
(10334,'2012-04-26 17:06:56',5265,'/home'),
(10335,'2012-04-26 17:18:21',5266,'/home'),
(10336,'2012-04-26 17:18:50',5266,'/products'),
(10337,'2012-04-26 17:19:20',5267,'/home'),
(10338,'2012-04-26 17:24:54',5268,'/home'),
(10339,'2012-04-26 17:25:01',5267,'/products'),
(10340,'2012-04-26 17:26:35',5269,'/home'),
(10341,'2012-04-26 17:26:53',5270,'/home'),
(10342,'2012-04-26 17:28:50',5267,'/the-original-mr-fuzzy'),
(10343,'2012-04-26 17:28:58',5269,'/products'),
(10344,'2012-04-26 17:30:15',5268,'/products'),
(10345,'2012-04-26 17:31:47',5267,'/cart'),
(10346,'2012-04-26 17:32:01',5270,'/products'),
(10347,'2012-04-26 17:32:56',5269,'/the-original-mr-fuzzy'),
(10348,'2012-04-26 17:33:44',5271,'/home'),
(10349,'2012-04-26 17:33:54',5272,'/home'),
(10350,'2012-04-26 17:34:41',5269,'/cart'),
(10351,'2012-04-26 17:35:29',5267,'/shipping'),
(10352,'2012-04-26 17:35:45',5270,'/the-original-mr-fuzzy'),
(10353,'2012-04-26 17:36:02',5267,'/billing'),
(10354,'2012-04-26 17:37:21',5272,'/products'),
(10355,'2012-04-26 17:37:50',5269,'/shipping'),
(10356,'2012-04-26 17:38:53',5270,'/cart'),
(10357,'2012-04-26 17:39:25',5272,'/the-original-mr-fuzzy'),
(10358,'2012-04-26 17:39:38',5270,'/shipping'),
(10359,'2012-04-26 17:41:04',5269,'/billing'),
(10360,'2012-04-26 17:42:06',5270,'/billing'),
(10361,'2012-04-26 17:42:07',5272,'/cart'),
(10362,'2012-04-26 17:43:12',5272,'/shipping'),
(10363,'2012-04-26 17:43:19',5270,'/thank-you-for-your-order'),
(10364,'2012-04-26 17:45:34',5272,'/billing'),
(10365,'2012-04-26 18:07:05',5273,'/home'),
(10366,'2012-04-26 18:25:54',5274,'/home'),
(10367,'2012-04-26 18:26:51',5275,'/home'),
(10368,'2012-04-26 18:30:47',5276,'/home'),
(10369,'2012-04-26 18:36:03',5277,'/home'),
(10370,'2012-04-26 18:49:42',5278,'/home'),
(10371,'2012-04-26 19:03:41',5279,'/home'),
(10372,'2012-04-26 19:10:02',5280,'/home'),
(10373,'2012-04-26 19:29:47',5281,'/home'),
(10374,'2012-04-26 20:14:49',5282,'/home'),
(10375,'2012-04-26 20:16:14',5282,'/products'),
(10376,'2012-04-26 20:19:20',5283,'/home'),
(10377,'2012-04-26 20:19:33',5282,'/the-original-mr-fuzzy'),
(10378,'2012-04-26 20:21:56',5283,'/products'),
(10379,'2012-04-26 20:36:21',5284,'/home'),
(10380,'2012-04-26 20:38:27',5285,'/home'),
(10381,'2012-04-26 20:56:15',5286,'/home'),
(10382,'2012-04-26 20:57:00',5287,'/home'),
(10383,'2012-04-26 20:57:17',5286,'/products'),
(10384,'2012-04-26 21:00:46',5287,'/products'),
(10385,'2012-04-26 21:05:27',5288,'/home'),
(10386,'2012-04-26 21:49:55',5289,'/home'),
(10387,'2012-04-26 22:01:42',5290,'/home'),
(10388,'2012-04-26 22:06:21',5291,'/home'),
(10389,'2012-04-26 22:10:58',5292,'/home'),
(10390,'2012-04-26 22:11:47',5292,'/products'),
(10391,'2012-04-26 22:13:05',5292,'/the-original-mr-fuzzy'),
(10392,'2012-04-26 22:16:46',5292,'/cart'),
(10393,'2012-04-26 22:19:36',5292,'/shipping'),
(10394,'2012-04-26 22:20:43',5292,'/billing'),
(10395,'2012-04-26 22:22:55',5292,'/thank-you-for-your-order'),
(10396,'2012-04-26 22:40:54',5293,'/home'),
(10397,'2012-04-26 22:46:32',5294,'/home'),
(10398,'2012-04-26 23:39:18',5295,'/home'),
(10399,'2012-04-26 23:44:58',5295,'/products'),
(10400,'2012-04-26 23:45:41',5295,'/the-original-mr-fuzzy'),
(10401,'2012-04-26 23:48:17',5295,'/cart'),
(10402,'2012-04-26 23:51:43',5295,'/shipping'),
(10403,'2012-04-27 01:02:44',5296,'/home'),
(10404,'2012-04-27 01:04:23',5297,'/home'),
(10405,'2012-04-27 01:08:12',5297,'/products'),
(10406,'2012-04-27 01:12:05',5297,'/the-original-mr-fuzzy'),
(10407,'2012-04-27 01:13:38',5297,'/cart'),
(10408,'2012-04-27 01:14:49',5297,'/shipping'),
(10409,'2012-04-27 01:15:57',5297,'/billing'),
(10410,'2012-04-27 01:20:02',5298,'/home'),
(10411,'2012-04-27 01:22:10',5298,'/products'),
(10412,'2012-04-27 01:22:32',5297,'/thank-you-for-your-order'),
(10413,'2012-04-27 01:25:55',5298,'/the-original-mr-fuzzy'),
(10414,'2012-04-27 01:29:06',5298,'/cart'),
(10415,'2012-04-27 01:58:52',5299,'/home'),
(10416,'2012-04-27 02:32:46',5300,'/home'),
(10417,'2012-04-27 02:33:51',5300,'/products'),
(10418,'2012-04-27 02:36:16',5300,'/the-original-mr-fuzzy'),
(10419,'2012-04-27 03:19:29',5301,'/home'),
(10420,'2012-04-27 04:02:12',5302,'/home'),
(10421,'2012-04-27 04:02:33',5302,'/products'),
(10422,'2012-04-27 04:03:07',5302,'/the-original-mr-fuzzy'),
(10423,'2012-04-27 04:51:33',5303,'/home'),
(10424,'2012-04-27 05:33:18',5304,'/home'),
(10425,'2012-04-27 05:43:53',5305,'/home'),
(10426,'2012-04-27 05:58:08',5306,'/home'),
(10427,'2012-04-27 06:30:36',5307,'/home'),
(10428,'2012-04-27 06:32:51',5307,'/products'),
(10429,'2012-04-27 06:42:57',5308,'/home'),
(10430,'2012-04-27 06:47:29',5308,'/products'),
(10431,'2012-04-27 06:51:41',5308,'/the-original-mr-fuzzy'),
(10432,'2012-04-27 06:55:15',5308,'/cart'),
(10433,'2012-04-27 07:16:05',5309,'/home'),
(10434,'2012-04-27 07:20:46',5310,'/home'),
(10435,'2012-04-27 07:27:22',5311,'/home'),
(10436,'2012-04-27 07:29:00',5312,'/home'),
(10437,'2012-04-27 07:34:23',5312,'/products'),
(10438,'2012-04-27 07:35:47',5312,'/the-original-mr-fuzzy'),
(10439,'2012-04-27 07:44:14',5313,'/home'),
(10440,'2012-04-27 07:44:33',5314,'/home'),
(10441,'2012-04-27 07:47:19',5313,'/products'),
(10442,'2012-04-27 07:50:17',5313,'/the-original-mr-fuzzy'),
(10443,'2012-04-27 07:57:33',5315,'/home'),
(10444,'2012-04-27 08:05:13',5316,'/home'),
(10445,'2012-04-27 08:06:54',5317,'/home'),
(10446,'2012-04-27 08:12:01',5318,'/home'),
(10447,'2012-04-27 08:12:27',5319,'/home'),
(10448,'2012-04-27 08:15:46',5319,'/products'),
(10449,'2012-04-27 08:20:37',5320,'/home'),
(10450,'2012-04-27 08:22:17',5320,'/products'),
(10451,'2012-04-27 08:39:07',5321,'/home'),
(10452,'2012-04-27 08:57:42',5322,'/home'),
(10453,'2012-04-27 09:22:41',5323,'/home'),
(10454,'2012-04-27 09:45:22',5324,'/home'),
(10455,'2012-04-27 09:47:25',5325,'/home'),
(10456,'2012-04-27 10:06:59',5326,'/home'),
(10457,'2012-04-27 10:10:13',5326,'/products'),
(10458,'2012-04-27 10:11:46',5326,'/the-original-mr-fuzzy'),
(10459,'2012-04-27 10:12:20',5326,'/cart'),
(10460,'2012-04-27 10:14:32',5327,'/home'),
(10461,'2012-04-27 10:16:36',5327,'/products'),
(10462,'2012-04-27 10:21:42',5328,'/home'),
(10463,'2012-04-27 10:28:20',5329,'/home'),
(10464,'2012-04-27 10:29:24',5330,'/home'),
(10465,'2012-04-27 10:30:19',5331,'/home'),
(10466,'2012-04-27 10:34:30',5332,'/home'),
(10467,'2012-04-27 10:45:27',5333,'/home'),
(10468,'2012-04-27 11:09:46',5334,'/home'),
(10469,'2012-04-27 11:10:55',5334,'/products'),
(10470,'2012-04-27 11:10:55',5335,'/home'),
(10471,'2012-04-27 11:15:31',5335,'/products'),
(10472,'2012-04-27 11:18:21',5336,'/home'),
(10473,'2012-04-27 11:18:33',5335,'/the-original-mr-fuzzy'),
(10474,'2012-04-27 11:21:14',5335,'/cart'),
(10475,'2012-04-27 11:42:29',5337,'/home'),
(10476,'2012-04-27 11:43:54',5338,'/home'),
(10477,'2012-04-27 11:52:01',5339,'/home'),
(10478,'2012-04-27 11:52:44',5339,'/products'),
(10479,'2012-04-27 11:54:08',5339,'/the-original-mr-fuzzy'),
(10480,'2012-04-27 11:56:10',5340,'/home'),
(10481,'2012-04-27 11:56:21',5341,'/home'),
(10482,'2012-04-27 11:58:07',5339,'/cart'),
(10483,'2012-04-27 12:07:15',5342,'/home'),
(10484,'2012-04-27 12:11:00',5343,'/home'),
(10485,'2012-04-27 12:27:09',5344,'/home'),
(10486,'2012-04-27 12:30:33',5344,'/products'),
(10487,'2012-04-27 12:30:39',5345,'/home'),
(10488,'2012-04-27 12:32:39',5344,'/the-original-mr-fuzzy'),
(10489,'2012-04-27 12:35:12',5345,'/products'),
(10490,'2012-04-27 12:54:03',5346,'/home'),
(10491,'2012-04-27 13:07:02',5347,'/home'),
(10492,'2012-04-27 13:13:36',5348,'/home'),
(10493,'2012-04-27 13:15:22',5349,'/home'),
(10494,'2012-04-27 13:29:55',5350,'/home'),
(10495,'2012-04-27 13:35:33',5351,'/home'),
(10496,'2012-04-27 14:15:10',5352,'/home'),
(10497,'2012-04-27 14:36:39',5353,'/home'),
(10498,'2012-04-27 14:39:40',5353,'/products'),
(10499,'2012-04-27 14:41:15',5353,'/the-original-mr-fuzzy'),
(10500,'2012-04-27 14:42:11',5354,'/home'),
(10501,'2012-04-27 14:46:47',5355,'/home'),
(10502,'2012-04-27 14:49:39',5356,'/home'),
(10503,'2012-04-27 14:51:06',5357,'/home'),
(10504,'2012-04-27 15:18:18',5358,'/home'),
(10505,'2012-04-27 15:29:55',5359,'/home'),
(10506,'2012-04-27 15:31:14',5359,'/products'),
(10507,'2012-04-27 15:32:38',5359,'/the-original-mr-fuzzy'),
(10508,'2012-04-27 15:34:22',5360,'/home'),
(10509,'2012-04-27 15:35:50',5360,'/products'),
(10510,'2012-04-27 15:37:51',5360,'/the-original-mr-fuzzy'),
(10511,'2012-04-27 15:38:21',5360,'/cart'),
(10512,'2012-04-27 15:53:44',5361,'/home'),
(10513,'2012-04-27 15:55:47',5362,'/home'),
(10514,'2012-04-27 16:06:49',5363,'/home'),
(10515,'2012-04-27 16:11:05',5363,'/products'),
(10516,'2012-04-27 16:11:46',5364,'/home'),
(10517,'2012-04-27 16:22:15',5365,'/home'),
(10518,'2012-04-27 16:35:30',5366,'/home'),
(10519,'2012-04-27 16:41:22',5367,'/home'),
(10520,'2012-04-27 16:43:08',5368,'/home'),
(10521,'2012-04-27 16:46:11',5368,'/products'),
(10522,'2012-04-27 16:52:33',5369,'/home'),
(10523,'2012-04-27 16:56:16',5370,'/home'),
(10524,'2012-04-27 16:57:07',5369,'/products'),
(10525,'2012-04-27 17:32:12',5371,'/home'),
(10526,'2012-04-27 17:37:14',5372,'/home'),
(10527,'2012-04-27 17:38:24',5372,'/products'),
(10528,'2012-04-27 17:39:36',5372,'/the-original-mr-fuzzy'),
(10529,'2012-04-27 17:40:39',5372,'/cart'),
(10530,'2012-04-27 17:44:15',5373,'/home'),
(10531,'2012-04-27 17:55:55',5374,'/home'),
(10532,'2012-04-27 18:02:07',5375,'/home'),
(10533,'2012-04-27 18:04:17',5376,'/home'),
(10534,'2012-04-27 18:11:21',5377,'/home'),
(10535,'2012-04-27 18:14:22',5378,'/home'),
(10536,'2012-04-27 18:16:51',5379,'/home'),
(10537,'2012-04-27 18:16:53',5378,'/products'),
(10538,'2012-04-27 18:21:00',5378,'/the-original-mr-fuzzy'),
(10539,'2012-04-27 18:24:02',5380,'/home'),
(10540,'2012-04-27 18:25:15',5381,'/home'),
(10541,'2012-04-27 18:26:43',5382,'/home'),
(10542,'2012-04-27 18:30:11',5383,'/home'),
(10543,'2012-04-27 18:31:29',5383,'/products'),
(10544,'2012-04-27 18:32:32',5382,'/products'),
(10545,'2012-04-27 18:34:57',5383,'/the-original-mr-fuzzy'),
(10546,'2012-04-27 18:55:17',5384,'/home'),
(10547,'2012-04-27 19:15:21',5385,'/home'),
(10548,'2012-04-27 19:29:37',5386,'/home'),
(10549,'2012-04-27 19:31:29',5386,'/products'),
(10550,'2012-04-27 19:31:47',5386,'/the-original-mr-fuzzy'),
(10551,'2012-04-27 19:35:08',5386,'/cart'),
(10552,'2012-04-27 19:37:34',5386,'/shipping'),
(10553,'2012-04-27 19:39:30',5386,'/billing'),
(10554,'2012-04-27 19:42:18',5386,'/thank-you-for-your-order'),
(10555,'2012-04-27 20:00:09',5387,'/home'),
(10556,'2012-04-27 20:01:53',5388,'/home'),
(10557,'2012-04-27 20:04:58',5388,'/products'),
(10558,'2012-04-27 20:09:07',5388,'/the-original-mr-fuzzy'),
(10559,'2012-04-27 20:11:20',5388,'/cart'),
(10560,'2012-04-27 20:12:27',5388,'/shipping'),
(10561,'2012-04-27 20:15:27',5388,'/billing'),
(10562,'2012-04-27 20:46:14',5389,'/home'),
(10563,'2012-04-27 21:05:27',5390,'/home'),
(10564,'2012-04-27 21:09:07',5390,'/products'),
(10565,'2012-04-27 21:11:00',5390,'/the-original-mr-fuzzy'),
(10566,'2012-04-27 21:38:46',5391,'/home'),
(10567,'2012-04-27 21:43:47',5391,'/products'),
(10568,'2012-04-27 21:44:57',5391,'/the-original-mr-fuzzy'),
(10569,'2012-04-27 21:45:32',5392,'/home'),
(10570,'2012-04-27 22:22:25',5393,'/home'),
(10571,'2012-04-27 22:32:21',5394,'/home'),
(10572,'2012-04-27 22:34:04',5394,'/products'),
(10573,'2012-04-27 22:38:25',5394,'/the-original-mr-fuzzy'),
(10574,'2012-04-27 22:42:00',5395,'/home'),
(10575,'2012-04-28 00:08:26',5396,'/home'),
(10576,'2012-04-28 00:09:13',5397,'/home'),
(10577,'2012-04-28 00:11:07',5398,'/home'),
(10578,'2012-04-28 00:12:30',5396,'/products'),
(10579,'2012-04-28 00:12:45',5397,'/products'),
(10580,'2012-04-28 00:12:50',5396,'/the-original-mr-fuzzy'),
(10581,'2012-04-28 00:14:23',5397,'/the-original-mr-fuzzy'),
(10582,'2012-04-28 02:14:07',5399,'/home'),
(10583,'2012-04-28 03:07:09',5400,'/home'),
(10584,'2012-04-28 03:11:30',5400,'/products'),
(10585,'2012-04-28 03:14:00',5400,'/the-original-mr-fuzzy'),
(10586,'2012-04-28 05:02:36',5401,'/home'),
(10587,'2012-04-28 05:44:10',5402,'/home'),
(10588,'2012-04-28 06:03:39',5403,'/home'),
(10589,'2012-04-28 06:07:07',5404,'/home'),
(10590,'2012-04-28 07:06:05',5405,'/home'),
(10591,'2012-04-28 07:16:44',5406,'/home'),
(10592,'2012-04-28 08:24:13',5407,'/home'),
(10593,'2012-04-28 09:17:40',5408,'/home'),
(10594,'2012-04-28 10:29:39',5409,'/home'),
(10595,'2012-04-28 10:36:19',5410,'/home'),
(10596,'2012-04-28 12:57:10',5411,'/home'),
(10597,'2012-04-28 12:58:09',5411,'/products'),
(10598,'2012-04-28 13:30:47',5412,'/home'),
(10599,'2012-04-28 13:43:51',5413,'/home'),
(10600,'2012-04-28 14:29:14',5414,'/home'),
(10601,'2012-04-28 14:33:45',5414,'/products'),
(10602,'2012-04-28 14:36:40',5414,'/the-original-mr-fuzzy'),
(10603,'2012-04-28 14:59:28',5415,'/home'),
(10604,'2012-04-28 15:13:04',5416,'/home'),
(10605,'2012-04-28 15:46:41',5417,'/home'),
(10606,'2012-04-28 16:05:30',5418,'/home'),
(10607,'2012-04-28 16:09:05',5418,'/products'),
(10608,'2012-04-28 16:11:30',5418,'/the-original-mr-fuzzy'),
(10609,'2012-04-28 16:54:23',5419,'/home'),
(10610,'2012-04-28 17:31:22',5420,'/home'),
(10611,'2012-04-28 17:42:58',5421,'/home'),
(10612,'2012-04-28 18:17:38',5422,'/home'),
(10613,'2012-04-28 18:18:51',5422,'/products'),
(10614,'2012-04-28 18:21:55',5422,'/the-original-mr-fuzzy'),
(10615,'2012-04-28 18:50:43',5423,'/home'),
(10616,'2012-04-28 19:10:21',5424,'/home'),
(10617,'2012-04-28 19:34:52',5425,'/home'),
(10618,'2012-04-28 19:39:03',5426,'/home'),
(10619,'2012-04-28 20:03:58',5427,'/home'),
(10620,'2012-04-28 20:26:43',5428,'/home'),
(10621,'2012-04-28 21:14:46',5429,'/home'),
(10622,'2012-04-28 21:30:34',5430,'/home'),
(10623,'2012-04-28 22:29:26',5431,'/home'),
(10624,'2012-04-28 22:29:29',5432,'/home'),
(10625,'2012-04-28 22:34:16',5432,'/products'),
(10626,'2012-04-28 23:10:54',5433,'/home'),
(10627,'2012-04-28 23:15:36',5433,'/products'),
(10628,'2012-04-28 23:19:03',5433,'/the-original-mr-fuzzy'),
(10629,'2012-04-28 23:43:54',5434,'/home'),
(10630,'2012-04-28 23:44:39',5434,'/products'),
(10631,'2012-04-28 23:56:37',5435,'/home'),
(10632,'2012-04-28 23:57:51',5435,'/products'),
(10633,'2012-04-29 00:50:42',5436,'/home'),
(10634,'2012-04-29 01:12:04',5437,'/home'),
(10635,'2012-04-29 01:16:13',5437,'/products'),
(10636,'2012-04-29 01:19:36',5437,'/the-original-mr-fuzzy'),
(10637,'2012-04-29 01:42:45',5438,'/home'),
(10638,'2012-04-29 01:44:32',5438,'/products'),
(10639,'2012-04-29 01:46:24',5438,'/the-original-mr-fuzzy'),
(10640,'2012-04-29 03:19:52',5439,'/home'),
(10641,'2012-04-29 03:25:06',5439,'/products'),
(10642,'2012-04-29 04:37:29',5440,'/home'),
(10643,'2012-04-29 08:34:34',5441,'/home'),
(10644,'2012-04-29 09:26:50',5442,'/home'),
(10645,'2012-04-29 09:37:18',5443,'/home'),
(10646,'2012-04-29 10:02:30',5444,'/home'),
(10647,'2012-04-29 10:08:15',5444,'/products'),
(10648,'2012-04-29 10:25:10',5445,'/home'),
(10649,'2012-04-29 10:57:40',5446,'/home'),
(10650,'2012-04-29 11:07:11',5447,'/home'),
(10651,'2012-04-29 11:28:00',5448,'/home'),
(10652,'2012-04-29 11:29:05',5449,'/home'),
(10653,'2012-04-29 11:48:56',5450,'/home'),
(10654,'2012-04-29 12:33:40',5451,'/home'),
(10655,'2012-04-29 12:36:54',5451,'/products'),
(10656,'2012-04-29 12:40:18',5451,'/the-original-mr-fuzzy'),
(10657,'2012-04-29 12:40:58',5451,'/cart'),
(10658,'2012-04-29 13:16:32',5452,'/home'),
(10659,'2012-04-29 13:30:23',5453,'/home'),
(10660,'2012-04-29 15:13:04',5454,'/home'),
(10661,'2012-04-29 15:28:47',5455,'/home'),
(10662,'2012-04-29 15:30:04',5455,'/products'),
(10663,'2012-04-29 15:32:21',5455,'/the-original-mr-fuzzy'),
(10664,'2012-04-29 15:35:52',5455,'/cart'),
(10665,'2012-04-29 15:45:40',5456,'/home'),
(10666,'2012-04-29 15:50:42',5456,'/products'),
(10667,'2012-04-29 15:51:41',5456,'/the-original-mr-fuzzy'),
(10668,'2012-04-29 15:52:18',5456,'/cart'),
(10669,'2012-04-29 15:59:26',5457,'/home'),
(10670,'2012-04-29 16:45:30',5458,'/home'),
(10671,'2012-04-29 16:48:00',5458,'/products'),
(10672,'2012-04-29 16:50:14',5458,'/the-original-mr-fuzzy'),
(10673,'2012-04-29 16:53:16',5458,'/cart'),
(10674,'2012-04-29 16:54:49',5458,'/shipping'),
(10675,'2012-04-29 16:54:55',5459,'/home'),
(10676,'2012-04-29 16:57:52',5458,'/billing'),
(10677,'2012-04-29 16:58:01',5459,'/products'),
(10678,'2012-04-29 16:58:56',5458,'/thank-you-for-your-order'),
(10679,'2012-04-29 17:12:40',5460,'/home'),
(10680,'2012-04-29 17:42:20',5461,'/home'),
(10681,'2012-04-29 17:46:12',5462,'/home'),
(10682,'2012-04-29 17:47:18',5461,'/products'),
(10683,'2012-04-29 17:50:51',5461,'/the-original-mr-fuzzy'),
(10684,'2012-04-29 19:03:58',5463,'/home'),
(10685,'2012-04-29 19:57:05',5464,'/home'),
(10686,'2012-04-29 20:09:19',5465,'/home'),
(10687,'2012-04-29 20:10:02',5465,'/products'),
(10688,'2012-04-29 20:28:10',5466,'/home'),
(10689,'2012-04-29 20:29:34',5467,'/home'),
(10690,'2012-04-29 20:33:32',5467,'/products'),
(10691,'2012-04-29 20:54:01',5468,'/home'),
(10692,'2012-04-29 20:55:58',5469,'/home'),
(10693,'2012-04-29 21:09:32',5470,'/home'),
(10694,'2012-04-29 21:09:57',5471,'/home'),
(10695,'2012-04-29 21:41:16',5472,'/home'),
(10696,'2012-04-29 21:45:03',5473,'/home'),
(10697,'2012-04-29 22:01:25',5474,'/home'),
(10698,'2012-04-29 22:32:24',5475,'/home'),
(10699,'2012-04-29 22:34:37',5476,'/home'),
(10700,'2012-04-29 22:36:29',5477,'/home'),
(10701,'2012-04-29 22:37:15',5475,'/products'),
(10702,'2012-04-29 22:37:53',5478,'/home'),
(10703,'2012-04-29 22:39:05',5476,'/products'),
(10704,'2012-04-29 22:39:14',5475,'/the-original-mr-fuzzy'),
(10705,'2012-04-29 22:40:59',5477,'/products'),
(10706,'2012-04-29 22:41:12',5475,'/cart'),
(10707,'2012-04-29 22:42:30',5476,'/the-original-mr-fuzzy'),
(10708,'2012-04-29 22:43:01',5477,'/the-original-mr-fuzzy'),
(10709,'2012-04-29 22:47:01',5477,'/cart'),
(10710,'2012-04-29 22:56:53',5479,'/home'),
(10711,'2012-04-29 23:17:38',5480,'/home'),
(10712,'2012-04-29 23:23:04',5481,'/home'),
(10713,'2012-04-29 23:23:52',5481,'/products'),
(10714,'2012-04-29 23:29:40',5482,'/home'),
(10715,'2012-04-29 23:30:53',5483,'/home'),
(10716,'2012-04-29 23:33:09',5484,'/home'),
(10717,'2012-04-29 23:40:40',5485,'/home'),
(10718,'2012-04-29 23:42:01',5485,'/products'),
(10719,'2012-04-29 23:44:43',5486,'/home'),
(10720,'2012-04-29 23:46:08',5485,'/the-original-mr-fuzzy'),
(10721,'2012-04-29 23:47:50',5486,'/products'),
(10722,'2012-04-29 23:48:49',5485,'/cart'),
(10723,'2012-04-29 23:48:49',5486,'/the-original-mr-fuzzy'),
(10724,'2012-04-29 23:49:51',5486,'/cart'),
(10725,'2012-04-29 23:50:18',5486,'/shipping'),
(10726,'2012-04-29 23:51:11',5487,'/home'),
(10727,'2012-04-30 00:06:05',5488,'/home'),
(10728,'2012-04-30 00:16:00',5489,'/home'),
(10729,'2012-04-30 00:17:29',5489,'/products'),
(10730,'2012-04-30 00:18:38',5489,'/the-original-mr-fuzzy'),
(10731,'2012-04-30 01:32:54',5490,'/home'),
(10732,'2012-04-30 01:43:32',5491,'/home'),
(10733,'2012-04-30 01:44:38',5491,'/products'),
(10734,'2012-04-30 01:44:41',5492,'/home'),
(10735,'2012-04-30 01:47:00',5492,'/products'),
(10736,'2012-04-30 01:49:32',5492,'/the-original-mr-fuzzy'),
(10737,'2012-04-30 05:20:29',5493,'/home'),
(10738,'2012-04-30 05:28:18',5494,'/home'),
(10739,'2012-04-30 05:33:02',5494,'/products'),
(10740,'2012-04-30 05:48:44',5495,'/home'),
(10741,'2012-04-30 06:18:33',5496,'/home'),
(10742,'2012-04-30 06:49:55',5497,'/home'),
(10743,'2012-04-30 06:50:16',5497,'/products'),
(10744,'2012-04-30 07:00:31',5498,'/home'),
(10745,'2012-04-30 07:03:03',5499,'/home'),
(10746,'2012-04-30 07:03:35',5500,'/home'),
(10747,'2012-04-30 07:04:40',5500,'/products'),
(10748,'2012-04-30 07:06:46',5499,'/products'),
(10749,'2012-04-30 07:09:11',5500,'/the-original-mr-fuzzy'),
(10750,'2012-04-30 07:13:10',5500,'/cart'),
(10751,'2012-04-30 07:14:01',5500,'/shipping'),
(10752,'2012-04-30 07:14:49',5501,'/home'),
(10753,'2012-04-30 07:17:01',5500,'/billing'),
(10754,'2012-04-30 07:59:15',5502,'/home'),
(10755,'2012-04-30 08:10:47',5503,'/home'),
(10756,'2012-04-30 08:13:49',5504,'/home'),
(10757,'2012-04-30 08:15:42',5504,'/products'),
(10758,'2012-04-30 08:17:15',5504,'/the-original-mr-fuzzy'),
(10759,'2012-04-30 08:19:04',5504,'/cart'),
(10760,'2012-04-30 08:21:38',5504,'/shipping'),
(10761,'2012-04-30 08:24:10',5505,'/home'),
(10762,'2012-04-30 08:24:14',5504,'/billing'),
(10763,'2012-04-30 08:33:00',5506,'/home'),
(10764,'2012-04-30 08:35:07',5507,'/home'),
(10765,'2012-04-30 08:37:20',5508,'/home'),
(10766,'2012-04-30 08:38:13',5506,'/products'),
(10767,'2012-04-30 08:40:56',5506,'/the-original-mr-fuzzy'),
(10768,'2012-04-30 08:43:08',5509,'/home'),
(10769,'2012-04-30 08:44:03',5510,'/home'),
(10770,'2012-04-30 08:44:18',5511,'/home'),
(10771,'2012-04-30 08:45:34',5511,'/products'),
(10772,'2012-04-30 08:49:32',5510,'/products'),
(10773,'2012-04-30 08:53:51',5510,'/the-original-mr-fuzzy'),
(10774,'2012-04-30 08:57:52',5510,'/cart'),
(10775,'2012-04-30 09:00:38',5510,'/shipping'),
(10776,'2012-04-30 09:07:03',5512,'/home'),
(10777,'2012-04-30 09:07:40',5512,'/products'),
(10778,'2012-04-30 09:12:02',5512,'/the-original-mr-fuzzy'),
(10779,'2012-04-30 09:14:41',5513,'/home'),
(10780,'2012-04-30 09:18:45',5513,'/products'),
(10781,'2012-04-30 09:22:57',5513,'/the-original-mr-fuzzy'),
(10782,'2012-04-30 09:26:12',5514,'/home'),
(10783,'2012-04-30 09:26:14',5513,'/cart'),
(10784,'2012-04-30 09:27:26',5515,'/home'),
(10785,'2012-04-30 09:28:18',5514,'/products'),
(10786,'2012-04-30 09:28:29',5513,'/shipping'),
(10787,'2012-04-30 09:29:16',5513,'/billing'),
(10788,'2012-04-30 09:31:29',5515,'/products'),
(10789,'2012-04-30 09:34:41',5515,'/the-original-mr-fuzzy'),
(10790,'2012-04-30 09:35:47',5516,'/home'),
(10791,'2012-04-30 09:53:59',5517,'/home'),
(10792,'2012-04-30 09:56:58',5517,'/products'),
(10793,'2012-04-30 09:59:08',5518,'/home'),
(10794,'2012-04-30 09:59:28',5518,'/products'),
(10795,'2012-04-30 10:02:40',5518,'/the-original-mr-fuzzy'),
(10796,'2012-04-30 10:06:35',5518,'/cart'),
(10797,'2012-04-30 10:08:38',5519,'/home'),
(10798,'2012-04-30 10:12:53',5520,'/home'),
(10799,'2012-04-30 10:21:17',5521,'/home'),
(10800,'2012-04-30 10:24:15',5521,'/products'),
(10801,'2012-04-30 10:24:55',5522,'/home'),
(10802,'2012-04-30 10:25:52',5522,'/products'),
(10803,'2012-04-30 10:25:59',5521,'/the-original-mr-fuzzy'),
(10804,'2012-04-30 10:28:02',5521,'/cart'),
(10805,'2012-04-30 10:29:05',5522,'/the-original-mr-fuzzy'),
(10806,'2012-04-30 10:30:38',5521,'/shipping'),
(10807,'2012-04-30 10:36:29',5523,'/home'),
(10808,'2012-04-30 10:37:36',5524,'/home'),
(10809,'2012-04-30 10:41:21',5525,'/home'),
(10810,'2012-04-30 10:42:20',5525,'/products'),
(10811,'2012-04-30 10:42:32',5526,'/home'),
(10812,'2012-04-30 10:42:54',5527,'/home'),
(10813,'2012-04-30 10:44:09',5525,'/the-original-mr-fuzzy'),
(10814,'2012-04-30 10:45:00',5527,'/products'),
(10815,'2012-04-30 10:45:15',5526,'/products'),
(10816,'2012-04-30 10:50:21',5528,'/home'),
(10817,'2012-04-30 10:55:13',5528,'/products'),
(10818,'2012-04-30 10:57:33',5529,'/home'),
(10819,'2012-04-30 10:59:21',5530,'/home'),
(10820,'2012-04-30 11:05:11',5531,'/home'),
(10821,'2012-04-30 11:08:45',5531,'/products'),
(10822,'2012-04-30 11:29:02',5532,'/home'),
(10823,'2012-04-30 11:36:25',5533,'/home'),
(10824,'2012-04-30 11:45:27',5534,'/home'),
(10825,'2012-04-30 11:48:43',5535,'/home'),
(10826,'2012-04-30 11:50:30',5536,'/home'),
(10827,'2012-04-30 11:51:38',5536,'/products'),
(10828,'2012-04-30 11:55:15',5536,'/the-original-mr-fuzzy'),
(10829,'2012-04-30 11:58:06',5537,'/home'),
(10830,'2012-04-30 11:58:39',5538,'/home'),
(10831,'2012-04-30 11:59:37',5537,'/products'),
(10832,'2012-04-30 12:03:10',5537,'/the-original-mr-fuzzy'),
(10833,'2012-04-30 12:03:16',5539,'/home'),
(10834,'2012-04-30 12:03:18',5538,'/products'),
(10835,'2012-04-30 12:05:27',5540,'/home'),
(10836,'2012-04-30 12:05:33',5538,'/the-original-mr-fuzzy'),
(10837,'2012-04-30 12:06:29',5541,'/home'),
(10838,'2012-04-30 12:07:12',5539,'/products'),
(10839,'2012-04-30 12:07:14',5538,'/cart'),
(10840,'2012-04-30 12:07:32',5539,'/the-original-mr-fuzzy'),
(10841,'2012-04-30 12:09:34',5538,'/shipping'),
(10842,'2012-04-30 12:09:59',5541,'/products'),
(10843,'2012-04-30 12:11:11',5538,'/billing'),
(10844,'2012-04-30 12:13:27',5541,'/the-original-mr-fuzzy'),
(10845,'2012-04-30 12:14:59',5538,'/thank-you-for-your-order'),
(10846,'2012-04-30 12:30:29',5542,'/home'),
(10847,'2012-04-30 12:34:36',5543,'/home'),
(10848,'2012-04-30 12:40:28',5544,'/home'),
(10849,'2012-04-30 12:42:59',5544,'/products'),
(10850,'2012-04-30 12:45:51',5544,'/the-original-mr-fuzzy'),
(10851,'2012-04-30 12:51:45',5545,'/home'),
(10852,'2012-04-30 12:59:55',5546,'/home'),
(10853,'2012-04-30 13:00:38',5547,'/home'),
(10854,'2012-04-30 13:02:38',5547,'/products'),
(10855,'2012-04-30 13:03:14',5547,'/the-original-mr-fuzzy'),
(10856,'2012-04-30 13:05:00',5546,'/products'),
(10857,'2012-04-30 13:08:39',5546,'/the-original-mr-fuzzy'),
(10858,'2012-04-30 13:20:02',5548,'/home'),
(10859,'2012-04-30 13:36:33',5549,'/home'),
(10860,'2012-04-30 13:40:33',5550,'/home'),
(10861,'2012-04-30 13:44:40',5551,'/home'),
(10862,'2012-04-30 13:44:56',5550,'/products'),
(10863,'2012-04-30 13:45:33',5550,'/the-original-mr-fuzzy'),
(10864,'2012-04-30 13:46:50',5552,'/home'),
(10865,'2012-04-30 13:47:26',5550,'/cart'),
(10866,'2012-04-30 13:48:43',5551,'/products'),
(10867,'2012-04-30 13:50:58',5550,'/shipping'),
(10868,'2012-04-30 13:53:24',5550,'/billing'),
(10869,'2012-04-30 13:55:12',5553,'/home'),
(10870,'2012-04-30 13:56:18',5554,'/home'),
(10871,'2012-04-30 13:59:29',5555,'/home'),
(10872,'2012-04-30 14:04:52',5555,'/products'),
(10873,'2012-04-30 14:05:35',5556,'/home'),
(10874,'2012-04-30 14:05:44',5557,'/home'),
(10875,'2012-04-30 14:06:22',5558,'/home'),
(10876,'2012-04-30 14:06:24',5559,'/home'),
(10877,'2012-04-30 14:07:44',5559,'/products'),
(10878,'2012-04-30 14:08:39',5558,'/products'),
(10879,'2012-04-30 14:09:41',5558,'/the-original-mr-fuzzy'),
(10880,'2012-04-30 14:48:32',5560,'/home'),
(10881,'2012-04-30 14:49:39',5560,'/products'),
(10882,'2012-04-30 14:52:45',5560,'/the-original-mr-fuzzy'),
(10883,'2012-04-30 14:53:37',5561,'/home'),
(10884,'2012-04-30 15:12:01',5562,'/home'),
(10885,'2012-04-30 15:14:49',5563,'/home'),
(10886,'2012-04-30 15:29:01',5564,'/home'),
(10887,'2012-04-30 15:40:51',5565,'/home'),
(10888,'2012-04-30 15:45:34',5565,'/products'),
(10889,'2012-04-30 15:45:54',5566,'/home'),
(10890,'2012-04-30 15:47:24',5567,'/home'),
(10891,'2012-04-30 15:48:38',5567,'/products'),
(10892,'2012-04-30 15:48:51',5566,'/products'),
(10893,'2012-04-30 15:48:53',5565,'/the-original-mr-fuzzy'),
(10894,'2012-04-30 15:51:21',5567,'/the-original-mr-fuzzy'),
(10895,'2012-04-30 15:51:26',5566,'/the-original-mr-fuzzy'),
(10896,'2012-04-30 15:52:19',5568,'/home'),
(10897,'2012-04-30 15:55:20',5567,'/cart'),
(10898,'2012-04-30 16:21:31',5569,'/home'),
(10899,'2012-04-30 16:22:46',5569,'/products'),
(10900,'2012-04-30 16:22:52',5570,'/home'),
(10901,'2012-04-30 16:33:48',5571,'/home'),
(10902,'2012-04-30 16:42:03',5572,'/home'),
(10903,'2012-04-30 16:45:29',5573,'/home'),
(10904,'2012-04-30 16:46:30',5572,'/products'),
(10905,'2012-04-30 16:47:41',5572,'/the-original-mr-fuzzy'),
(10906,'2012-04-30 17:05:37',5574,'/home'),
(10907,'2012-04-30 17:06:24',5575,'/home'),
(10908,'2012-04-30 17:07:45',5574,'/products'),
(10909,'2012-04-30 17:09:39',5574,'/the-original-mr-fuzzy'),
(10910,'2012-04-30 17:14:13',5576,'/home'),
(10911,'2012-04-30 17:17:50',5577,'/home'),
(10912,'2012-04-30 17:20:57',5578,'/home'),
(10913,'2012-04-30 17:23:25',5579,'/home'),
(10914,'2012-04-30 17:25:33',5578,'/products'),
(10915,'2012-04-30 17:26:50',5578,'/the-original-mr-fuzzy'),
(10916,'2012-04-30 17:29:01',5580,'/home'),
(10917,'2012-04-30 17:31:57',5581,'/home'),
(10918,'2012-04-30 17:42:09',5582,'/home'),
(10919,'2012-04-30 17:42:39',5582,'/products'),
(10920,'2012-04-30 17:43:06',5582,'/the-original-mr-fuzzy'),
(10921,'2012-04-30 17:45:57',5582,'/cart'),
(10922,'2012-04-30 18:08:13',5583,'/home'),
(10923,'2012-04-30 18:10:33',5584,'/home'),
(10924,'2012-04-30 18:10:44',5585,'/home'),
(10925,'2012-04-30 18:11:16',5586,'/home'),
(10926,'2012-04-30 18:16:00',5586,'/products'),
(10927,'2012-04-30 18:18:47',5587,'/home'),
(10928,'2012-04-30 18:22:25',5587,'/products'),
(10929,'2012-04-30 18:25:16',5588,'/home'),
(10930,'2012-04-30 18:28:46',5589,'/home'),
(10931,'2012-04-30 19:02:02',5590,'/home'),
(10932,'2012-04-30 19:03:20',5591,'/home'),
(10933,'2012-04-30 19:04:03',5590,'/products'),
(10934,'2012-04-30 19:04:16',5591,'/products'),
(10935,'2012-04-30 19:06:39',5590,'/the-original-mr-fuzzy'),
(10936,'2012-04-30 19:06:48',5591,'/the-original-mr-fuzzy'),
(10937,'2012-04-30 19:07:19',5592,'/home'),
(10938,'2012-04-30 19:08:04',5592,'/products'),
(10939,'2012-04-30 19:08:31',5590,'/cart'),
(10940,'2012-04-30 19:10:42',5593,'/home'),
(10941,'2012-04-30 19:11:48',5593,'/products'),
(10942,'2012-04-30 19:12:41',5592,'/the-original-mr-fuzzy'),
(10943,'2012-04-30 19:13:48',5593,'/the-original-mr-fuzzy'),
(10944,'2012-04-30 19:17:52',5593,'/cart'),
(10945,'2012-04-30 19:21:04',5593,'/shipping'),
(10946,'2012-04-30 19:22:15',5593,'/billing'),
(10947,'2012-04-30 19:43:40',5594,'/home'),
(10948,'2012-04-30 19:46:11',5594,'/products'),
(10949,'2012-04-30 20:09:23',5595,'/home'),
(10950,'2012-04-30 20:12:11',5596,'/home'),
(10951,'2012-04-30 20:12:53',5597,'/home'),
(10952,'2012-04-30 20:16:30',5597,'/products'),
(10953,'2012-04-30 20:16:49',5597,'/the-original-mr-fuzzy'),
(10954,'2012-04-30 20:18:29',5598,'/home'),
(10955,'2012-04-30 20:43:35',5599,'/home'),
(10956,'2012-04-30 20:44:21',5599,'/products'),
(10957,'2012-04-30 20:48:31',5599,'/the-original-mr-fuzzy'),
(10958,'2012-04-30 20:49:14',5600,'/home'),
(10959,'2012-04-30 20:52:25',5600,'/products'),
(10960,'2012-04-30 20:54:23',5600,'/the-original-mr-fuzzy'),
(10961,'2012-04-30 20:58:09',5601,'/home'),
(10962,'2012-04-30 21:25:23',5602,'/home'),
(10963,'2012-04-30 21:57:56',5603,'/home'),
(10964,'2012-04-30 22:10:47',5604,'/home'),
(10965,'2012-04-30 22:12:44',5604,'/products'),
(10966,'2012-04-30 22:14:14',5604,'/the-original-mr-fuzzy'),
(10967,'2012-04-30 22:28:55',5605,'/home'),
(10968,'2012-04-30 22:30:52',5606,'/home'),
(10969,'2012-04-30 22:32:37',5606,'/products'),
(10970,'2012-04-30 22:33:57',5606,'/the-original-mr-fuzzy'),
(10971,'2012-04-30 22:34:34',5607,'/home'),
(10972,'2012-04-30 22:41:12',5608,'/home'),
(10973,'2012-04-30 22:45:56',5608,'/products'),
(10974,'2012-04-30 22:47:51',5608,'/the-original-mr-fuzzy'),
(10975,'2012-04-30 22:59:43',5609,'/home'),
(10976,'2012-04-30 23:02:02',5609,'/products'),
(10977,'2012-04-30 23:03:00',5609,'/the-original-mr-fuzzy'),
(10978,'2012-04-30 23:14:25',5610,'/home'),
(10979,'2012-04-30 23:34:30',5611,'/home'),
(10980,'2012-04-30 23:40:22',5612,'/home'),
(10981,'2012-04-30 23:42:21',5612,'/products'),
(10982,'2012-04-30 23:45:10',5613,'/home'),
(10983,'2012-04-30 23:45:32',5612,'/the-original-mr-fuzzy'),
(10984,'2012-05-01 00:29:27',5614,'/home'),
(10985,'2012-05-01 00:30:03',5614,'/products'),
(10986,'2012-05-01 00:34:02',5614,'/the-original-mr-fuzzy'),
(10987,'2012-05-01 00:37:22',5614,'/cart'),
(10988,'2012-05-01 00:38:51',5614,'/shipping'),
(10989,'2012-05-01 00:40:03',5614,'/billing'),
(10990,'2012-05-01 00:41:32',5615,'/home'),
(10991,'2012-05-01 00:45:32',5615,'/products'),
(10992,'2012-05-01 00:52:03',5616,'/home'),
(10993,'2012-05-01 00:55:16',5616,'/products'),
(10994,'2012-05-01 00:56:31',5616,'/the-original-mr-fuzzy'),
(10995,'2012-05-01 01:55:01',5617,'/home'),
(10996,'2012-05-01 02:00:02',5617,'/products'),
(10997,'2012-05-01 02:02:54',5617,'/the-original-mr-fuzzy'),
(10998,'2012-05-01 02:03:19',5617,'/cart'),
(10999,'2012-05-01 02:04:21',5617,'/shipping'),
(11000,'2012-05-01 02:06:27',5617,'/billing'),
(11001,'2012-05-01 02:57:36',5618,'/home'),
(11002,'2012-05-01 03:36:35',5619,'/home'),
(11003,'2012-05-01 03:37:24',5619,'/products'),
(11004,'2012-05-01 03:38:56',5619,'/the-original-mr-fuzzy'),
(11005,'2012-05-01 03:41:34',5619,'/cart'),
(11006,'2012-05-01 03:41:58',5619,'/shipping'),
(11007,'2012-05-01 03:42:43',5619,'/billing'),
(11008,'2012-05-01 03:45:53',5620,'/home'),
(11009,'2012-05-01 03:50:09',5619,'/thank-you-for-your-order'),
(11010,'2012-05-01 04:23:32',5621,'/home'),
(11011,'2012-05-01 04:25:26',5621,'/products'),
(11012,'2012-05-01 05:15:14',5622,'/home'),
(11013,'2012-05-01 05:18:12',5623,'/home'),
(11014,'2012-05-01 05:18:37',5624,'/home'),
(11015,'2012-05-01 05:19:21',5623,'/products'),
(11016,'2012-05-01 05:22:33',5623,'/the-original-mr-fuzzy'),
(11017,'2012-05-01 05:50:47',5625,'/home'),
(11018,'2012-05-01 06:09:30',5626,'/home'),
(11019,'2012-05-01 06:12:31',5627,'/home'),
(11020,'2012-05-01 06:18:01',5627,'/products'),
(11021,'2012-05-01 06:25:10',5628,'/home'),
(11022,'2012-05-01 06:32:29',5629,'/home'),
(11023,'2012-05-01 06:35:16',5629,'/products'),
(11024,'2012-05-01 06:37:36',5629,'/the-original-mr-fuzzy'),
(11025,'2012-05-01 07:11:06',5630,'/home'),
(11026,'2012-05-01 07:35:14',5631,'/home'),
(11027,'2012-05-01 07:38:45',5632,'/home'),
(11028,'2012-05-01 07:39:14',5632,'/products'),
(11029,'2012-05-01 07:40:07',5631,'/products'),
(11030,'2012-05-01 07:40:57',5632,'/the-original-mr-fuzzy'),
(11031,'2012-05-01 07:41:54',5631,'/the-original-mr-fuzzy'),
(11032,'2012-05-01 07:44:22',5633,'/home'),
(11033,'2012-05-01 07:47:09',5634,'/home'),
(11034,'2012-05-01 08:03:06',5635,'/home'),
(11035,'2012-05-01 08:40:55',5636,'/home'),
(11036,'2012-05-01 08:51:27',5637,'/home'),
(11037,'2012-05-01 09:01:49',5638,'/home'),
(11038,'2012-05-01 09:02:13',5639,'/home'),
(11039,'2012-05-01 09:06:16',5638,'/products'),
(11040,'2012-05-01 09:07:12',5640,'/home'),
(11041,'2012-05-01 09:12:12',5641,'/home'),
(11042,'2012-05-01 09:36:00',5642,'/home'),
(11043,'2012-05-01 09:36:55',5643,'/home'),
(11044,'2012-05-01 09:37:12',5644,'/home'),
(11045,'2012-05-01 09:38:24',5643,'/products'),
(11046,'2012-05-01 09:38:38',5645,'/home'),
(11047,'2012-05-01 09:41:20',5643,'/the-original-mr-fuzzy'),
(11048,'2012-05-01 09:42:17',5644,'/products'),
(11049,'2012-05-01 09:42:46',5644,'/the-original-mr-fuzzy'),
(11050,'2012-05-01 09:49:27',5646,'/home'),
(11051,'2012-05-01 09:51:34',5646,'/products'),
(11052,'2012-05-01 09:53:43',5646,'/the-original-mr-fuzzy'),
(11053,'2012-05-01 09:54:17',5646,'/cart'),
(11054,'2012-05-01 10:04:24',5647,'/home'),
(11055,'2012-05-01 10:14:22',5648,'/home'),
(11056,'2012-05-01 10:15:11',5648,'/products'),
(11057,'2012-05-01 10:16:30',5649,'/home'),
(11058,'2012-05-01 10:17:11',5650,'/home'),
(11059,'2012-05-01 10:19:50',5648,'/the-original-mr-fuzzy'),
(11060,'2012-05-01 10:21:36',5648,'/cart'),
(11061,'2012-05-01 10:23:00',5650,'/products'),
(11062,'2012-05-01 10:23:46',5648,'/shipping'),
(11063,'2012-05-01 10:26:19',5650,'/the-original-mr-fuzzy'),
(11064,'2012-05-01 10:26:42',5648,'/billing'),
(11065,'2012-05-01 10:29:22',5650,'/cart'),
(11066,'2012-05-01 10:31:30',5650,'/shipping'),
(11067,'2012-05-01 10:31:57',5650,'/billing'),
(11068,'2012-05-01 10:34:08',5650,'/thank-you-for-your-order'),
(11069,'2012-05-01 10:35:43',5651,'/home'),
(11070,'2012-05-01 10:39:26',5652,'/home'),
(11071,'2012-05-01 11:00:49',5653,'/home'),
(11072,'2012-05-01 11:03:18',5653,'/products'),
(11073,'2012-05-01 11:04:44',5654,'/home'),
(11074,'2012-05-01 11:05:42',5653,'/the-original-mr-fuzzy'),
(11075,'2012-05-01 11:07:30',5654,'/products'),
(11076,'2012-05-01 11:09:15',5654,'/the-original-mr-fuzzy'),
(11077,'2012-05-01 11:11:32',5654,'/cart'),
(11078,'2012-05-01 11:15:20',5654,'/shipping'),
(11079,'2012-05-01 11:16:12',5655,'/home'),
(11080,'2012-05-01 11:17:05',5656,'/home'),
(11081,'2012-05-01 11:17:11',5654,'/billing'),
(11082,'2012-05-01 11:17:31',5655,'/products'),
(11083,'2012-05-01 11:18:20',5657,'/home'),
(11084,'2012-05-01 11:18:52',5655,'/the-original-mr-fuzzy'),
(11085,'2012-05-01 11:18:54',5656,'/products'),
(11086,'2012-05-01 11:20:10',5656,'/the-original-mr-fuzzy'),
(11087,'2012-05-01 11:20:19',5654,'/thank-you-for-your-order'),
(11088,'2012-05-01 11:22:00',5656,'/cart'),
(11089,'2012-05-01 11:23:48',5658,'/home'),
(11090,'2012-05-01 11:30:58',5659,'/home'),
(11091,'2012-05-01 11:32:20',5660,'/home'),
(11092,'2012-05-01 11:36:19',5660,'/products'),
(11093,'2012-05-01 11:36:55',5661,'/home'),
(11094,'2012-05-01 11:38:18',5660,'/the-original-mr-fuzzy'),
(11095,'2012-05-01 11:40:13',5660,'/cart'),
(11096,'2012-05-01 11:41:45',5660,'/shipping'),
(11097,'2012-05-01 11:43:27',5660,'/billing'),
(11098,'2012-05-01 11:49:23',5662,'/home'),
(11099,'2012-05-01 11:49:47',5663,'/home'),
(11100,'2012-05-01 11:51:30',5663,'/products'),
(11101,'2012-05-01 11:52:49',5664,'/home'),
(11102,'2012-05-01 11:52:58',5663,'/the-original-mr-fuzzy'),
(11103,'2012-05-01 11:55:50',5664,'/products'),
(11104,'2012-05-01 11:56:38',5663,'/cart'),
(11105,'2012-05-01 11:59:42',5663,'/shipping'),
(11106,'2012-05-01 11:59:43',5665,'/home'),
(11107,'2012-05-01 12:02:22',5663,'/billing'),
(11108,'2012-05-01 12:04:25',5665,'/products'),
(11109,'2012-05-01 12:05:33',5665,'/the-original-mr-fuzzy'),
(11110,'2012-05-01 12:10:41',5663,'/thank-you-for-your-order'),
(11111,'2012-05-01 12:20:20',5666,'/home'),
(11112,'2012-05-01 12:36:22',5667,'/home'),
(11113,'2012-05-01 12:45:20',5668,'/home'),
(11114,'2012-05-01 13:00:43',5669,'/home'),
(11115,'2012-05-01 13:01:09',5670,'/home'),
(11116,'2012-05-01 13:06:26',5669,'/products'),
(11117,'2012-05-01 13:09:16',5671,'/home'),
(11118,'2012-05-01 13:11:38',5672,'/home'),
(11119,'2012-05-01 13:12:10',5673,'/home'),
(11120,'2012-05-01 13:25:21',5674,'/home'),
(11121,'2012-05-01 13:31:08',5675,'/home'),
(11122,'2012-05-01 13:31:27',5676,'/home'),
(11123,'2012-05-01 13:31:32',5677,'/home'),
(11124,'2012-05-01 13:33:19',5678,'/home'),
(11125,'2012-05-01 13:35:37',5677,'/products'),
(11126,'2012-05-01 13:36:40',5676,'/products'),
(11127,'2012-05-01 13:37:09',5677,'/the-original-mr-fuzzy'),
(11128,'2012-05-01 13:37:42',5676,'/the-original-mr-fuzzy'),
(11129,'2012-05-01 13:38:20',5677,'/cart'),
(11130,'2012-05-01 13:41:36',5677,'/shipping'),
(11131,'2012-05-01 13:43:38',5677,'/billing'),
(11132,'2012-05-01 13:48:03',5679,'/home'),
(11133,'2012-05-01 13:49:33',5680,'/home'),
(11134,'2012-05-01 13:52:37',5681,'/home'),
(11135,'2012-05-01 13:53:28',5681,'/products'),
(11136,'2012-05-01 13:54:32',5682,'/home'),
(11137,'2012-05-01 13:56:06',5683,'/home'),
(11138,'2012-05-01 13:57:48',5681,'/the-original-mr-fuzzy'),
(11139,'2012-05-01 13:59:36',5681,'/cart'),
(11140,'2012-05-01 14:02:50',5681,'/shipping'),
(11141,'2012-05-01 14:04:42',5681,'/billing'),
(11142,'2012-05-01 14:19:18',5684,'/home'),
(11143,'2012-05-01 14:25:12',5685,'/home'),
(11144,'2012-05-01 14:28:50',5686,'/home'),
(11145,'2012-05-01 14:32:16',5687,'/home'),
(11146,'2012-05-01 14:40:14',5688,'/home'),
(11147,'2012-05-01 14:42:54',5689,'/home'),
(11148,'2012-05-01 14:43:35',5689,'/products'),
(11149,'2012-05-01 14:49:49',5690,'/home'),
(11150,'2012-05-01 15:00:25',5691,'/home'),
(11151,'2012-05-01 15:00:56',5692,'/home'),
(11152,'2012-05-01 15:03:45',5691,'/products'),
(11153,'2012-05-01 15:13:41',5693,'/home'),
(11154,'2012-05-01 15:15:39',5694,'/home'),
(11155,'2012-05-01 15:22:43',5695,'/home'),
(11156,'2012-05-01 15:23:41',5696,'/home'),
(11157,'2012-05-01 15:24:47',5697,'/home'),
(11158,'2012-05-01 15:24:55',5696,'/products'),
(11159,'2012-05-01 15:28:26',5696,'/the-original-mr-fuzzy'),
(11160,'2012-05-01 15:28:35',5698,'/home'),
(11161,'2012-05-01 15:53:42',5699,'/home'),
(11162,'2012-05-01 15:57:40',5700,'/home'),
(11163,'2012-05-01 15:59:51',5700,'/products'),
(11164,'2012-05-01 16:01:08',5701,'/home'),
(11165,'2012-05-01 16:04:05',5702,'/home'),
(11166,'2012-05-01 16:04:11',5700,'/the-original-mr-fuzzy'),
(11167,'2012-05-01 16:04:33',5703,'/home'),
(11168,'2012-05-01 16:04:43',5704,'/home'),
(11169,'2012-05-01 16:05:57',5703,'/products'),
(11170,'2012-05-01 16:07:58',5703,'/the-original-mr-fuzzy'),
(11171,'2012-05-01 16:09:22',5703,'/cart'),
(11172,'2012-05-01 16:16:16',5705,'/home'),
(11173,'2012-05-01 16:16:48',5705,'/products'),
(11174,'2012-05-01 16:18:03',5705,'/the-original-mr-fuzzy'),
(11175,'2012-05-01 16:18:54',5706,'/home'),
(11176,'2012-05-01 16:19:09',5707,'/home'),
(11177,'2012-05-01 16:19:12',5705,'/cart'),
(11178,'2012-05-01 16:19:55',5708,'/home'),
(11179,'2012-05-01 16:21:36',5705,'/shipping'),
(11180,'2012-05-01 16:22:14',5707,'/products'),
(11181,'2012-05-01 16:24:21',5709,'/home'),
(11182,'2012-05-01 16:24:29',5705,'/billing'),
(11183,'2012-05-01 16:25:31',5705,'/thank-you-for-your-order'),
(11184,'2012-05-01 16:25:34',5710,'/home'),
(11185,'2012-05-01 16:25:42',5708,'/products'),
(11186,'2012-05-01 16:26:12',5711,'/home'),
(11187,'2012-05-01 16:26:35',5707,'/the-original-mr-fuzzy'),
(11188,'2012-05-01 16:27:38',5709,'/products'),
(11189,'2012-05-01 16:27:46',5707,'/cart'),
(11190,'2012-05-01 16:28:13',5709,'/the-original-mr-fuzzy'),
(11191,'2012-05-01 16:29:34',5711,'/products'),
(11192,'2012-05-01 16:29:46',5707,'/shipping'),
(11193,'2012-05-01 16:30:15',5708,'/the-original-mr-fuzzy'),
(11194,'2012-05-01 16:31:06',5712,'/home'),
(11195,'2012-05-01 16:31:50',5711,'/the-original-mr-fuzzy'),
(11196,'2012-05-01 16:32:15',5708,'/cart'),
(11197,'2012-05-01 16:34:13',5711,'/cart'),
(11198,'2012-05-01 16:34:44',5708,'/shipping'),
(11199,'2012-05-01 16:36:44',5711,'/shipping'),
(11200,'2012-05-01 16:37:21',5708,'/billing'),
(11201,'2012-05-01 16:37:58',5711,'/billing'),
(11202,'2012-05-01 16:40:02',5713,'/home'),
(11203,'2012-05-01 16:41:06',5714,'/home'),
(11204,'2012-05-01 16:42:26',5714,'/products'),
(11205,'2012-05-01 16:42:54',5714,'/the-original-mr-fuzzy'),
(11206,'2012-05-01 16:51:28',5715,'/home'),
(11207,'2012-05-01 16:51:38',5716,'/home'),
(11208,'2012-05-01 16:52:22',5717,'/home'),
(11209,'2012-05-01 16:57:04',5715,'/products'),
(11210,'2012-05-01 17:00:34',5718,'/home'),
(11211,'2012-05-01 17:01:14',5715,'/the-original-mr-fuzzy'),
(11212,'2012-05-01 17:01:25',5719,'/home'),
(11213,'2012-05-01 17:03:06',5715,'/cart'),
(11214,'2012-05-01 17:05:58',5718,'/products'),
(11215,'2012-05-01 17:10:32',5720,'/home'),
(11216,'2012-05-01 17:13:16',5721,'/home'),
(11217,'2012-05-01 17:14:31',5722,'/home'),
(11218,'2012-05-01 17:15:10',5723,'/home'),
(11219,'2012-05-01 17:15:57',5724,'/home'),
(11220,'2012-05-01 17:16:16',5722,'/products'),
(11221,'2012-05-01 17:18:53',5721,'/products'),
(11222,'2012-05-01 17:19:36',5724,'/products'),
(11223,'2012-05-01 17:19:55',5722,'/the-original-mr-fuzzy'),
(11224,'2012-05-01 17:20:24',5721,'/the-original-mr-fuzzy'),
(11225,'2012-05-01 17:21:42',5722,'/cart'),
(11226,'2012-05-01 17:21:44',5725,'/home'),
(11227,'2012-05-01 17:21:52',5726,'/home'),
(11228,'2012-05-01 17:22:52',5722,'/shipping'),
(11229,'2012-05-01 17:24:10',5726,'/products'),
(11230,'2012-05-01 17:26:56',5725,'/products'),
(11231,'2012-05-01 17:27:17',5726,'/the-original-mr-fuzzy'),
(11232,'2012-05-01 17:31:34',5725,'/the-original-mr-fuzzy'),
(11233,'2012-05-01 17:34:29',5725,'/cart'),
(11234,'2012-05-01 17:39:43',5727,'/home'),
(11235,'2012-05-01 17:44:43',5727,'/products'),
(11236,'2012-05-01 17:46:32',5728,'/home'),
(11237,'2012-05-01 17:50:37',5728,'/products'),
(11238,'2012-05-01 17:52:16',5729,'/home'),
(11239,'2012-05-01 17:52:49',5730,'/home'),
(11240,'2012-05-01 18:14:18',5731,'/home'),
(11241,'2012-05-01 18:19:18',5731,'/products'),
(11242,'2012-05-01 18:20:45',5731,'/the-original-mr-fuzzy'),
(11243,'2012-05-01 18:21:10',5732,'/home'),
(11244,'2012-05-01 18:22:36',5732,'/products'),
(11245,'2012-05-01 18:24:39',5732,'/the-original-mr-fuzzy'),
(11246,'2012-05-01 18:26:07',5732,'/cart'),
(11247,'2012-05-01 18:27:41',5732,'/shipping'),
(11248,'2012-05-01 18:28:33',5732,'/billing'),
(11249,'2012-05-01 18:30:16',5733,'/home'),
(11250,'2012-05-01 18:34:25',5733,'/products'),
(11251,'2012-05-01 18:35:40',5733,'/the-original-mr-fuzzy'),
(11252,'2012-05-01 18:36:21',5734,'/home'),
(11253,'2012-05-01 18:37:04',5735,'/home'),
(11254,'2012-05-01 18:56:42',5736,'/home'),
(11255,'2012-05-01 18:57:33',5737,'/home'),
(11256,'2012-05-01 18:59:16',5738,'/home'),
(11257,'2012-05-01 19:17:46',5739,'/home'),
(11258,'2012-05-01 20:00:38',5740,'/home'),
(11259,'2012-05-01 20:21:22',5741,'/home'),
(11260,'2012-05-01 20:22:57',5742,'/home'),
(11261,'2012-05-01 20:28:14',5742,'/products'),
(11262,'2012-05-01 20:32:30',5742,'/the-original-mr-fuzzy'),
(11263,'2012-05-01 20:32:59',5743,'/home'),
(11264,'2012-05-01 20:35:35',5744,'/home'),
(11265,'2012-05-01 20:36:03',5743,'/products'),
(11266,'2012-05-01 20:37:25',5744,'/products'),
(11267,'2012-05-01 20:40:08',5743,'/the-original-mr-fuzzy'),
(11268,'2012-05-01 20:40:21',5744,'/the-original-mr-fuzzy'),
(11269,'2012-05-01 20:41:59',5743,'/cart'),
(11270,'2012-05-01 21:00:36',5745,'/home'),
(11271,'2012-05-01 21:13:42',5746,'/home'),
(11272,'2012-05-01 21:15:11',5747,'/home'),
(11273,'2012-05-01 21:18:05',5747,'/products'),
(11274,'2012-05-01 21:19:21',5748,'/home'),
(11275,'2012-05-01 21:20:16',5747,'/the-original-mr-fuzzy'),
(11276,'2012-05-01 21:29:56',5749,'/home'),
(11277,'2012-05-01 21:33:47',5749,'/products'),
(11278,'2012-05-01 21:35:37',5749,'/the-original-mr-fuzzy'),
(11279,'2012-05-01 21:57:42',5750,'/home'),
(11280,'2012-05-01 21:58:07',5751,'/home'),
(11281,'2012-05-01 22:31:27',5752,'/home'),
(11282,'2012-05-01 23:01:28',5753,'/home'),
(11283,'2012-05-01 23:02:59',5753,'/products'),
(11284,'2012-05-01 23:05:52',5754,'/home'),
(11285,'2012-05-01 23:13:06',5755,'/home'),
(11286,'2012-05-01 23:14:59',5756,'/home'),
(11287,'2012-05-01 23:17:20',5755,'/products'),
(11288,'2012-05-01 23:19:03',5757,'/home'),
(11289,'2012-05-01 23:19:45',5755,'/the-original-mr-fuzzy'),
(11290,'2012-05-01 23:31:07',5758,'/home'),
(11291,'2012-05-01 23:32:17',5758,'/products'),
(11292,'2012-05-01 23:34:10',5758,'/the-original-mr-fuzzy'),
(11293,'2012-05-01 23:34:32',5759,'/home'),
(11294,'2012-05-01 23:36:55',5759,'/products'),
(11295,'2012-05-01 23:38:37',5760,'/home'),
(11296,'2012-05-01 23:38:52',5759,'/the-original-mr-fuzzy'),
(11297,'2012-05-01 23:41:24',5761,'/home'),
(11298,'2012-05-01 23:41:42',5762,'/home'),
(11299,'2012-05-01 23:45:08',5762,'/products'),
(11300,'2012-05-01 23:45:28',5763,'/home'),
(11301,'2012-05-01 23:48:57',5762,'/the-original-mr-fuzzy'),
(11302,'2012-05-01 23:49:33',5764,'/home'),
(11303,'2012-05-01 23:49:45',5762,'/cart'),
(11304,'2012-05-01 23:49:51',5763,'/products'),
(11305,'2012-05-01 23:50:10',5762,'/shipping'),
(11306,'2012-05-01 23:53:24',5762,'/billing'),
(11307,'2012-05-01 23:54:00',5763,'/the-original-mr-fuzzy'),
(11308,'2012-05-01 23:54:01',5765,'/home'),
(11309,'2012-05-01 23:59:03',5765,'/products'),
(11310,'2012-05-02 00:40:52',5766,'/home'),
(11311,'2012-05-02 00:45:01',5766,'/products'),
(11312,'2012-05-02 01:16:19',5767,'/home'),
(11313,'2012-05-02 01:28:20',5768,'/home'),
(11314,'2012-05-02 01:35:44',5769,'/home'),
(11315,'2012-05-02 01:36:49',5769,'/products'),
(11316,'2012-05-02 01:37:04',5769,'/the-original-mr-fuzzy'),
(11317,'2012-05-02 02:00:42',5770,'/home'),
(11318,'2012-05-02 04:09:38',5771,'/home'),
(11319,'2012-05-02 05:58:00',5772,'/home'),
(11320,'2012-05-02 06:02:05',5772,'/products'),
(11321,'2012-05-02 06:03:53',5772,'/the-original-mr-fuzzy'),
(11322,'2012-05-02 06:05:33',5772,'/cart'),
(11323,'2012-05-02 06:06:12',5772,'/shipping'),
(11324,'2012-05-02 06:48:12',5773,'/home'),
(11325,'2012-05-02 07:11:49',5774,'/home'),
(11326,'2012-05-02 07:45:00',5775,'/home'),
(11327,'2012-05-02 07:49:57',5775,'/products'),
(11328,'2012-05-02 07:51:22',5776,'/home'),
(11329,'2012-05-02 07:53:30',5777,'/home'),
(11330,'2012-05-02 08:14:37',5778,'/home'),
(11331,'2012-05-02 08:17:16',5778,'/products'),
(11332,'2012-05-02 08:19:08',5779,'/home'),
(11333,'2012-05-02 08:20:49',5778,'/the-original-mr-fuzzy'),
(11334,'2012-05-02 08:21:27',5779,'/products'),
(11335,'2012-05-02 08:24:00',5780,'/home'),
(11336,'2012-05-02 08:25:04',5781,'/home'),
(11337,'2012-05-02 08:25:48',5782,'/home'),
(11338,'2012-05-02 08:26:35',5783,'/home'),
(11339,'2012-05-02 08:27:33',5782,'/products'),
(11340,'2012-05-02 08:28:23',5780,'/products'),
(11341,'2012-05-02 08:28:45',5782,'/the-original-mr-fuzzy'),
(11342,'2012-05-02 08:30:36',5782,'/cart'),
(11343,'2012-05-02 08:31:41',5780,'/the-original-mr-fuzzy'),
(11344,'2012-05-02 08:36:08',5784,'/home'),
(11345,'2012-05-02 08:39:19',5784,'/products'),
(11346,'2012-05-02 08:45:24',5785,'/home'),
(11347,'2012-05-02 08:48:26',5786,'/home'),
(11348,'2012-05-02 08:50:34',5785,'/products'),
(11349,'2012-05-02 08:55:13',5785,'/the-original-mr-fuzzy'),
(11350,'2012-05-02 09:09:20',5787,'/home'),
(11351,'2012-05-02 09:10:38',5787,'/products'),
(11352,'2012-05-02 09:12:21',5787,'/the-original-mr-fuzzy'),
(11353,'2012-05-02 09:15:58',5788,'/home'),
(11354,'2012-05-02 09:16:13',5787,'/cart'),
(11355,'2012-05-02 09:23:31',5789,'/home'),
(11356,'2012-05-02 09:28:13',5790,'/home'),
(11357,'2012-05-02 09:45:52',5791,'/home'),
(11358,'2012-05-02 09:49:52',5792,'/home'),
(11359,'2012-05-02 09:50:25',5793,'/home'),
(11360,'2012-05-02 09:51:22',5792,'/products'),
(11361,'2012-05-02 09:53:03',5794,'/home'),
(11362,'2012-05-02 09:54:37',5792,'/the-original-mr-fuzzy'),
(11363,'2012-05-02 09:57:33',5795,'/home'),
(11364,'2012-05-02 10:03:07',5795,'/products'),
(11365,'2012-05-02 10:05:05',5795,'/the-original-mr-fuzzy'),
(11366,'2012-05-02 10:07:29',5795,'/cart'),
(11367,'2012-05-02 10:09:39',5796,'/home'),
(11368,'2012-05-02 10:14:52',5797,'/home'),
(11369,'2012-05-02 10:16:14',5798,'/home'),
(11370,'2012-05-02 10:19:56',5799,'/home'),
(11371,'2012-05-02 10:23:12',5800,'/home'),
(11372,'2012-05-02 10:31:17',5801,'/home'),
(11373,'2012-05-02 10:31:22',5802,'/home'),
(11374,'2012-05-02 10:36:52',5802,'/products'),
(11375,'2012-05-02 10:40:16',5803,'/home'),
(11376,'2012-05-02 10:41:10',5802,'/the-original-mr-fuzzy'),
(11377,'2012-05-02 10:41:48',5804,'/home'),
(11378,'2012-05-02 10:44:50',5802,'/cart'),
(11379,'2012-05-02 10:48:11',5805,'/home'),
(11380,'2012-05-02 10:54:45',5806,'/home'),
(11381,'2012-05-02 10:54:58',5807,'/home'),
(11382,'2012-05-02 10:55:19',5808,'/home'),
(11383,'2012-05-02 10:58:57',5808,'/products'),
(11384,'2012-05-02 11:00:41',5808,'/the-original-mr-fuzzy'),
(11385,'2012-05-02 11:00:47',5807,'/products'),
(11386,'2012-05-02 11:02:38',5809,'/home'),
(11387,'2012-05-02 11:02:42',5810,'/home'),
(11388,'2012-05-02 11:02:53',5807,'/the-original-mr-fuzzy'),
(11389,'2012-05-02 11:04:05',5808,'/cart'),
(11390,'2012-05-02 11:05:17',5809,'/products'),
(11391,'2012-05-02 11:05:44',5808,'/shipping'),
(11392,'2012-05-02 11:07:20',5808,'/billing'),
(11393,'2012-05-02 11:07:25',5809,'/the-original-mr-fuzzy'),
(11394,'2012-05-02 11:09:23',5809,'/cart'),
(11395,'2012-05-02 11:10:48',5811,'/home'),
(11396,'2012-05-02 11:13:43',5812,'/home'),
(11397,'2012-05-02 11:23:42',5813,'/home'),
(11398,'2012-05-02 11:24:02',5814,'/home'),
(11399,'2012-05-02 11:24:31',5815,'/home'),
(11400,'2012-05-02 11:24:59',5816,'/home'),
(11401,'2012-05-02 11:28:37',5816,'/products'),
(11402,'2012-05-02 11:29:26',5816,'/the-original-mr-fuzzy'),
(11403,'2012-05-02 11:32:25',5817,'/home'),
(11404,'2012-05-02 11:35:47',5818,'/home'),
(11405,'2012-05-02 11:37:22',5819,'/home'),
(11406,'2012-05-02 11:38:39',5819,'/products'),
(11407,'2012-05-02 11:39:20',5820,'/home'),
(11408,'2012-05-02 11:40:46',5819,'/the-original-mr-fuzzy'),
(11409,'2012-05-02 11:40:59',5818,'/products'),
(11410,'2012-05-02 11:41:32',5821,'/home'),
(11411,'2012-05-02 11:42:15',5820,'/products'),
(11412,'2012-05-02 11:42:38',5820,'/the-original-mr-fuzzy'),
(11413,'2012-05-02 11:42:50',5818,'/the-original-mr-fuzzy'),
(11414,'2012-05-02 11:43:10',5820,'/cart'),
(11415,'2012-05-02 11:43:36',5819,'/cart'),
(11416,'2012-05-02 11:43:58',5821,'/products'),
(11417,'2012-05-02 11:45:57',5819,'/shipping'),
(11418,'2012-05-02 11:46:06',5820,'/shipping'),
(11419,'2012-05-02 11:46:47',5819,'/billing'),
(11420,'2012-05-02 11:48:04',5820,'/billing'),
(11421,'2012-05-02 11:48:06',5821,'/the-original-mr-fuzzy'),
(11422,'2012-05-02 11:50:21',5820,'/thank-you-for-your-order'),
(11423,'2012-05-02 12:04:50',5822,'/home'),
(11424,'2012-05-02 12:08:23',5823,'/home'),
(11425,'2012-05-02 12:09:57',5824,'/home'),
(11426,'2012-05-02 12:12:02',5825,'/home'),
(11427,'2012-05-02 12:12:27',5825,'/products'),
(11428,'2012-05-02 12:13:38',5826,'/home'),
(11429,'2012-05-02 12:13:51',5827,'/home'),
(11430,'2012-05-02 12:14:03',5825,'/the-original-mr-fuzzy'),
(11431,'2012-05-02 12:17:03',5828,'/home'),
(11432,'2012-05-02 12:17:47',5827,'/products'),
(11433,'2012-05-02 12:25:18',5829,'/home'),
(11434,'2012-05-02 12:36:20',5830,'/home'),
(11435,'2012-05-02 12:36:29',5831,'/home'),
(11436,'2012-05-02 12:39:05',5830,'/products'),
(11437,'2012-05-02 12:43:18',5830,'/the-original-mr-fuzzy'),
(11438,'2012-05-02 12:43:57',5832,'/home'),
(11439,'2012-05-02 12:44:21',5830,'/cart'),
(11440,'2012-05-02 12:48:01',5830,'/shipping'),
(11441,'2012-05-02 12:48:31',5832,'/products'),
(11442,'2012-05-02 12:49:09',5830,'/billing'),
(11443,'2012-05-02 12:55:15',5833,'/home'),
(11444,'2012-05-02 12:56:44',5830,'/thank-you-for-your-order'),
(11445,'2012-05-02 13:00:26',5833,'/products'),
(11446,'2012-05-02 13:01:14',5834,'/home'),
(11447,'2012-05-02 13:02:14',5835,'/home'),
(11448,'2012-05-02 13:03:10',5833,'/the-original-mr-fuzzy'),
(11449,'2012-05-02 13:06:23',5833,'/cart'),
(11450,'2012-05-02 13:07:04',5835,'/products'),
(11451,'2012-05-02 13:07:51',5835,'/the-original-mr-fuzzy'),
(11452,'2012-05-02 13:08:28',5836,'/home'),
(11453,'2012-05-02 13:09:09',5837,'/home'),
(11454,'2012-05-02 13:10:28',5838,'/home'),
(11455,'2012-05-02 13:13:25',5836,'/products'),
(11456,'2012-05-02 13:17:41',5836,'/the-original-mr-fuzzy'),
(11457,'2012-05-02 13:28:33',5839,'/home'),
(11458,'2012-05-02 13:44:16',5840,'/home'),
(11459,'2012-05-02 13:44:37',5841,'/home'),
(11460,'2012-05-02 13:47:44',5841,'/products'),
(11461,'2012-05-02 13:48:50',5841,'/the-original-mr-fuzzy'),
(11462,'2012-05-02 13:49:25',5840,'/products'),
(11463,'2012-05-02 13:50:43',5842,'/home'),
(11464,'2012-05-02 13:55:11',5843,'/home'),
(11465,'2012-05-02 13:56:11',5844,'/home'),
(11466,'2012-05-02 13:57:29',5845,'/home'),
(11467,'2012-05-02 14:05:23',5846,'/home'),
(11468,'2012-05-02 14:08:02',5847,'/home'),
(11469,'2012-05-02 14:09:13',5847,'/products'),
(11470,'2012-05-02 14:10:29',5847,'/the-original-mr-fuzzy'),
(11471,'2012-05-02 14:30:58',5848,'/home'),
(11472,'2012-05-02 14:36:00',5848,'/products'),
(11473,'2012-05-02 14:38:48',5848,'/the-original-mr-fuzzy'),
(11474,'2012-05-02 14:39:38',5849,'/home'),
(11475,'2012-05-02 14:40:24',5848,'/cart'),
(11476,'2012-05-02 14:46:57',5850,'/home'),
(11477,'2012-05-02 14:49:13',5850,'/products'),
(11478,'2012-05-02 14:50:18',5850,'/the-original-mr-fuzzy'),
(11479,'2012-05-02 14:53:13',5851,'/home'),
(11480,'2012-05-02 14:56:00',5852,'/home'),
(11481,'2012-05-02 14:57:36',5851,'/products'),
(11482,'2012-05-02 14:58:49',5851,'/the-original-mr-fuzzy'),
(11483,'2012-05-02 15:02:36',5853,'/home'),
(11484,'2012-05-02 15:08:26',5853,'/products'),
(11485,'2012-05-02 15:11:00',5853,'/the-original-mr-fuzzy'),
(11486,'2012-05-02 15:11:33',5854,'/home'),
(11487,'2012-05-02 15:12:36',5853,'/cart'),
(11488,'2012-05-02 15:18:43',5855,'/home'),
(11489,'2012-05-02 15:19:28',5856,'/home'),
(11490,'2012-05-02 15:20:23',5857,'/home'),
(11491,'2012-05-02 15:35:49',5858,'/home'),
(11492,'2012-05-02 15:36:07',5859,'/home'),
(11493,'2012-05-02 15:36:26',5860,'/home'),
(11494,'2012-05-02 15:41:30',5860,'/products'),
(11495,'2012-05-02 15:43:57',5861,'/home'),
(11496,'2012-05-02 15:46:00',5860,'/the-original-mr-fuzzy'),
(11497,'2012-05-02 15:48:44',5860,'/cart'),
(11498,'2012-05-02 15:49:52',5862,'/home'),
(11499,'2012-05-02 15:50:45',5860,'/shipping'),
(11500,'2012-05-02 15:56:01',5863,'/home'),
(11501,'2012-05-02 15:56:50',5864,'/home'),
(11502,'2012-05-02 16:00:21',5864,'/products'),
(11503,'2012-05-02 16:00:43',5863,'/products'),
(11504,'2012-05-02 16:02:03',5863,'/the-original-mr-fuzzy'),
(11505,'2012-05-02 16:07:10',5865,'/home'),
(11506,'2012-05-02 16:10:42',5866,'/home'),
(11507,'2012-05-02 16:12:19',5867,'/home'),
(11508,'2012-05-02 16:17:39',5867,'/products'),
(11509,'2012-05-02 16:38:12',5868,'/home'),
(11510,'2012-05-02 16:40:30',5869,'/home'),
(11511,'2012-05-02 16:54:50',5870,'/home'),
(11512,'2012-05-02 17:00:00',5870,'/products'),
(11513,'2012-05-02 17:00:56',5871,'/home'),
(11514,'2012-05-02 17:01:44',5870,'/the-original-mr-fuzzy'),
(11515,'2012-05-02 17:02:55',5870,'/cart'),
(11516,'2012-05-02 17:03:13',5872,'/home'),
(11517,'2012-05-02 17:05:17',5870,'/shipping'),
(11518,'2012-05-02 17:05:22',5871,'/products'),
(11519,'2012-05-02 17:07:40',5870,'/billing'),
(11520,'2012-05-02 17:08:26',5873,'/home'),
(11521,'2012-05-02 17:09:09',5873,'/products'),
(11522,'2012-05-02 17:09:46',5871,'/the-original-mr-fuzzy'),
(11523,'2012-05-02 17:12:29',5873,'/the-original-mr-fuzzy'),
(11524,'2012-05-02 17:13:26',5873,'/cart'),
(11525,'2012-05-02 17:15:10',5870,'/thank-you-for-your-order'),
(11526,'2012-05-02 17:15:16',5873,'/shipping'),
(11527,'2012-05-02 17:17:36',5873,'/billing'),
(11528,'2012-05-02 17:24:00',5873,'/thank-you-for-your-order'),
(11529,'2012-05-02 17:27:56',5874,'/home'),
(11530,'2012-05-02 17:31:57',5874,'/products'),
(11531,'2012-05-02 17:39:22',5875,'/home'),
(11532,'2012-05-02 17:43:20',5876,'/home'),
(11533,'2012-05-02 17:47:41',5877,'/home'),
(11534,'2012-05-02 17:50:23',5877,'/products'),
(11535,'2012-05-02 17:51:35',5878,'/home'),
(11536,'2012-05-02 17:55:27',5878,'/products'),
(11537,'2012-05-02 18:24:19',5879,'/home'),
(11538,'2012-05-02 18:26:10',5880,'/home'),
(11539,'2012-05-02 18:26:55',5880,'/products'),
(11540,'2012-05-02 18:31:58',5881,'/home'),
(11541,'2012-05-02 18:35:14',5882,'/home'),
(11542,'2012-05-02 18:38:01',5882,'/products'),
(11543,'2012-05-02 18:40:45',5883,'/home'),
(11544,'2012-05-02 18:41:13',5882,'/the-original-mr-fuzzy'),
(11545,'2012-05-02 18:41:59',5882,'/cart'),
(11546,'2012-05-02 18:43:45',5882,'/shipping'),
(11547,'2012-05-02 18:57:16',5884,'/home'),
(11548,'2012-05-02 19:00:47',5884,'/products'),
(11549,'2012-05-02 19:02:05',5884,'/the-original-mr-fuzzy'),
(11550,'2012-05-02 19:12:39',5885,'/home'),
(11551,'2012-05-02 19:21:24',5886,'/home'),
(11552,'2012-05-02 19:22:08',5887,'/home'),
(11553,'2012-05-02 19:25:04',5886,'/products'),
(11554,'2012-05-02 19:26:10',5886,'/the-original-mr-fuzzy'),
(11555,'2012-05-02 19:26:43',5886,'/cart'),
(11556,'2012-05-02 19:29:42',5886,'/shipping'),
(11557,'2012-05-02 19:30:58',5886,'/billing'),
(11558,'2012-05-02 19:38:42',5888,'/home'),
(11559,'2012-05-02 19:43:20',5889,'/home'),
(11560,'2012-05-02 19:47:34',5890,'/home'),
(11561,'2012-05-02 19:52:10',5891,'/home'),
(11562,'2012-05-02 19:54:13',5891,'/products'),
(11563,'2012-05-02 19:55:34',5891,'/the-original-mr-fuzzy'),
(11564,'2012-05-02 19:59:17',5891,'/cart'),
(11565,'2012-05-02 20:12:40',5892,'/home'),
(11566,'2012-05-02 20:32:51',5893,'/home'),
(11567,'2012-05-02 20:39:06',5894,'/home'),
(11568,'2012-05-02 21:19:26',5895,'/home'),
(11569,'2012-05-02 21:26:56',5896,'/home'),
(11570,'2012-05-02 21:32:25',5897,'/home'),
(11571,'2012-05-02 21:55:40',5898,'/home'),
(11572,'2012-05-02 22:13:07',5899,'/home'),
(11573,'2012-05-02 22:22:21',5900,'/home'),
(11574,'2012-05-02 22:28:25',5901,'/home'),
(11575,'2012-05-02 22:38:25',5902,'/home'),
(11576,'2012-05-02 22:38:46',5902,'/products'),
(11577,'2012-05-02 22:41:56',5902,'/the-original-mr-fuzzy'),
(11578,'2012-05-02 23:24:56',5903,'/home'),
(11579,'2012-05-02 23:32:30',5904,'/home'),
(11580,'2012-05-02 23:49:33',5905,'/home'),
(11581,'2012-05-03 00:02:53',5906,'/home'),
(11582,'2012-05-03 00:04:26',5907,'/home'),
(11583,'2012-05-03 00:38:55',5908,'/home'),
(11584,'2012-05-03 00:49:35',5909,'/home'),
(11585,'2012-05-03 00:52:33',5909,'/products'),
(11586,'2012-05-03 01:13:02',5910,'/home'),
(11587,'2012-05-03 02:00:10',5911,'/home'),
(11588,'2012-05-03 02:10:13',5912,'/home'),
(11589,'2012-05-03 02:13:37',5912,'/products'),
(11590,'2012-05-03 02:16:20',5912,'/the-original-mr-fuzzy'),
(11591,'2012-05-03 03:26:00',5913,'/home'),
(11592,'2012-05-03 04:19:53',5914,'/home'),
(11593,'2012-05-03 04:34:01',5915,'/home'),
(11594,'2012-05-03 04:40:17',5916,'/home'),
(11595,'2012-05-03 04:42:54',5916,'/products'),
(11596,'2012-05-03 04:46:45',5916,'/the-original-mr-fuzzy'),
(11597,'2012-05-03 05:10:40',5917,'/home'),
(11598,'2012-05-03 06:08:50',5918,'/home'),
(11599,'2012-05-03 07:08:48',5919,'/home'),
(11600,'2012-05-03 07:13:02',5919,'/products'),
(11601,'2012-05-03 07:47:18',5920,'/home'),
(11602,'2012-05-03 08:12:36',5921,'/home'),
(11603,'2012-05-03 08:14:18',5921,'/products'),
(11604,'2012-05-03 08:16:17',5921,'/the-original-mr-fuzzy'),
(11605,'2012-05-03 08:18:11',5921,'/cart'),
(11606,'2012-05-03 08:20:17',5921,'/shipping'),
(11607,'2012-05-03 08:28:52',5922,'/home'),
(11608,'2012-05-03 08:50:38',5923,'/home'),
(11609,'2012-05-03 08:52:43',5923,'/products'),
(11610,'2012-05-03 08:52:47',5924,'/home'),
(11611,'2012-05-03 08:54:16',5925,'/home'),
(11612,'2012-05-03 08:55:25',5925,'/products'),
(11613,'2012-05-03 08:58:00',5925,'/the-original-mr-fuzzy'),
(11614,'2012-05-03 08:59:37',5925,'/cart'),
(11615,'2012-05-03 09:00:50',5925,'/shipping'),
(11616,'2012-05-03 09:02:09',5926,'/home'),
(11617,'2012-05-03 09:02:44',5925,'/billing'),
(11618,'2012-05-03 09:03:53',5925,'/thank-you-for-your-order'),
(11619,'2012-05-03 09:25:28',5927,'/home'),
(11620,'2012-05-03 09:29:41',5927,'/products'),
(11621,'2012-05-03 09:31:56',5927,'/the-original-mr-fuzzy'),
(11622,'2012-05-03 09:33:54',5927,'/cart'),
(11623,'2012-05-03 09:34:01',5928,'/home'),
(11624,'2012-05-03 09:36:55',5927,'/shipping'),
(11625,'2012-05-03 09:39:23',5927,'/billing'),
(11626,'2012-05-03 09:40:22',5927,'/thank-you-for-your-order'),
(11627,'2012-05-03 09:41:45',5929,'/home'),
(11628,'2012-05-03 09:42:23',5930,'/home'),
(11629,'2012-05-03 09:45:15',5929,'/products'),
(11630,'2012-05-03 10:16:47',5931,'/home'),
(11631,'2012-05-03 10:27:49',5932,'/home'),
(11632,'2012-05-03 10:30:01',5933,'/home'),
(11633,'2012-05-03 10:34:29',5933,'/products'),
(11634,'2012-05-03 10:37:46',5933,'/the-original-mr-fuzzy'),
(11635,'2012-05-03 10:38:40',5933,'/cart'),
(11636,'2012-05-03 10:39:04',5933,'/shipping'),
(11637,'2012-05-03 10:39:31',5933,'/billing'),
(11638,'2012-05-03 10:46:02',5934,'/home'),
(11639,'2012-05-03 10:47:26',5935,'/home'),
(11640,'2012-05-03 10:52:13',5935,'/products'),
(11641,'2012-05-03 10:52:47',5935,'/the-original-mr-fuzzy'),
(11642,'2012-05-03 10:54:36',5935,'/cart'),
(11643,'2012-05-03 10:57:58',5935,'/shipping'),
(11644,'2012-05-03 10:58:19',5935,'/billing'),
(11645,'2012-05-03 10:59:36',5936,'/home'),
(11646,'2012-05-03 11:08:43',5937,'/home'),
(11647,'2012-05-03 11:09:46',5937,'/products'),
(11648,'2012-05-03 11:11:22',5937,'/the-original-mr-fuzzy'),
(11649,'2012-05-03 11:13:43',5937,'/cart'),
(11650,'2012-05-03 11:14:39',5937,'/shipping'),
(11651,'2012-05-03 11:16:20',5938,'/home'),
(11652,'2012-05-03 11:17:40',5937,'/billing'),
(11653,'2012-05-03 11:27:26',5939,'/home'),
(11654,'2012-05-03 11:29:02',5939,'/products'),
(11655,'2012-05-03 11:30:38',5939,'/the-original-mr-fuzzy'),
(11656,'2012-05-03 11:36:09',5940,'/home'),
(11657,'2012-05-03 11:42:16',5941,'/home'),
(11658,'2012-05-03 11:42:51',5941,'/products'),
(11659,'2012-05-03 11:42:52',5942,'/home'),
(11660,'2012-05-03 11:45:46',5941,'/the-original-mr-fuzzy'),
(11661,'2012-05-03 11:51:59',5943,'/home'),
(11662,'2012-05-03 11:52:26',5944,'/home'),
(11663,'2012-05-03 11:56:10',5945,'/home'),
(11664,'2012-05-03 11:56:16',5943,'/products'),
(11665,'2012-05-03 12:01:26',5945,'/products'),
(11666,'2012-05-03 12:01:59',5946,'/home'),
(11667,'2012-05-03 12:02:12',5945,'/the-original-mr-fuzzy'),
(11668,'2012-05-03 12:04:24',5945,'/cart'),
(11669,'2012-05-03 12:05:49',5945,'/shipping'),
(11670,'2012-05-03 12:07:50',5945,'/billing'),
(11671,'2012-05-03 12:08:25',5947,'/home'),
(11672,'2012-05-03 12:09:07',5948,'/home'),
(11673,'2012-05-03 12:09:20',5949,'/home'),
(11674,'2012-05-03 12:16:14',5950,'/home'),
(11675,'2012-05-03 12:23:08',5951,'/home'),
(11676,'2012-05-03 12:28:01',5952,'/home'),
(11677,'2012-05-03 12:31:28',5953,'/home'),
(11678,'2012-05-03 12:33:38',5953,'/products'),
(11679,'2012-05-03 12:48:59',5954,'/home'),
(11680,'2012-05-03 12:53:05',5955,'/home'),
(11681,'2012-05-03 12:55:01',5955,'/products'),
(11682,'2012-05-03 13:06:40',5956,'/home'),
(11683,'2012-05-03 13:08:06',5956,'/products'),
(11684,'2012-05-03 13:11:43',5956,'/the-original-mr-fuzzy'),
(11685,'2012-05-03 13:17:47',5957,'/home'),
(11686,'2012-05-03 13:22:20',5957,'/products'),
(11687,'2012-05-03 13:33:13',5958,'/home'),
(11688,'2012-05-03 13:35:49',5958,'/products'),
(11689,'2012-05-03 13:37:48',5959,'/home'),
(11690,'2012-05-03 13:45:12',5960,'/home'),
(11691,'2012-05-03 13:56:47',5961,'/home'),
(11692,'2012-05-03 14:08:15',5962,'/home'),
(11693,'2012-05-03 14:12:38',5963,'/home'),
(11694,'2012-05-03 14:13:10',5963,'/products'),
(11695,'2012-05-03 14:15:26',5963,'/the-original-mr-fuzzy'),
(11696,'2012-05-03 14:20:29',5964,'/home'),
(11697,'2012-05-03 14:21:28',5965,'/home'),
(11698,'2012-05-03 14:22:35',5965,'/products'),
(11699,'2012-05-03 14:23:41',5966,'/home'),
(11700,'2012-05-03 14:23:46',5964,'/products'),
(11701,'2012-05-03 14:23:58',5967,'/home'),
(11702,'2012-05-03 14:24:01',5964,'/the-original-mr-fuzzy'),
(11703,'2012-05-03 14:24:53',5966,'/products'),
(11704,'2012-05-03 14:25:46',5967,'/products'),
(11705,'2012-05-03 14:27:33',5964,'/cart'),
(11706,'2012-05-03 14:28:49',5967,'/the-original-mr-fuzzy'),
(11707,'2012-05-03 14:31:28',5964,'/shipping'),
(11708,'2012-05-03 14:32:11',5964,'/billing'),
(11709,'2012-05-03 14:35:06',5968,'/home'),
(11710,'2012-05-03 14:40:40',5969,'/home'),
(11711,'2012-05-03 14:40:45',5968,'/products'),
(11712,'2012-05-03 14:40:58',5970,'/home'),
(11713,'2012-05-03 14:41:06',5971,'/home'),
(11714,'2012-05-03 14:44:15',5972,'/home'),
(11715,'2012-05-03 14:47:59',5973,'/home'),
(11716,'2012-05-03 14:58:44',5974,'/home'),
(11717,'2012-05-03 15:00:48',5975,'/home'),
(11718,'2012-05-03 15:02:02',5976,'/home'),
(11719,'2012-05-03 15:03:14',5976,'/products'),
(11720,'2012-05-03 15:04:15',5976,'/the-original-mr-fuzzy'),
(11721,'2012-05-03 15:07:38',5976,'/cart'),
(11722,'2012-05-03 15:08:18',5976,'/shipping'),
(11723,'2012-05-03 15:11:18',5976,'/billing'),
(11724,'2012-05-03 15:12:00',5977,'/home'),
(11725,'2012-05-03 15:17:11',5978,'/home'),
(11726,'2012-05-03 15:18:25',5979,'/home'),
(11727,'2012-05-03 15:18:31',5978,'/products'),
(11728,'2012-05-03 15:19:38',5976,'/thank-you-for-your-order'),
(11729,'2012-05-03 15:23:01',5978,'/the-original-mr-fuzzy'),
(11730,'2012-05-03 15:34:53',5980,'/home'),
(11731,'2012-05-03 15:37:49',5981,'/home'),
(11732,'2012-05-03 15:41:54',5982,'/home'),
(11733,'2012-05-03 15:43:26',5981,'/products'),
(11734,'2012-05-03 15:50:10',5983,'/home'),
(11735,'2012-05-03 15:52:49',5984,'/home'),
(11736,'2012-05-03 15:53:07',5985,'/home'),
(11737,'2012-05-03 15:58:52',5986,'/home'),
(11738,'2012-05-03 16:05:27',5987,'/home'),
(11739,'2012-05-03 16:10:16',5987,'/products'),
(11740,'2012-05-03 16:11:48',5987,'/the-original-mr-fuzzy'),
(11741,'2012-05-03 16:12:44',5988,'/home'),
(11742,'2012-05-03 16:14:04',5987,'/cart'),
(11743,'2012-05-03 16:15:01',5989,'/home'),
(11744,'2012-05-03 16:16:07',5987,'/shipping'),
(11745,'2012-05-03 16:16:58',5987,'/billing'),
(11746,'2012-05-03 16:17:02',5988,'/products'),
(11747,'2012-05-03 16:20:41',5990,'/home'),
(11748,'2012-05-03 16:24:32',5987,'/thank-you-for-your-order'),
(11749,'2012-05-03 16:42:30',5991,'/home'),
(11750,'2012-05-03 16:43:00',5992,'/home'),
(11751,'2012-05-03 16:46:34',5992,'/products'),
(11752,'2012-05-03 16:49:21',5992,'/the-original-mr-fuzzy'),
(11753,'2012-05-03 16:50:04',5992,'/cart'),
(11754,'2012-05-03 17:06:23',5993,'/home'),
(11755,'2012-05-03 17:18:26',5994,'/home'),
(11756,'2012-05-03 17:23:44',5995,'/home'),
(11757,'2012-05-03 17:35:59',5996,'/home'),
(11758,'2012-05-03 17:44:08',5997,'/home'),
(11759,'2012-05-03 17:55:28',5998,'/home'),
(11760,'2012-05-03 18:10:35',5999,'/home'),
(11761,'2012-05-03 18:14:24',5999,'/products'),
(11762,'2012-05-03 18:19:01',5999,'/the-original-mr-fuzzy'),
(11763,'2012-05-03 18:22:41',5999,'/cart'),
(11764,'2012-05-03 18:23:24',5999,'/shipping'),
(11765,'2012-05-03 18:24:08',5999,'/billing'),
(11766,'2012-05-03 18:24:17',6000,'/home'),
(11767,'2012-05-03 18:29:18',6000,'/products'),
(11768,'2012-05-03 18:30:32',6000,'/the-original-mr-fuzzy'),
(11769,'2012-05-03 18:31:40',6001,'/home'),
(11770,'2012-05-03 18:46:55',6002,'/home'),
(11771,'2012-05-03 18:51:21',6002,'/products'),
(11772,'2012-05-03 19:13:46',6003,'/home'),
(11773,'2012-05-03 19:15:29',6003,'/products'),
(11774,'2012-05-03 19:16:22',6003,'/the-original-mr-fuzzy'),
(11775,'2012-05-03 19:17:33',6003,'/cart'),
(11776,'2012-05-03 19:57:43',6004,'/home'),
(11777,'2012-05-03 19:57:52',6005,'/home'),
(11778,'2012-05-03 20:30:37',6006,'/home'),
(11779,'2012-05-03 20:36:08',6006,'/products'),
(11780,'2012-05-03 20:36:39',6006,'/the-original-mr-fuzzy'),
(11781,'2012-05-03 20:38:58',6007,'/home'),
(11782,'2012-05-03 20:41:53',6007,'/products'),
(11783,'2012-05-03 20:59:38',6008,'/home'),
(11784,'2012-05-03 21:00:17',6008,'/products'),
(11785,'2012-05-03 21:04:21',6008,'/the-original-mr-fuzzy'),
(11786,'2012-05-03 21:14:46',6009,'/home'),
(11787,'2012-05-03 21:18:27',6009,'/products'),
(11788,'2012-05-03 21:19:19',6009,'/the-original-mr-fuzzy'),
(11789,'2012-05-03 21:25:06',6010,'/home'),
(11790,'2012-05-03 21:27:12',6011,'/home'),
(11791,'2012-05-03 21:47:47',6012,'/home'),
(11792,'2012-05-03 21:52:46',6012,'/products'),
(11793,'2012-05-03 21:53:30',6012,'/the-original-mr-fuzzy'),
(11794,'2012-05-03 21:55:37',6013,'/home'),
(11795,'2012-05-03 22:14:54',6014,'/home'),
(11796,'2012-05-03 22:16:11',6014,'/products'),
(11797,'2012-05-03 22:16:57',6014,'/the-original-mr-fuzzy'),
(11798,'2012-05-03 22:18:46',6014,'/cart'),
(11799,'2012-05-03 22:25:25',6015,'/home'),
(11800,'2012-05-03 23:28:20',6016,'/home'),
(11801,'2012-05-03 23:32:30',6016,'/products'),
(11802,'2012-05-03 23:33:57',6016,'/the-original-mr-fuzzy'),
(11803,'2012-05-03 23:39:47',6017,'/home'),
(11804,'2012-05-03 23:40:54',6017,'/products'),
(11805,'2012-05-03 23:44:23',6018,'/home'),
(11806,'2012-05-03 23:45:34',6017,'/the-original-mr-fuzzy'),
(11807,'2012-05-03 23:45:44',6019,'/home'),
(11808,'2012-05-03 23:47:01',6017,'/cart'),
(11809,'2012-05-03 23:47:42',6017,'/shipping'),
(11810,'2012-05-03 23:48:30',6017,'/billing'),
(11811,'2012-05-03 23:52:58',6017,'/thank-you-for-your-order'),
(11812,'2012-05-03 23:59:26',6020,'/home'),
(11813,'2012-05-04 00:11:21',6021,'/home'),
(11814,'2012-05-04 00:15:08',6021,'/products'),
(11815,'2012-05-04 00:16:11',6021,'/the-original-mr-fuzzy'),
(11816,'2012-05-04 00:20:17',6022,'/home'),
(11817,'2012-05-04 00:24:24',6023,'/home'),
(11818,'2012-05-04 00:28:47',6024,'/home'),
(11819,'2012-05-04 00:30:58',6024,'/products'),
(11820,'2012-05-04 00:34:44',6025,'/home'),
(11821,'2012-05-04 00:52:20',6026,'/home'),
(11822,'2012-05-04 00:57:32',6027,'/home'),
(11823,'2012-05-04 01:02:22',6027,'/products'),
(11824,'2012-05-04 01:06:36',6027,'/the-original-mr-fuzzy'),
(11825,'2012-05-04 01:07:57',6027,'/cart'),
(11826,'2012-05-04 01:08:54',6027,'/shipping'),
(11827,'2012-05-04 01:09:23',6028,'/home'),
(11828,'2012-05-04 01:10:23',6027,'/billing'),
(11829,'2012-05-04 02:13:59',6029,'/home'),
(11830,'2012-05-04 02:15:28',6029,'/products'),
(11831,'2012-05-04 03:01:18',6030,'/home'),
(11832,'2012-05-04 03:11:07',6031,'/home'),
(11833,'2012-05-04 03:13:22',6032,'/home'),
(11834,'2012-05-04 03:52:33',6033,'/home'),
(11835,'2012-05-04 03:52:54',6033,'/products'),
(11836,'2012-05-04 04:07:38',6034,'/home'),
(11837,'2012-05-04 04:08:27',6035,'/home'),
(11838,'2012-05-04 04:09:04',6034,'/products'),
(11839,'2012-05-04 04:13:37',6034,'/the-original-mr-fuzzy'),
(11840,'2012-05-04 05:06:17',6036,'/home'),
(11841,'2012-05-04 05:08:56',6036,'/products'),
(11842,'2012-05-04 05:09:55',6036,'/the-original-mr-fuzzy'),
(11843,'2012-05-04 05:11:57',6036,'/cart'),
(11844,'2012-05-04 05:14:20',6036,'/shipping'),
(11845,'2012-05-04 05:16:06',6036,'/billing'),
(11846,'2012-05-04 05:22:36',6036,'/thank-you-for-your-order'),
(11847,'2012-05-04 06:16:10',6037,'/home'),
(11848,'2012-05-04 06:30:53',6038,'/home'),
(11849,'2012-05-04 06:36:35',6039,'/home'),
(11850,'2012-05-04 07:15:16',6040,'/home'),
(11851,'2012-05-04 07:19:00',6041,'/home'),
(11852,'2012-05-04 07:20:35',6040,'/products'),
(11853,'2012-05-04 07:24:50',6040,'/the-original-mr-fuzzy'),
(11854,'2012-05-04 07:30:04',6042,'/home'),
(11855,'2012-05-04 07:41:41',6043,'/home'),
(11856,'2012-05-04 08:06:19',6044,'/home'),
(11857,'2012-05-04 08:18:45',6045,'/home'),
(11858,'2012-05-04 08:21:07',6046,'/home'),
(11859,'2012-05-04 08:32:51',6047,'/home'),
(11860,'2012-05-04 08:38:15',6047,'/products'),
(11861,'2012-05-04 08:38:37',6047,'/the-original-mr-fuzzy'),
(11862,'2012-05-04 08:40:38',6047,'/cart'),
(11863,'2012-05-04 08:42:13',6047,'/shipping'),
(11864,'2012-05-04 08:43:20',6047,'/billing'),
(11865,'2012-05-04 08:55:21',6048,'/home'),
(11866,'2012-05-04 09:01:21',6049,'/home'),
(11867,'2012-05-04 09:28:35',6050,'/home'),
(11868,'2012-05-04 09:30:55',6051,'/home'),
(11869,'2012-05-04 09:40:45',6052,'/home'),
(11870,'2012-05-04 09:41:15',6053,'/home'),
(11871,'2012-05-04 09:43:55',6053,'/products'),
(11872,'2012-05-04 09:46:27',6052,'/products'),
(11873,'2012-05-04 09:48:30',6054,'/home'),
(11874,'2012-05-04 09:48:31',6052,'/the-original-mr-fuzzy'),
(11875,'2012-05-04 09:52:05',6052,'/cart'),
(11876,'2012-05-04 09:52:28',6052,'/shipping'),
(11877,'2012-05-04 09:55:21',6052,'/billing'),
(11878,'2012-05-04 10:08:53',6055,'/home'),
(11879,'2012-05-04 10:11:09',6055,'/products'),
(11880,'2012-05-04 10:11:25',6056,'/home'),
(11881,'2012-05-04 10:13:13',6057,'/home'),
(11882,'2012-05-04 10:13:45',6057,'/products'),
(11883,'2012-05-04 10:13:59',6056,'/products'),
(11884,'2012-05-04 10:16:57',6057,'/the-original-mr-fuzzy'),
(11885,'2012-05-04 10:18:34',6056,'/the-original-mr-fuzzy'),
(11886,'2012-05-04 10:18:59',6057,'/cart'),
(11887,'2012-05-04 10:19:01',6056,'/cart'),
(11888,'2012-05-04 10:19:28',6056,'/shipping'),
(11889,'2012-05-04 10:19:44',6057,'/shipping'),
(11890,'2012-05-04 10:20:35',6057,'/billing'),
(11891,'2012-05-04 10:21:26',6056,'/billing'),
(11892,'2012-05-04 10:23:02',6058,'/home'),
(11893,'2012-05-04 10:24:35',6056,'/thank-you-for-your-order'),
(11894,'2012-05-04 10:25:49',6059,'/home'),
(11895,'2012-05-04 10:34:20',6060,'/home'),
(11896,'2012-05-04 10:39:15',6061,'/home'),
(11897,'2012-05-04 10:54:00',6062,'/home'),
(11898,'2012-05-04 11:05:29',6063,'/home'),
(11899,'2012-05-04 11:08:43',6064,'/home'),
(11900,'2012-05-04 11:18:47',6065,'/home'),
(11901,'2012-05-04 11:25:39',6066,'/home'),
(11902,'2012-05-04 11:28:49',6067,'/home'),
(11903,'2012-05-04 11:30:53',6066,'/products'),
(11904,'2012-05-04 11:32:52',6066,'/the-original-mr-fuzzy'),
(11905,'2012-05-04 11:34:19',6067,'/products'),
(11906,'2012-05-04 11:38:50',6067,'/the-original-mr-fuzzy'),
(11907,'2012-05-04 11:39:58',6067,'/cart'),
(11908,'2012-05-04 11:42:03',6067,'/shipping'),
(11909,'2012-05-04 11:42:42',6068,'/home'),
(11910,'2012-05-04 11:51:40',6069,'/home'),
(11911,'2012-05-04 12:00:00',6070,'/home'),
(11912,'2012-05-04 12:00:48',6071,'/home'),
(11913,'2012-05-04 12:06:32',6072,'/home'),
(11914,'2012-05-04 12:15:33',6073,'/home'),
(11915,'2012-05-04 12:25:42',6074,'/home'),
(11916,'2012-05-04 12:30:54',6075,'/home'),
(11917,'2012-05-04 12:31:59',6076,'/home'),
(11918,'2012-05-04 12:34:34',6077,'/home'),
(11919,'2012-05-04 12:35:42',6078,'/home'),
(11920,'2012-05-04 12:36:26',6076,'/products'),
(11921,'2012-05-04 12:37:07',6077,'/products'),
(11922,'2012-05-04 12:39:01',6077,'/the-original-mr-fuzzy'),
(11923,'2012-05-04 12:39:35',6076,'/the-original-mr-fuzzy'),
(11924,'2012-05-04 12:40:31',6078,'/products'),
(11925,'2012-05-04 12:41:49',6077,'/cart'),
(11926,'2012-05-04 12:42:28',6077,'/shipping'),
(11927,'2012-05-04 12:42:43',6079,'/home'),
(11928,'2012-05-04 12:43:26',6077,'/billing'),
(11929,'2012-05-04 12:44:19',6080,'/home'),
(11930,'2012-05-04 12:44:46',6078,'/the-original-mr-fuzzy'),
(11931,'2012-05-04 12:45:52',6081,'/home'),
(11932,'2012-05-04 12:46:36',6082,'/home'),
(11933,'2012-05-04 12:49:33',6083,'/home'),
(11934,'2012-05-04 12:50:38',6082,'/products'),
(11935,'2012-05-04 12:52:40',6082,'/the-original-mr-fuzzy'),
(11936,'2012-05-04 12:54:22',6083,'/products'),
(11937,'2012-05-04 13:12:39',6084,'/home'),
(11938,'2012-05-04 13:12:55',6085,'/home'),
(11939,'2012-05-04 13:15:29',6085,'/products'),
(11940,'2012-05-04 13:15:56',6084,'/products'),
(11941,'2012-05-04 13:16:54',6086,'/home'),
(11942,'2012-05-04 13:17:06',6085,'/the-original-mr-fuzzy'),
(11943,'2012-05-04 13:29:29',6087,'/home'),
(11944,'2012-05-04 13:46:28',6088,'/home'),
(11945,'2012-05-04 13:51:15',6088,'/products'),
(11946,'2012-05-04 13:52:57',6088,'/the-original-mr-fuzzy'),
(11947,'2012-05-04 13:55:48',6088,'/cart'),
(11948,'2012-05-04 13:57:25',6089,'/home'),
(11949,'2012-05-04 14:02:32',6090,'/home'),
(11950,'2012-05-04 14:03:59',6091,'/home'),
(11951,'2012-05-04 14:05:22',6091,'/products'),
(11952,'2012-05-04 14:08:45',6091,'/the-original-mr-fuzzy'),
(11953,'2012-05-04 14:08:52',6092,'/home'),
(11954,'2012-05-04 14:10:48',6093,'/home'),
(11955,'2012-05-04 14:12:41',6094,'/home'),
(11956,'2012-05-04 14:14:38',6095,'/home'),
(11957,'2012-05-04 14:15:18',6093,'/products'),
(11958,'2012-05-04 14:21:05',6096,'/home'),
(11959,'2012-05-04 14:25:51',6097,'/home'),
(11960,'2012-05-04 14:33:55',6098,'/home'),
(11961,'2012-05-04 14:33:56',6099,'/home'),
(11962,'2012-05-04 14:36:32',6100,'/home'),
(11963,'2012-05-04 14:40:41',6101,'/home'),
(11964,'2012-05-04 15:13:07',6102,'/home'),
(11965,'2012-05-04 15:17:48',6103,'/home'),
(11966,'2012-05-04 15:23:05',6104,'/home'),
(11967,'2012-05-04 15:23:24',6105,'/home'),
(11968,'2012-05-04 15:25:02',6105,'/products'),
(11969,'2012-05-04 15:25:56',6106,'/home'),
(11970,'2012-05-04 15:27:30',6107,'/home'),
(11971,'2012-05-04 15:30:37',6106,'/products'),
(11972,'2012-05-04 15:30:56',6108,'/home'),
(11973,'2012-05-04 15:32:38',6108,'/products'),
(11974,'2012-05-04 15:33:22',6106,'/the-original-mr-fuzzy'),
(11975,'2012-05-04 15:35:59',6108,'/the-original-mr-fuzzy'),
(11976,'2012-05-04 15:37:47',6108,'/cart'),
(11977,'2012-05-04 15:45:48',6109,'/home'),
(11978,'2012-05-04 15:47:38',6110,'/home'),
(11979,'2012-05-04 15:49:23',6109,'/products'),
(11980,'2012-05-04 15:51:14',6111,'/home'),
(11981,'2012-05-04 15:51:40',6110,'/products'),
(11982,'2012-05-04 15:52:47',6112,'/home'),
(11983,'2012-05-04 15:53:12',6109,'/the-original-mr-fuzzy'),
(11984,'2012-05-04 15:53:24',6113,'/home'),
(11985,'2012-05-04 15:55:08',6112,'/products'),
(11986,'2012-05-04 15:56:04',6110,'/the-original-mr-fuzzy'),
(11987,'2012-05-04 15:56:32',6114,'/home'),
(11988,'2012-05-04 15:56:36',6112,'/the-original-mr-fuzzy'),
(11989,'2012-05-04 16:02:59',6115,'/home'),
(11990,'2012-05-04 16:06:01',6115,'/products'),
(11991,'2012-05-04 16:06:35',6116,'/home'),
(11992,'2012-05-04 16:08:44',6115,'/the-original-mr-fuzzy'),
(11993,'2012-05-04 16:13:20',6117,'/home'),
(11994,'2012-05-04 16:13:24',6118,'/home'),
(11995,'2012-05-04 16:14:59',6118,'/products'),
(11996,'2012-05-04 16:16:57',6117,'/products'),
(11997,'2012-05-04 16:25:03',6119,'/home'),
(11998,'2012-05-04 16:26:44',6120,'/home'),
(11999,'2012-05-04 16:27:07',6120,'/products'),
(12000,'2012-05-04 16:27:11',6121,'/home'),
(12001,'2012-05-04 16:28:56',6121,'/products'),
(12002,'2012-05-04 16:33:28',6121,'/the-original-mr-fuzzy'),
(12003,'2012-05-04 16:36:50',6122,'/home'),
(12004,'2012-05-04 16:37:31',6123,'/home'),
(12005,'2012-05-04 16:42:19',6124,'/home'),
(12006,'2012-05-04 16:42:29',6123,'/products'),
(12007,'2012-05-04 16:43:30',6123,'/the-original-mr-fuzzy'),
(12008,'2012-05-04 16:46:24',6124,'/products'),
(12009,'2012-05-04 16:47:12',6123,'/cart'),
(12010,'2012-05-04 16:47:42',6125,'/home'),
(12011,'2012-05-04 16:48:24',6125,'/products'),
(12012,'2012-05-04 16:51:03',6123,'/shipping'),
(12013,'2012-05-04 16:52:54',6125,'/the-original-mr-fuzzy'),
(12014,'2012-05-04 16:53:00',6123,'/billing'),
(12015,'2012-05-04 16:54:36',6125,'/cart'),
(12016,'2012-05-04 16:56:05',6123,'/thank-you-for-your-order'),
(12017,'2012-05-04 16:56:39',6126,'/home'),
(12018,'2012-05-04 17:02:03',6126,'/products'),
(12019,'2012-05-04 17:02:58',6127,'/home'),
(12020,'2012-05-04 17:03:35',6126,'/the-original-mr-fuzzy'),
(12021,'2012-05-04 17:04:15',6126,'/cart'),
(12022,'2012-05-04 17:06:52',6126,'/shipping'),
(12023,'2012-05-04 17:07:31',6126,'/billing'),
(12024,'2012-05-04 17:17:48',6128,'/home'),
(12025,'2012-05-04 17:27:54',6129,'/home'),
(12026,'2012-05-04 17:30:15',6130,'/home'),
(12027,'2012-05-04 17:30:45',6130,'/products'),
(12028,'2012-05-04 17:33:27',6130,'/the-original-mr-fuzzy'),
(12029,'2012-05-04 17:40:43',6131,'/home'),
(12030,'2012-05-04 17:43:47',6132,'/home'),
(12031,'2012-05-04 17:46:09',6133,'/home'),
(12032,'2012-05-04 17:47:44',6134,'/home'),
(12033,'2012-05-04 17:49:10',6133,'/products'),
(12034,'2012-05-04 17:53:27',6133,'/the-original-mr-fuzzy'),
(12035,'2012-05-04 18:02:53',6135,'/home'),
(12036,'2012-05-04 18:18:14',6136,'/home'),
(12037,'2012-05-04 18:19:00',6137,'/home'),
(12038,'2012-05-04 18:19:13',6136,'/products'),
(12039,'2012-05-04 18:23:24',6136,'/the-original-mr-fuzzy'),
(12040,'2012-05-04 18:24:38',6138,'/home'),
(12041,'2012-05-04 18:25:15',6138,'/products'),
(12042,'2012-05-04 18:28:42',6138,'/the-original-mr-fuzzy'),
(12043,'2012-05-04 18:31:24',6139,'/home'),
(12044,'2012-05-04 19:03:41',6140,'/home'),
(12045,'2012-05-04 19:08:13',6140,'/products'),
(12046,'2012-05-04 19:12:38',6140,'/the-original-mr-fuzzy'),
(12047,'2012-05-04 19:14:05',6140,'/cart'),
(12048,'2012-05-04 19:15:16',6140,'/shipping'),
(12049,'2012-05-04 19:18:12',6140,'/billing'),
(12050,'2012-05-04 19:18:32',6141,'/home'),
(12051,'2012-05-04 19:20:10',6142,'/home'),
(12052,'2012-05-04 19:20:39',6143,'/home'),
(12053,'2012-05-04 19:23:38',6144,'/home'),
(12054,'2012-05-04 19:27:38',6144,'/products'),
(12055,'2012-05-04 19:30:16',6144,'/the-original-mr-fuzzy'),
(12056,'2012-05-04 19:33:25',6145,'/home'),
(12057,'2012-05-04 19:34:01',6146,'/home'),
(12058,'2012-05-04 19:38:01',6145,'/products'),
(12059,'2012-05-04 19:42:05',6145,'/the-original-mr-fuzzy'),
(12060,'2012-05-04 20:16:49',6147,'/home'),
(12061,'2012-05-04 20:17:21',6147,'/products'),
(12062,'2012-05-04 20:20:44',6147,'/the-original-mr-fuzzy'),
(12063,'2012-05-04 20:21:55',6147,'/cart'),
(12064,'2012-05-04 20:39:34',6148,'/home'),
(12065,'2012-05-04 20:40:30',6148,'/products'),
(12066,'2012-05-04 20:44:57',6148,'/the-original-mr-fuzzy'),
(12067,'2012-05-04 20:46:08',6148,'/cart'),
(12068,'2012-05-04 20:47:29',6148,'/shipping'),
(12069,'2012-05-04 20:48:09',6148,'/billing'),
(12070,'2012-05-04 20:57:56',6149,'/home'),
(12071,'2012-05-04 20:59:30',6149,'/products'),
(12072,'2012-05-04 21:32:34',6150,'/home'),
(12073,'2012-05-04 21:34:17',6150,'/products'),
(12074,'2012-05-04 21:37:21',6150,'/the-original-mr-fuzzy'),
(12075,'2012-05-04 21:39:17',6150,'/cart'),
(12076,'2012-05-04 21:42:10',6150,'/shipping'),
(12077,'2012-05-04 21:45:09',6150,'/billing'),
(12078,'2012-05-04 22:42:33',6151,'/home'),
(12079,'2012-05-04 23:18:48',6152,'/home'),
(12080,'2012-05-04 23:19:26',6152,'/products'),
(12081,'2012-05-04 23:21:06',6152,'/the-original-mr-fuzzy'),
(12082,'2012-05-04 23:22:32',6153,'/home'),
(12083,'2012-05-04 23:26:02',6153,'/products'),
(12084,'2012-05-04 23:28:58',6154,'/home'),
(12085,'2012-05-04 23:30:24',6155,'/home'),
(12086,'2012-05-04 23:31:34',6155,'/products'),
(12087,'2012-05-04 23:33:01',6156,'/home'),
(12088,'2012-05-04 23:34:55',6155,'/the-original-mr-fuzzy'),
(12089,'2012-05-04 23:35:04',6156,'/products'),
(12090,'2012-05-04 23:37:42',6156,'/the-original-mr-fuzzy'),
(12091,'2012-05-04 23:39:45',6156,'/cart'),
(12092,'2012-05-05 00:24:52',6157,'/home'),
(12093,'2012-05-05 02:16:16',6158,'/home'),
(12094,'2012-05-05 02:54:49',6159,'/home'),
(12095,'2012-05-05 03:46:38',6160,'/home'),
(12096,'2012-05-05 03:49:47',6161,'/home'),
(12097,'2012-05-05 03:54:32',6161,'/products'),
(12098,'2012-05-05 03:57:24',6161,'/the-original-mr-fuzzy'),
(12099,'2012-05-05 04:16:50',6162,'/home'),
(12100,'2012-05-05 04:41:00',6163,'/home'),
(12101,'2012-05-05 04:42:51',6163,'/products'),
(12102,'2012-05-05 06:03:08',6164,'/home'),
(12103,'2012-05-05 06:07:42',6164,'/products'),
(12104,'2012-05-05 06:09:28',6164,'/the-original-mr-fuzzy'),
(12105,'2012-05-05 06:13:32',6164,'/cart'),
(12106,'2012-05-05 06:16:21',6164,'/shipping'),
(12107,'2012-05-05 06:17:16',6164,'/billing'),
(12108,'2012-05-05 06:17:59',6165,'/home'),
(12109,'2012-05-05 06:21:43',6165,'/products'),
(12110,'2012-05-05 06:26:07',6165,'/the-original-mr-fuzzy'),
(12111,'2012-05-05 06:28:53',6165,'/cart'),
(12112,'2012-05-05 06:30:26',6165,'/shipping'),
(12113,'2012-05-05 06:31:32',6165,'/billing'),
(12114,'2012-05-05 07:06:16',6166,'/home'),
(12115,'2012-05-05 07:22:13',6167,'/home'),
(12116,'2012-05-05 07:23:21',6167,'/products'),
(12117,'2012-05-05 07:55:53',6168,'/home'),
(12118,'2012-05-05 08:02:57',6169,'/home'),
(12119,'2012-05-05 09:32:20',6170,'/home'),
(12120,'2012-05-05 09:35:33',6170,'/products'),
(12121,'2012-05-05 09:38:44',6170,'/the-original-mr-fuzzy'),
(12122,'2012-05-05 09:39:58',6170,'/cart'),
(12123,'2012-05-05 09:45:23',6171,'/home'),
(12124,'2012-05-05 10:08:02',6172,'/home'),
(12125,'2012-05-05 10:14:30',6173,'/home'),
(12126,'2012-05-05 10:17:42',6174,'/home'),
(12127,'2012-05-05 10:18:29',6174,'/products'),
(12128,'2012-05-05 10:18:56',6173,'/products'),
(12129,'2012-05-05 10:21:12',6174,'/the-original-mr-fuzzy'),
(12130,'2012-05-05 10:21:26',6173,'/the-original-mr-fuzzy'),
(12131,'2012-05-05 10:22:19',6174,'/cart'),
(12132,'2012-05-05 10:24:52',6174,'/shipping'),
(12133,'2012-05-05 10:27:18',6174,'/billing'),
(12134,'2012-05-05 10:34:21',6175,'/home'),
(12135,'2012-05-05 10:44:40',6176,'/home'),
(12136,'2012-05-05 10:56:21',6177,'/home'),
(12137,'2012-05-05 10:57:36',6177,'/products'),
(12138,'2012-05-05 10:58:58',6177,'/the-original-mr-fuzzy'),
(12139,'2012-05-05 11:00:23',6177,'/cart'),
(12140,'2012-05-05 11:09:32',6178,'/home'),
(12141,'2012-05-05 11:10:21',6179,'/home'),
(12142,'2012-05-05 11:14:05',6178,'/products'),
(12143,'2012-05-05 11:15:03',6179,'/products'),
(12144,'2012-05-05 11:16:56',6178,'/the-original-mr-fuzzy'),
(12145,'2012-05-05 11:35:29',6180,'/home'),
(12146,'2012-05-05 11:53:10',6181,'/home'),
(12147,'2012-05-05 11:58:14',6181,'/products'),
(12148,'2012-05-05 11:59:19',6181,'/the-original-mr-fuzzy'),
(12149,'2012-05-05 12:02:41',6181,'/cart'),
(12150,'2012-05-05 12:03:17',6181,'/shipping'),
(12151,'2012-05-05 12:06:01',6181,'/billing'),
(12152,'2012-05-05 12:24:26',6182,'/home'),
(12153,'2012-05-05 13:40:32',6183,'/home'),
(12154,'2012-05-05 14:01:35',6184,'/home'),
(12155,'2012-05-05 14:07:17',6184,'/products'),
(12156,'2012-05-05 14:23:28',6185,'/home'),
(12157,'2012-05-05 14:36:37',6186,'/home'),
(12158,'2012-05-05 14:39:04',6186,'/products'),
(12159,'2012-05-05 14:39:59',6187,'/home'),
(12160,'2012-05-05 14:40:04',6186,'/the-original-mr-fuzzy'),
(12161,'2012-05-05 14:40:20',6187,'/products'),
(12162,'2012-05-05 14:41:17',6186,'/cart'),
(12163,'2012-05-05 14:41:52',6187,'/the-original-mr-fuzzy'),
(12164,'2012-05-05 14:42:40',6188,'/home'),
(12165,'2012-05-05 14:44:45',6187,'/cart'),
(12166,'2012-05-05 15:25:14',6189,'/home'),
(12167,'2012-05-05 15:44:01',6190,'/home'),
(12168,'2012-05-05 16:32:44',6191,'/home'),
(12169,'2012-05-05 17:36:45',6192,'/home'),
(12170,'2012-05-05 17:45:44',6193,'/home'),
(12171,'2012-05-05 17:47:07',6194,'/home'),
(12172,'2012-05-05 17:47:24',6193,'/products'),
(12173,'2012-05-05 17:51:48',6193,'/the-original-mr-fuzzy'),
(12174,'2012-05-05 17:54:48',6193,'/cart'),
(12175,'2012-05-05 18:42:21',6195,'/home'),
(12176,'2012-05-05 18:43:21',6195,'/products'),
(12177,'2012-05-05 18:47:14',6195,'/the-original-mr-fuzzy'),
(12178,'2012-05-05 18:49:31',6195,'/cart'),
(12179,'2012-05-05 19:06:42',6196,'/home'),
(12180,'2012-05-05 19:38:11',6197,'/home'),
(12181,'2012-05-05 20:53:44',6198,'/home'),
(12182,'2012-05-05 21:11:10',6199,'/home'),
(12183,'2012-05-05 22:10:42',6200,'/home'),
(12184,'2012-05-05 22:12:21',6200,'/products'),
(12185,'2012-05-05 22:13:54',6200,'/the-original-mr-fuzzy'),
(12186,'2012-05-05 22:15:55',6200,'/cart'),
(12187,'2012-05-05 22:18:07',6200,'/shipping'),
(12188,'2012-05-05 22:44:23',6201,'/home'),
(12189,'2012-05-05 22:44:47',6201,'/products'),
(12190,'2012-05-05 22:57:07',6202,'/home'),
(12191,'2012-05-05 23:03:02',6203,'/home'),
(12192,'2012-05-05 23:13:08',6204,'/home'),
(12193,'2012-05-05 23:49:57',6205,'/home'),
(12194,'2012-05-06 01:14:30',6206,'/home'),
(12195,'2012-05-06 01:15:37',6207,'/home'),
(12196,'2012-05-06 01:21:25',6207,'/products'),
(12197,'2012-05-06 02:22:48',6208,'/home'),
(12198,'2012-05-06 03:30:55',6209,'/home'),
(12199,'2012-05-06 04:59:19',6210,'/home'),
(12200,'2012-05-06 05:25:35',6211,'/home'),
(12201,'2012-05-06 05:26:01',6211,'/products'),
(12202,'2012-05-06 06:17:35',6212,'/home'),
(12203,'2012-05-06 06:21:31',6212,'/products'),
(12204,'2012-05-06 06:21:46',6212,'/the-original-mr-fuzzy'),
(12205,'2012-05-06 07:05:32',6213,'/home'),
(12206,'2012-05-06 07:49:48',6214,'/home'),
(12207,'2012-05-06 08:36:47',6215,'/home'),
(12208,'2012-05-06 08:42:31',6215,'/products'),
(12209,'2012-05-06 08:43:19',6215,'/the-original-mr-fuzzy'),
(12210,'2012-05-06 09:11:26',6216,'/home'),
(12211,'2012-05-06 10:39:05',6217,'/home'),
(12212,'2012-05-06 10:40:19',6218,'/home'),
(12213,'2012-05-06 10:58:20',6219,'/home'),
(12214,'2012-05-06 11:00:09',6219,'/products'),
(12215,'2012-05-06 11:03:08',6219,'/the-original-mr-fuzzy'),
(12216,'2012-05-06 11:08:12',6220,'/home'),
(12217,'2012-05-06 11:22:55',6221,'/home'),
(12218,'2012-05-06 11:54:12',6222,'/home'),
(12219,'2012-05-06 11:58:24',6223,'/home'),
(12220,'2012-05-06 12:20:24',6224,'/home'),
(12221,'2012-05-06 12:46:15',6225,'/home'),
(12222,'2012-05-06 12:47:33',6226,'/home'),
(12223,'2012-05-06 12:48:52',6226,'/products'),
(12224,'2012-05-06 12:52:18',6226,'/the-original-mr-fuzzy'),
(12225,'2012-05-06 12:56:29',6227,'/home'),
(12226,'2012-05-06 13:01:01',6228,'/home'),
(12227,'2012-05-06 13:02:00',6227,'/products'),
(12228,'2012-05-06 13:05:32',6227,'/the-original-mr-fuzzy'),
(12229,'2012-05-06 13:25:13',6229,'/home'),
(12230,'2012-05-06 13:35:42',6230,'/home'),
(12231,'2012-05-06 13:37:39',6230,'/products'),
(12232,'2012-05-06 13:39:43',6231,'/home'),
(12233,'2012-05-06 14:10:56',6232,'/home'),
(12234,'2012-05-06 14:12:14',6232,'/products'),
(12235,'2012-05-06 14:31:28',6233,'/home'),
(12236,'2012-05-06 14:38:04',6234,'/home'),
(12237,'2012-05-06 14:38:42',6235,'/home'),
(12238,'2012-05-06 14:51:38',6236,'/home'),
(12239,'2012-05-06 15:04:48',6237,'/home'),
(12240,'2012-05-06 15:05:19',6238,'/home'),
(12241,'2012-05-06 15:11:30',6239,'/home'),
(12242,'2012-05-06 15:16:51',6240,'/home'),
(12243,'2012-05-06 15:19:06',6240,'/products'),
(12244,'2012-05-06 15:56:44',6241,'/home'),
(12245,'2012-05-06 16:28:41',6242,'/home'),
(12246,'2012-05-06 16:33:37',6243,'/home'),
(12247,'2012-05-06 16:34:41',6243,'/products'),
(12248,'2012-05-06 18:06:17',6244,'/home'),
(12249,'2012-05-06 18:07:26',6244,'/products'),
(12250,'2012-05-06 18:10:09',6244,'/the-original-mr-fuzzy'),
(12251,'2012-05-06 18:12:56',6244,'/cart'),
(12252,'2012-05-06 18:14:38',6244,'/shipping'),
(12253,'2012-05-06 18:17:42',6244,'/billing'),
(12254,'2012-05-06 18:22:47',6245,'/home'),
(12255,'2012-05-06 18:24:11',6246,'/home'),
(12256,'2012-05-06 18:26:36',6246,'/products'),
(12257,'2012-05-06 18:29:22',6246,'/the-original-mr-fuzzy'),
(12258,'2012-05-06 18:31:05',6247,'/home'),
(12259,'2012-05-06 19:19:12',6248,'/home'),
(12260,'2012-05-06 19:20:33',6248,'/products'),
(12261,'2012-05-06 19:56:05',6249,'/home'),
(12262,'2012-05-06 19:56:43',6250,'/home'),
(12263,'2012-05-06 19:58:08',6249,'/products'),
(12264,'2012-05-06 19:59:07',6249,'/the-original-mr-fuzzy'),
(12265,'2012-05-06 20:24:24',6251,'/home'),
(12266,'2012-05-06 20:28:23',6252,'/home'),
(12267,'2012-05-06 20:28:39',6251,'/products'),
(12268,'2012-05-06 20:29:27',6251,'/the-original-mr-fuzzy'),
(12269,'2012-05-06 20:33:17',6251,'/cart'),
(12270,'2012-05-06 20:34:51',6251,'/shipping'),
(12271,'2012-05-06 20:46:02',6253,'/home'),
(12272,'2012-05-06 20:49:28',6253,'/products'),
(12273,'2012-05-06 20:50:14',6253,'/the-original-mr-fuzzy'),
(12274,'2012-05-06 20:53:14',6254,'/home'),
(12275,'2012-05-06 20:53:18',6253,'/cart'),
(12276,'2012-05-06 21:50:13',6255,'/home'),
(12277,'2012-05-06 22:09:45',6256,'/home'),
(12278,'2012-05-06 23:28:26',6257,'/home'),
(12279,'2012-05-06 23:29:36',6258,'/home'),
(12280,'2012-05-06 23:33:43',6258,'/products'),
(12281,'2012-05-06 23:34:56',6258,'/the-original-mr-fuzzy'),
(12282,'2012-05-06 23:43:39',6259,'/home'),
(12283,'2012-05-06 23:45:39',6260,'/home'),
(12284,'2012-05-06 23:45:40',6259,'/products'),
(12285,'2012-05-06 23:50:49',6260,'/products'),
(12286,'2012-05-06 23:53:56',6261,'/home'),
(12287,'2012-05-06 23:54:08',6262,'/home'),
(12288,'2012-05-06 23:54:20',6260,'/the-original-mr-fuzzy'),
(12289,'2012-05-06 23:55:00',6263,'/home'),
(12290,'2012-05-06 23:57:50',6261,'/products'),
(12291,'2012-05-07 00:05:35',6264,'/home'),
(12292,'2012-05-07 00:11:16',6264,'/products'),
(12293,'2012-05-07 00:11:42',6264,'/the-original-mr-fuzzy'),
(12294,'2012-05-07 00:20:29',6265,'/home'),
(12295,'2012-05-07 00:22:33',6266,'/home'),
(12296,'2012-05-07 00:26:23',6267,'/home'),
(12297,'2012-05-07 00:29:02',6268,'/home'),
(12298,'2012-05-07 00:31:18',6268,'/products'),
(12299,'2012-05-07 00:54:00',6269,'/home'),
(12300,'2012-05-07 00:56:45',6270,'/home'),
(12301,'2012-05-07 00:58:58',6270,'/products'),
(12302,'2012-05-07 01:03:35',6270,'/the-original-mr-fuzzy'),
(12303,'2012-05-07 01:07:43',6271,'/home'),
(12304,'2012-05-07 01:11:28',6271,'/products'),
(12305,'2012-05-07 01:15:20',6271,'/the-original-mr-fuzzy'),
(12306,'2012-05-07 01:18:48',6271,'/cart'),
(12307,'2012-05-07 01:21:10',6271,'/shipping'),
(12308,'2012-05-07 01:48:15',6272,'/home'),
(12309,'2012-05-07 01:50:28',6272,'/products'),
(12310,'2012-05-07 01:51:17',6272,'/the-original-mr-fuzzy'),
(12311,'2012-05-07 01:53:19',6273,'/home'),
(12312,'2012-05-07 01:58:35',6273,'/products'),
(12313,'2012-05-07 01:59:38',6273,'/the-original-mr-fuzzy'),
(12314,'2012-05-07 02:07:32',6274,'/home'),
(12315,'2012-05-07 02:18:41',6275,'/home'),
(12316,'2012-05-07 02:20:02',6276,'/home'),
(12317,'2012-05-07 02:24:34',6277,'/home'),
(12318,'2012-05-07 02:56:19',6278,'/home'),
(12319,'2012-05-07 03:42:11',6279,'/home'),
(12320,'2012-05-07 03:46:12',6279,'/products'),
(12321,'2012-05-07 03:56:58',6280,'/home'),
(12322,'2012-05-07 04:41:36',6281,'/home'),
(12323,'2012-05-07 05:51:30',6282,'/home'),
(12324,'2012-05-07 05:52:06',6282,'/products'),
(12325,'2012-05-07 05:54:41',6282,'/the-original-mr-fuzzy'),
(12326,'2012-05-07 05:58:45',6282,'/cart'),
(12327,'2012-05-07 06:36:53',6283,'/home'),
(12328,'2012-05-07 07:16:40',6284,'/home'),
(12329,'2012-05-07 07:21:58',6285,'/home'),
(12330,'2012-05-07 07:24:13',6285,'/products'),
(12331,'2012-05-07 07:28:38',6286,'/home'),
(12332,'2012-05-07 07:35:19',6287,'/home'),
(12333,'2012-05-07 07:53:22',6288,'/home'),
(12334,'2012-05-07 07:53:48',6288,'/products'),
(12335,'2012-05-07 07:54:27',6288,'/the-original-mr-fuzzy'),
(12336,'2012-05-07 07:55:26',6289,'/home'),
(12337,'2012-05-07 08:00:52',6289,'/products'),
(12338,'2012-05-07 08:08:03',6290,'/home'),
(12339,'2012-05-07 08:13:35',6290,'/products'),
(12340,'2012-05-07 08:22:40',6291,'/home'),
(12341,'2012-05-07 08:31:34',6292,'/home'),
(12342,'2012-05-07 08:34:26',6293,'/home'),
(12343,'2012-05-07 08:36:03',6293,'/products'),
(12344,'2012-05-07 08:40:08',6293,'/the-original-mr-fuzzy'),
(12345,'2012-05-07 09:00:13',6294,'/home'),
(12346,'2012-05-07 09:01:36',6295,'/home'),
(12347,'2012-05-07 09:02:38',6295,'/products'),
(12348,'2012-05-07 09:05:15',6296,'/home'),
(12349,'2012-05-07 09:06:06',6296,'/products'),
(12350,'2012-05-07 09:06:39',6296,'/the-original-mr-fuzzy'),
(12351,'2012-05-07 09:11:53',6297,'/home'),
(12352,'2012-05-07 09:16:25',6298,'/home'),
(12353,'2012-05-07 09:17:25',6298,'/products'),
(12354,'2012-05-07 09:21:15',6299,'/home'),
(12355,'2012-05-07 09:23:37',6300,'/home'),
(12356,'2012-05-07 09:25:17',6299,'/products'),
(12357,'2012-05-07 09:28:47',6299,'/the-original-mr-fuzzy'),
(12358,'2012-05-07 09:41:43',6301,'/home'),
(12359,'2012-05-07 09:50:33',6302,'/home'),
(12360,'2012-05-07 09:55:57',6302,'/products'),
(12361,'2012-05-07 10:07:15',6303,'/home'),
(12362,'2012-05-07 10:16:06',6304,'/home'),
(12363,'2012-05-07 10:16:39',6305,'/home'),
(12364,'2012-05-07 10:18:55',6306,'/home'),
(12365,'2012-05-07 10:21:35',6305,'/products'),
(12366,'2012-05-07 10:22:30',6307,'/home'),
(12367,'2012-05-07 10:23:55',6305,'/the-original-mr-fuzzy'),
(12368,'2012-05-07 10:26:05',6305,'/cart'),
(12369,'2012-05-07 10:29:17',6305,'/shipping'),
(12370,'2012-05-07 10:30:15',6305,'/billing'),
(12371,'2012-05-07 10:31:43',6308,'/home'),
(12372,'2012-05-07 10:37:02',6308,'/products'),
(12373,'2012-05-07 10:52:47',6309,'/home'),
(12374,'2012-05-07 10:55:45',6310,'/home'),
(12375,'2012-05-07 10:57:02',6311,'/home'),
(12376,'2012-05-07 10:59:44',6310,'/products'),
(12377,'2012-05-07 11:00:39',6310,'/the-original-mr-fuzzy'),
(12378,'2012-05-07 11:02:33',6310,'/cart'),
(12379,'2012-05-07 11:03:59',6310,'/shipping'),
(12380,'2012-05-07 11:11:11',6312,'/home'),
(12381,'2012-05-07 11:15:10',6313,'/home'),
(12382,'2012-05-07 11:35:09',6314,'/home'),
(12383,'2012-05-07 11:37:58',6315,'/home'),
(12384,'2012-05-07 11:46:43',6316,'/home'),
(12385,'2012-05-07 11:52:20',6317,'/home'),
(12386,'2012-05-07 11:58:23',6318,'/home'),
(12387,'2012-05-07 12:00:20',6318,'/products'),
(12388,'2012-05-07 12:02:08',6318,'/the-original-mr-fuzzy'),
(12389,'2012-05-07 12:02:28',6319,'/home'),
(12390,'2012-05-07 12:04:29',6319,'/products'),
(12391,'2012-05-07 12:06:01',6319,'/the-original-mr-fuzzy'),
(12392,'2012-05-07 12:08:36',6319,'/cart'),
(12393,'2012-05-07 12:09:25',6319,'/shipping'),
(12394,'2012-05-07 12:10:34',6319,'/billing'),
(12395,'2012-05-07 12:14:09',6320,'/home'),
(12396,'2012-05-07 12:26:38',6321,'/home'),
(12397,'2012-05-07 12:30:05',6322,'/home'),
(12398,'2012-05-07 12:43:32',6323,'/home'),
(12399,'2012-05-07 12:47:06',6324,'/home'),
(12400,'2012-05-07 12:54:40',6325,'/home'),
(12401,'2012-05-07 13:10:36',6326,'/home'),
(12402,'2012-05-07 13:12:06',6327,'/home'),
(12403,'2012-05-07 13:13:16',6326,'/products'),
(12404,'2012-05-07 13:15:17',6326,'/the-original-mr-fuzzy'),
(12405,'2012-05-07 13:20:36',6328,'/home'),
(12406,'2012-05-07 13:24:42',6329,'/home'),
(12407,'2012-05-07 13:26:45',6329,'/products'),
(12408,'2012-05-07 13:27:33',6329,'/the-original-mr-fuzzy'),
(12409,'2012-05-07 13:29:18',6330,'/home'),
(12410,'2012-05-07 13:33:16',6330,'/products'),
(12411,'2012-05-07 13:33:23',6331,'/home'),
(12412,'2012-05-07 13:34:06',6331,'/products'),
(12413,'2012-05-07 13:36:16',6331,'/the-original-mr-fuzzy'),
(12414,'2012-05-07 13:37:31',6332,'/home'),
(12415,'2012-05-07 13:48:30',6333,'/home'),
(12416,'2012-05-07 13:49:36',6334,'/home'),
(12417,'2012-05-07 13:55:23',6335,'/home'),
(12418,'2012-05-07 13:55:28',6336,'/home'),
(12419,'2012-05-07 14:01:13',6336,'/products'),
(12420,'2012-05-07 14:02:16',6337,'/home'),
(12421,'2012-05-07 14:03:36',6337,'/products'),
(12422,'2012-05-07 14:03:36',6338,'/home'),
(12423,'2012-05-07 14:04:58',6336,'/the-original-mr-fuzzy'),
(12424,'2012-05-07 14:06:45',6337,'/the-original-mr-fuzzy'),
(12425,'2012-05-07 14:09:55',6337,'/cart'),
(12426,'2012-05-07 14:11:35',6339,'/home'),
(12427,'2012-05-07 14:16:54',6339,'/products'),
(12428,'2012-05-07 14:20:48',6340,'/home'),
(12429,'2012-05-07 14:21:10',6339,'/the-original-mr-fuzzy'),
(12430,'2012-05-07 14:29:44',6341,'/home'),
(12431,'2012-05-07 14:29:55',6342,'/home'),
(12432,'2012-05-07 14:33:33',6341,'/products'),
(12433,'2012-05-07 14:36:20',6341,'/the-original-mr-fuzzy'),
(12434,'2012-05-07 14:36:57',6343,'/home'),
(12435,'2012-05-07 14:50:02',6344,'/home'),
(12436,'2012-05-07 14:56:28',6345,'/home'),
(12437,'2012-05-07 15:03:29',6346,'/home'),
(12438,'2012-05-07 15:14:03',6347,'/home'),
(12439,'2012-05-07 15:22:51',6348,'/home'),
(12440,'2012-05-07 15:29:37',6349,'/home'),
(12441,'2012-05-07 15:39:35',6350,'/home'),
(12442,'2012-05-07 15:40:04',6351,'/home'),
(12443,'2012-05-07 15:40:43',6351,'/products'),
(12444,'2012-05-07 15:41:36',6351,'/the-original-mr-fuzzy'),
(12445,'2012-05-07 15:44:49',6352,'/home'),
(12446,'2012-05-07 15:45:36',6351,'/cart'),
(12447,'2012-05-07 15:47:36',6353,'/home'),
(12448,'2012-05-07 15:48:37',6351,'/shipping'),
(12449,'2012-05-07 15:50:46',6353,'/products'),
(12450,'2012-05-07 15:51:09',6351,'/billing'),
(12451,'2012-05-07 15:54:07',6354,'/home'),
(12452,'2012-05-07 15:55:25',6353,'/the-original-mr-fuzzy'),
(12453,'2012-05-07 15:58:44',6355,'/home'),
(12454,'2012-05-07 15:58:45',6356,'/home'),
(12455,'2012-05-07 16:05:28',6357,'/home'),
(12456,'2012-05-07 16:08:29',6358,'/home'),
(12457,'2012-05-07 16:26:41',6359,'/home'),
(12458,'2012-05-07 16:33:07',6360,'/home'),
(12459,'2012-05-07 16:41:37',6361,'/home'),
(12460,'2012-05-07 16:46:02',6361,'/products'),
(12461,'2012-05-07 16:58:31',6362,'/home'),
(12462,'2012-05-07 17:00:18',6362,'/products'),
(12463,'2012-05-07 17:03:00',6362,'/the-original-mr-fuzzy'),
(12464,'2012-05-07 17:09:21',6363,'/home'),
(12465,'2012-05-07 17:13:30',6363,'/products'),
(12466,'2012-05-07 17:17:13',6363,'/the-original-mr-fuzzy'),
(12467,'2012-05-07 17:26:21',6364,'/home'),
(12468,'2012-05-07 17:45:45',6365,'/home'),
(12469,'2012-05-07 17:47:04',6365,'/products'),
(12470,'2012-05-07 17:48:26',6365,'/the-original-mr-fuzzy'),
(12471,'2012-05-07 17:51:03',6366,'/home'),
(12472,'2012-05-07 17:53:21',6366,'/products'),
(12473,'2012-05-07 17:55:04',6367,'/home'),
(12474,'2012-05-07 18:00:36',6368,'/home'),
(12475,'2012-05-07 18:03:42',6368,'/products'),
(12476,'2012-05-07 18:19:15',6369,'/home'),
(12477,'2012-05-07 18:25:02',6369,'/products'),
(12478,'2012-05-07 18:29:16',6370,'/home'),
(12479,'2012-05-07 18:29:20',6369,'/the-original-mr-fuzzy'),
(12480,'2012-05-07 18:32:08',6369,'/cart'),
(12481,'2012-05-07 18:33:42',6369,'/shipping'),
(12482,'2012-05-07 18:37:47',6371,'/home'),
(12483,'2012-05-07 18:40:52',6372,'/home'),
(12484,'2012-05-07 18:58:09',6373,'/home'),
(12485,'2012-05-07 19:01:58',6373,'/products'),
(12486,'2012-05-07 19:05:51',6373,'/the-original-mr-fuzzy'),
(12487,'2012-05-07 19:29:41',6374,'/home'),
(12488,'2012-05-07 19:33:10',6374,'/products'),
(12489,'2012-05-07 19:35:00',6374,'/the-original-mr-fuzzy'),
(12490,'2012-05-07 19:35:27',6375,'/home'),
(12491,'2012-05-07 19:36:33',6374,'/cart'),
(12492,'2012-05-07 19:38:02',6375,'/products'),
(12493,'2012-05-07 19:39:44',6375,'/the-original-mr-fuzzy'),
(12494,'2012-05-07 19:50:14',6376,'/home'),
(12495,'2012-05-07 19:57:17',6377,'/home'),
(12496,'2012-05-07 20:01:29',6377,'/products'),
(12497,'2012-05-07 20:04:14',6377,'/the-original-mr-fuzzy'),
(12498,'2012-05-07 20:06:49',6377,'/cart'),
(12499,'2012-05-07 20:10:16',6378,'/home'),
(12500,'2012-05-07 20:29:30',6379,'/home'),
(12501,'2012-05-07 20:31:45',6380,'/home'),
(12502,'2012-05-07 20:35:59',6380,'/products'),
(12503,'2012-05-07 20:38:31',6381,'/home'),
(12504,'2012-05-07 20:44:16',6382,'/home'),
(12505,'2012-05-07 20:47:24',6382,'/products'),
(12506,'2012-05-07 20:51:25',6382,'/the-original-mr-fuzzy'),
(12507,'2012-05-07 21:15:02',6383,'/home'),
(12508,'2012-05-07 21:26:42',6384,'/home'),
(12509,'2012-05-07 21:30:03',6385,'/home'),
(12510,'2012-05-07 21:31:35',6386,'/home'),
(12511,'2012-05-07 21:34:21',6387,'/home'),
(12512,'2012-05-07 21:38:18',6388,'/home'),
(12513,'2012-05-07 21:41:42',6389,'/home'),
(12514,'2012-05-07 21:50:55',6390,'/home'),
(12515,'2012-05-07 22:03:11',6391,'/home'),
(12516,'2012-05-07 22:03:43',6391,'/products'),
(12517,'2012-05-07 22:37:12',6392,'/home'),
(12518,'2012-05-07 22:37:45',6392,'/products'),
(12519,'2012-05-07 22:37:49',6393,'/home'),
(12520,'2012-05-07 22:39:36',6394,'/home'),
(12521,'2012-05-07 22:40:27',6392,'/the-original-mr-fuzzy'),
(12522,'2012-05-07 22:40:48',6395,'/home'),
(12523,'2012-05-07 22:44:00',6395,'/products'),
(12524,'2012-05-07 22:45:11',6395,'/the-original-mr-fuzzy'),
(12525,'2012-05-07 22:45:48',6396,'/home'),
(12526,'2012-05-07 22:46:31',6397,'/home'),
(12527,'2012-05-07 22:47:31',6396,'/products'),
(12528,'2012-05-07 22:49:33',6396,'/the-original-mr-fuzzy'),
(12529,'2012-05-07 22:49:52',6397,'/products'),
(12530,'2012-05-07 22:50:07',6396,'/cart'),
(12531,'2012-05-07 22:53:01',6398,'/home'),
(12532,'2012-05-07 22:57:09',6398,'/products'),
(12533,'2012-05-07 22:59:05',6398,'/the-original-mr-fuzzy'),
(12534,'2012-05-07 23:10:16',6399,'/home'),
(12535,'2012-05-08 00:29:32',6400,'/home'),
(12536,'2012-05-08 01:15:27',6401,'/home'),
(12537,'2012-05-08 02:12:38',6402,'/home'),
(12538,'2012-05-08 02:16:50',6402,'/products'),
(12539,'2012-05-08 02:29:38',6403,'/home'),
(12540,'2012-05-08 02:31:13',6403,'/products'),
(12541,'2012-05-08 02:31:51',6404,'/home'),
(12542,'2012-05-08 02:34:34',6403,'/the-original-mr-fuzzy'),
(12543,'2012-05-08 02:45:35',6405,'/home'),
(12544,'2012-05-08 03:05:58',6406,'/home'),
(12545,'2012-05-08 03:09:57',6407,'/home'),
(12546,'2012-05-08 03:12:05',6407,'/products'),
(12547,'2012-05-08 03:32:22',6408,'/home'),
(12548,'2012-05-08 03:33:54',6408,'/products'),
(12549,'2012-05-08 03:35:44',6408,'/the-original-mr-fuzzy'),
(12550,'2012-05-08 03:46:07',6409,'/home'),
(12551,'2012-05-08 03:51:14',6409,'/products'),
(12552,'2012-05-08 04:13:20',6410,'/home'),
(12553,'2012-05-08 04:41:35',6411,'/home'),
(12554,'2012-05-08 05:05:23',6412,'/home'),
(12555,'2012-05-08 05:08:04',6413,'/home'),
(12556,'2012-05-08 05:09:16',6413,'/products'),
(12557,'2012-05-08 05:12:33',6413,'/the-original-mr-fuzzy'),
(12558,'2012-05-08 05:14:33',6413,'/cart'),
(12559,'2012-05-08 06:08:37',6414,'/home'),
(12560,'2012-05-08 06:10:00',6414,'/products'),
(12561,'2012-05-08 06:38:29',6415,'/home'),
(12562,'2012-05-08 06:40:23',6416,'/home'),
(12563,'2012-05-08 06:41:13',6416,'/products'),
(12564,'2012-05-08 06:43:05',6416,'/the-original-mr-fuzzy'),
(12565,'2012-05-08 06:43:38',6416,'/cart'),
(12566,'2012-05-08 06:45:41',6416,'/shipping'),
(12567,'2012-05-08 06:48:41',6416,'/billing'),
(12568,'2012-05-08 06:49:30',6417,'/home'),
(12569,'2012-05-08 06:54:58',6417,'/products'),
(12570,'2012-05-08 06:58:37',6417,'/the-original-mr-fuzzy'),
(12571,'2012-05-08 07:24:36',6418,'/home'),
(12572,'2012-05-08 07:25:02',6419,'/home'),
(12573,'2012-05-08 07:30:08',6419,'/products'),
(12574,'2012-05-08 08:09:57',6420,'/home'),
(12575,'2012-05-08 08:15:45',6421,'/home'),
(12576,'2012-05-08 08:19:12',6421,'/products'),
(12577,'2012-05-08 08:21:33',6422,'/home'),
(12578,'2012-05-08 08:22:45',6421,'/the-original-mr-fuzzy'),
(12579,'2012-05-08 08:24:27',6423,'/home'),
(12580,'2012-05-08 08:24:33',6422,'/products'),
(12581,'2012-05-08 08:26:43',6422,'/the-original-mr-fuzzy'),
(12582,'2012-05-08 08:31:11',6424,'/home'),
(12583,'2012-05-08 09:16:07',6425,'/home'),
(12584,'2012-05-08 09:18:31',6425,'/products'),
(12585,'2012-05-08 09:18:31',6426,'/home'),
(12586,'2012-05-08 09:21:45',6426,'/products'),
(12587,'2012-05-08 09:34:00',6427,'/home'),
(12588,'2012-05-08 09:49:24',6428,'/home'),
(12589,'2012-05-08 09:51:26',6428,'/products'),
(12590,'2012-05-08 09:55:46',6428,'/the-original-mr-fuzzy'),
(12591,'2012-05-08 09:56:51',6429,'/home'),
(12592,'2012-05-08 10:00:41',6430,'/home'),
(12593,'2012-05-08 10:06:04',6430,'/products'),
(12594,'2012-05-08 10:07:46',6430,'/the-original-mr-fuzzy'),
(12595,'2012-05-08 10:18:11',6431,'/home'),
(12596,'2012-05-08 10:20:20',6432,'/home'),
(12597,'2012-05-08 10:24:43',6432,'/products'),
(12598,'2012-05-08 10:29:38',6433,'/home'),
(12599,'2012-05-08 10:30:37',6434,'/home'),
(12600,'2012-05-08 10:30:44',6435,'/home'),
(12601,'2012-05-08 10:40:39',6436,'/home'),
(12602,'2012-05-08 10:59:40',6437,'/home'),
(12603,'2012-05-08 11:13:30',6438,'/home'),
(12604,'2012-05-08 11:20:35',6439,'/home'),
(12605,'2012-05-08 11:21:32',6440,'/home'),
(12606,'2012-05-08 11:27:17',6440,'/products'),
(12607,'2012-05-08 11:30:41',6441,'/home'),
(12608,'2012-05-08 11:31:19',6440,'/the-original-mr-fuzzy'),
(12609,'2012-05-08 11:34:56',6440,'/cart'),
(12610,'2012-05-08 11:35:09',6442,'/home'),
(12611,'2012-05-08 11:41:38',6443,'/home'),
(12612,'2012-05-08 11:41:57',6444,'/home'),
(12613,'2012-05-08 11:44:36',6445,'/home'),
(12614,'2012-05-08 11:45:42',6446,'/home'),
(12615,'2012-05-08 11:47:47',6446,'/products'),
(12616,'2012-05-08 11:49:22',6446,'/the-original-mr-fuzzy'),
(12617,'2012-05-08 11:50:47',6446,'/cart'),
(12618,'2012-05-08 11:52:23',6446,'/shipping'),
(12619,'2012-05-08 11:53:44',6447,'/home'),
(12620,'2012-05-08 11:59:08',6447,'/products'),
(12621,'2012-05-08 12:03:30',6447,'/the-original-mr-fuzzy'),
(12622,'2012-05-08 12:06:39',6447,'/cart'),
(12623,'2012-05-08 12:08:09',6447,'/shipping'),
(12624,'2012-05-08 12:09:25',6447,'/billing'),
(12625,'2012-05-08 12:15:42',6448,'/home'),
(12626,'2012-05-08 12:24:56',6449,'/home'),
(12627,'2012-05-08 12:28:16',6450,'/home'),
(12628,'2012-05-08 12:28:28',6449,'/products'),
(12629,'2012-05-08 12:30:53',6450,'/products'),
(12630,'2012-05-08 12:31:28',6451,'/home'),
(12631,'2012-05-08 12:34:22',6452,'/home'),
(12632,'2012-05-08 12:34:30',6450,'/the-original-mr-fuzzy'),
(12633,'2012-05-08 12:34:38',6451,'/products'),
(12634,'2012-05-08 12:34:45',6452,'/products'),
(12635,'2012-05-08 12:34:57',6451,'/the-original-mr-fuzzy'),
(12636,'2012-05-08 12:36:28',6453,'/home'),
(12637,'2012-05-08 12:38:27',6452,'/the-original-mr-fuzzy'),
(12638,'2012-05-08 12:38:35',6454,'/home'),
(12639,'2012-05-08 12:38:39',6455,'/home'),
(12640,'2012-05-08 12:40:13',6454,'/products'),
(12641,'2012-05-08 12:42:15',6452,'/cart'),
(12642,'2012-05-08 12:44:17',6454,'/the-original-mr-fuzzy'),
(12643,'2012-05-08 12:52:27',6456,'/home'),
(12644,'2012-05-08 12:54:33',6456,'/products'),
(12645,'2012-05-08 13:03:51',6457,'/home'),
(12646,'2012-05-08 13:12:35',6458,'/home'),
(12647,'2012-05-08 13:15:55',6459,'/home'),
(12648,'2012-05-08 13:16:13',6458,'/products'),
(12649,'2012-05-08 13:18:18',6460,'/home'),
(12650,'2012-05-08 13:20:46',6458,'/the-original-mr-fuzzy'),
(12651,'2012-05-08 13:21:03',6460,'/products'),
(12652,'2012-05-08 13:22:34',6458,'/cart'),
(12653,'2012-05-08 13:22:44',6461,'/home'),
(12654,'2012-05-08 13:24:56',6458,'/shipping'),
(12655,'2012-05-08 13:27:36',6462,'/home'),
(12656,'2012-05-08 13:27:46',6458,'/billing'),
(12657,'2012-05-08 13:32:08',6462,'/products'),
(12658,'2012-05-08 13:33:36',6462,'/the-original-mr-fuzzy'),
(12659,'2012-05-08 13:34:26',6462,'/cart'),
(12660,'2012-05-08 13:37:50',6462,'/shipping'),
(12661,'2012-05-08 13:38:40',6463,'/home'),
(12662,'2012-05-08 13:39:06',6462,'/billing'),
(12663,'2012-05-08 13:39:59',6464,'/home'),
(12664,'2012-05-08 13:43:43',6465,'/home'),
(12665,'2012-05-08 13:45:02',6465,'/products'),
(12666,'2012-05-08 13:58:50',6466,'/home'),
(12667,'2012-05-08 13:59:45',6466,'/products'),
(12668,'2012-05-08 14:02:00',6466,'/the-original-mr-fuzzy'),
(12669,'2012-05-08 14:03:39',6467,'/home'),
(12670,'2012-05-08 14:04:32',6467,'/products'),
(12671,'2012-05-08 14:06:43',6467,'/the-original-mr-fuzzy'),
(12672,'2012-05-08 14:17:05',6468,'/home'),
(12673,'2012-05-08 14:21:15',6469,'/home'),
(12674,'2012-05-08 14:24:10',6470,'/home'),
(12675,'2012-05-08 14:25:47',6469,'/products'),
(12676,'2012-05-08 14:26:37',6470,'/products'),
(12677,'2012-05-08 14:29:45',6469,'/the-original-mr-fuzzy'),
(12678,'2012-05-08 14:30:47',6470,'/the-original-mr-fuzzy'),
(12679,'2012-05-08 14:31:46',6469,'/cart'),
(12680,'2012-05-08 14:39:18',6471,'/home'),
(12681,'2012-05-08 14:42:59',6472,'/home'),
(12682,'2012-05-08 14:44:39',6471,'/products'),
(12683,'2012-05-08 14:44:40',6473,'/home'),
(12684,'2012-05-08 14:48:54',6471,'/the-original-mr-fuzzy'),
(12685,'2012-05-08 15:04:33',6474,'/home'),
(12686,'2012-05-08 15:06:46',6475,'/home'),
(12687,'2012-05-08 15:10:05',6474,'/products'),
(12688,'2012-05-08 15:10:24',6475,'/products'),
(12689,'2012-05-08 15:11:38',6476,'/home'),
(12690,'2012-05-08 15:13:24',6475,'/the-original-mr-fuzzy'),
(12691,'2012-05-08 15:14:10',6474,'/the-original-mr-fuzzy'),
(12692,'2012-05-08 15:16:21',6477,'/home'),
(12693,'2012-05-08 15:16:40',6476,'/products'),
(12694,'2012-05-08 15:18:48',6478,'/home'),
(12695,'2012-05-08 15:22:18',6478,'/products'),
(12696,'2012-05-08 15:32:56',6479,'/home'),
(12697,'2012-05-08 15:36:07',6480,'/home'),
(12698,'2012-05-08 15:39:01',6481,'/home'),
(12699,'2012-05-08 15:40:52',6482,'/home'),
(12700,'2012-05-08 15:41:56',6480,'/products'),
(12701,'2012-05-08 15:43:48',6481,'/products'),
(12702,'2012-05-08 15:44:27',6480,'/the-original-mr-fuzzy'),
(12703,'2012-05-08 15:46:33',6483,'/home'),
(12704,'2012-05-08 15:47:09',6481,'/the-original-mr-fuzzy'),
(12705,'2012-05-08 15:47:59',6480,'/cart'),
(12706,'2012-05-08 15:51:02',6481,'/cart'),
(12707,'2012-05-08 15:51:41',6483,'/products'),
(12708,'2012-05-08 15:53:28',6481,'/shipping'),
(12709,'2012-05-08 15:53:50',6484,'/home'),
(12710,'2012-05-08 15:53:53',6481,'/billing'),
(12711,'2012-05-08 15:56:10',6483,'/the-original-mr-fuzzy'),
(12712,'2012-05-08 15:56:16',6485,'/home'),
(12713,'2012-05-08 15:57:17',6483,'/cart'),
(12714,'2012-05-08 15:59:05',6481,'/thank-you-for-your-order'),
(12715,'2012-05-08 16:07:45',6486,'/home'),
(12716,'2012-05-08 16:09:24',6487,'/home'),
(12717,'2012-05-08 16:10:55',6487,'/products'),
(12718,'2012-05-08 16:14:15',6487,'/the-original-mr-fuzzy'),
(12719,'2012-05-08 16:15:02',6487,'/cart'),
(12720,'2012-05-08 16:16:40',6487,'/shipping'),
(12721,'2012-05-08 16:17:31',6487,'/billing'),
(12722,'2012-05-08 16:18:21',6487,'/thank-you-for-your-order'),
(12723,'2012-05-08 16:19:15',6488,'/home'),
(12724,'2012-05-08 16:23:15',6489,'/home'),
(12725,'2012-05-08 16:36:04',6490,'/home'),
(12726,'2012-05-08 16:58:56',6491,'/home'),
(12727,'2012-05-08 17:01:47',6491,'/products'),
(12728,'2012-05-08 17:04:44',6491,'/the-original-mr-fuzzy'),
(12729,'2012-05-08 17:08:31',6491,'/cart'),
(12730,'2012-05-08 17:16:59',6492,'/home'),
(12731,'2012-05-08 17:21:32',6493,'/home'),
(12732,'2012-05-08 17:22:31',6494,'/home'),
(12733,'2012-05-08 17:22:53',6493,'/products'),
(12734,'2012-05-08 17:24:15',6494,'/products'),
(12735,'2012-05-08 17:25:08',6495,'/home'),
(12736,'2012-05-08 17:27:23',6493,'/the-original-mr-fuzzy'),
(12737,'2012-05-08 17:28:03',6496,'/home'),
(12738,'2012-05-08 17:28:49',6494,'/the-original-mr-fuzzy'),
(12739,'2012-05-08 17:40:10',6497,'/home'),
(12740,'2012-05-08 17:41:02',6498,'/home'),
(12741,'2012-05-08 17:42:54',6497,'/products'),
(12742,'2012-05-08 17:46:36',6499,'/home'),
(12743,'2012-05-08 17:49:28',6499,'/products'),
(12744,'2012-05-08 17:49:44',6499,'/the-original-mr-fuzzy'),
(12745,'2012-05-08 17:52:42',6500,'/home'),
(12746,'2012-05-08 17:57:18',6501,'/home'),
(12747,'2012-05-08 18:00:58',6501,'/products'),
(12748,'2012-05-08 18:01:37',6501,'/the-original-mr-fuzzy'),
(12749,'2012-05-08 18:20:33',6502,'/home'),
(12750,'2012-05-08 18:29:17',6503,'/home'),
(12751,'2012-05-08 18:49:21',6504,'/home'),
(12752,'2012-05-08 19:06:35',6505,'/home'),
(12753,'2012-05-08 19:13:10',6506,'/home'),
(12754,'2012-05-08 19:19:02',6507,'/home'),
(12755,'2012-05-08 19:24:37',6507,'/products'),
(12756,'2012-05-08 19:25:11',6508,'/home'),
(12757,'2012-05-08 19:26:49',6507,'/the-original-mr-fuzzy'),
(12758,'2012-05-08 19:30:40',6509,'/home'),
(12759,'2012-05-08 19:31:01',6509,'/products'),
(12760,'2012-05-08 19:35:24',6509,'/the-original-mr-fuzzy'),
(12761,'2012-05-08 19:36:05',6510,'/home'),
(12762,'2012-05-08 19:44:56',6511,'/home'),
(12763,'2012-05-08 19:50:58',6512,'/home'),
(12764,'2012-05-08 19:56:26',6512,'/products'),
(12765,'2012-05-08 19:57:08',6513,'/home'),
(12766,'2012-05-08 19:58:15',6512,'/the-original-mr-fuzzy'),
(12767,'2012-05-08 20:12:35',6514,'/home'),
(12768,'2012-05-08 20:14:15',6514,'/products'),
(12769,'2012-05-08 20:18:45',6514,'/the-original-mr-fuzzy'),
(12770,'2012-05-08 20:28:42',6515,'/home'),
(12771,'2012-05-08 20:32:21',6516,'/home'),
(12772,'2012-05-08 20:34:29',6515,'/products'),
(12773,'2012-05-08 20:37:14',6517,'/home'),
(12774,'2012-05-08 20:47:02',6518,'/home'),
(12775,'2012-05-08 20:47:23',6519,'/home'),
(12776,'2012-05-08 20:47:52',6519,'/products'),
(12777,'2012-05-08 20:51:27',6519,'/the-original-mr-fuzzy'),
(12778,'2012-05-08 20:53:45',6520,'/home'),
(12779,'2012-05-08 20:54:19',6521,'/home'),
(12780,'2012-05-08 20:58:55',6521,'/products'),
(12781,'2012-05-08 20:59:21',6520,'/products'),
(12782,'2012-05-08 21:03:04',6521,'/the-original-mr-fuzzy'),
(12783,'2012-05-08 21:04:51',6522,'/home'),
(12784,'2012-05-08 21:06:04',6523,'/home'),
(12785,'2012-05-08 21:10:18',6522,'/products'),
(12786,'2012-05-08 21:11:15',6522,'/the-original-mr-fuzzy'),
(12787,'2012-05-08 21:12:51',6524,'/home'),
(12788,'2012-05-08 21:29:13',6525,'/home'),
(12789,'2012-05-08 21:30:23',6526,'/home'),
(12790,'2012-05-08 21:30:31',6525,'/products'),
(12791,'2012-05-08 21:35:50',6526,'/products'),
(12792,'2012-05-08 21:36:42',6526,'/the-original-mr-fuzzy'),
(12793,'2012-05-08 21:54:43',6527,'/home'),
(12794,'2012-05-08 21:55:51',6528,'/home'),
(12795,'2012-05-08 22:09:12',6529,'/home'),
(12796,'2012-05-08 22:13:44',6529,'/products'),
(12797,'2012-05-08 22:14:56',6529,'/the-original-mr-fuzzy'),
(12798,'2012-05-08 22:20:59',6530,'/home'),
(12799,'2012-05-08 23:18:23',6531,'/home'),
(12800,'2012-05-08 23:26:19',6532,'/home'),
(12801,'2012-05-08 23:38:43',6533,'/home'),
(12802,'2012-05-09 00:03:00',6534,'/home'),
(12803,'2012-05-09 00:07:35',6534,'/products'),
(12804,'2012-05-09 00:10:44',6534,'/the-original-mr-fuzzy'),
(12805,'2012-05-09 00:24:10',6535,'/home'),
(12806,'2012-05-09 00:47:28',6536,'/home'),
(12807,'2012-05-09 00:49:12',6536,'/products'),
(12808,'2012-05-09 00:50:28',6537,'/home'),
(12809,'2012-05-09 00:52:19',6536,'/the-original-mr-fuzzy'),
(12810,'2012-05-09 00:53:55',6536,'/cart'),
(12811,'2012-05-09 00:54:26',6536,'/shipping'),
(12812,'2012-05-09 00:57:08',6536,'/billing'),
(12813,'2012-05-09 01:00:09',6536,'/thank-you-for-your-order'),
(12814,'2012-05-09 01:11:29',6538,'/home'),
(12815,'2012-05-09 01:15:29',6538,'/products'),
(12816,'2012-05-09 01:24:28',6539,'/home'),
(12817,'2012-05-09 01:28:10',6539,'/products'),
(12818,'2012-05-09 01:29:34',6539,'/the-original-mr-fuzzy'),
(12819,'2012-05-09 01:33:05',6539,'/cart'),
(12820,'2012-05-09 01:34:02',6539,'/shipping'),
(12821,'2012-05-09 01:35:51',6539,'/billing'),
(12822,'2012-05-09 01:40:07',6539,'/thank-you-for-your-order'),
(12823,'2012-05-09 01:42:21',6540,'/home'),
(12824,'2012-05-09 01:47:05',6540,'/products'),
(12825,'2012-05-09 01:53:14',6541,'/home'),
(12826,'2012-05-09 01:56:26',6542,'/home'),
(12827,'2012-05-09 01:57:12',6542,'/products'),
(12828,'2012-05-09 01:58:15',6543,'/home'),
(12829,'2012-05-09 02:01:27',6543,'/products'),
(12830,'2012-05-09 02:03:19',6543,'/the-original-mr-fuzzy'),
(12831,'2012-05-09 02:10:27',6544,'/home'),
(12832,'2012-05-09 02:12:44',6544,'/products'),
(12833,'2012-05-09 02:13:13',6544,'/the-original-mr-fuzzy'),
(12834,'2012-05-09 02:14:40',6544,'/cart'),
(12835,'2012-05-09 02:16:31',6545,'/home'),
(12836,'2012-05-09 02:16:56',6546,'/home'),
(12837,'2012-05-09 02:17:32',6544,'/shipping'),
(12838,'2012-05-09 02:18:14',6544,'/billing'),
(12839,'2012-05-09 02:19:47',6547,'/home'),
(12840,'2012-05-09 02:20:22',6545,'/products'),
(12841,'2012-05-09 02:21:18',6545,'/the-original-mr-fuzzy'),
(12842,'2012-05-09 02:21:44',6548,'/home'),
(12843,'2012-05-09 02:59:12',6549,'/home'),
(12844,'2012-05-09 03:03:46',6549,'/products'),
(12845,'2012-05-09 03:06:45',6549,'/the-original-mr-fuzzy'),
(12846,'2012-05-09 03:13:50',6550,'/home'),
(12847,'2012-05-09 03:15:28',6550,'/products'),
(12848,'2012-05-09 03:43:21',6551,'/home'),
(12849,'2012-05-09 03:47:50',6551,'/products'),
(12850,'2012-05-09 03:50:53',6551,'/the-original-mr-fuzzy'),
(12851,'2012-05-09 03:54:25',6551,'/cart'),
(12852,'2012-05-09 03:54:48',6551,'/shipping'),
(12853,'2012-05-09 03:55:25',6551,'/billing'),
(12854,'2012-05-09 04:06:30',6552,'/home'),
(12855,'2012-05-09 05:19:45',6553,'/home'),
(12856,'2012-05-09 05:24:46',6554,'/home'),
(12857,'2012-05-09 06:23:46',6555,'/home'),
(12858,'2012-05-09 06:54:40',6556,'/home'),
(12859,'2012-05-09 06:55:49',6556,'/products'),
(12860,'2012-05-09 06:57:28',6556,'/the-original-mr-fuzzy'),
(12861,'2012-05-09 07:26:56',6557,'/home'),
(12862,'2012-05-09 07:31:43',6558,'/home'),
(12863,'2012-05-09 07:40:29',6559,'/home'),
(12864,'2012-05-09 08:36:44',6560,'/home'),
(12865,'2012-05-09 08:40:07',6560,'/products'),
(12866,'2012-05-09 08:48:38',6561,'/home'),
(12867,'2012-05-09 08:49:20',6562,'/home'),
(12868,'2012-05-09 08:50:40',6561,'/products'),
(12869,'2012-05-09 08:51:51',6562,'/products'),
(12870,'2012-05-09 08:53:55',6561,'/the-original-mr-fuzzy'),
(12871,'2012-05-09 08:54:04',6562,'/the-original-mr-fuzzy'),
(12872,'2012-05-09 08:55:51',6561,'/cart'),
(12873,'2012-05-09 08:56:25',6562,'/cart'),
(12874,'2012-05-09 09:00:11',6562,'/shipping'),
(12875,'2012-05-09 09:00:48',6562,'/billing'),
(12876,'2012-05-09 09:03:28',6563,'/home'),
(12877,'2012-05-09 09:04:41',6562,'/thank-you-for-your-order'),
(12878,'2012-05-09 09:08:54',6564,'/home'),
(12879,'2012-05-09 09:11:04',6565,'/home'),
(12880,'2012-05-09 09:12:13',6566,'/home'),
(12881,'2012-05-09 09:42:20',6567,'/home'),
(12882,'2012-05-09 09:43:02',6568,'/home'),
(12883,'2012-05-09 09:52:27',6569,'/home'),
(12884,'2012-05-09 09:53:55',6570,'/home'),
(12885,'2012-05-09 10:03:40',6571,'/home'),
(12886,'2012-05-09 10:04:07',6571,'/products'),
(12887,'2012-05-09 10:05:11',6571,'/the-original-mr-fuzzy'),
(12888,'2012-05-09 10:07:01',6571,'/cart'),
(12889,'2012-05-09 10:08:34',6572,'/home'),
(12890,'2012-05-09 10:10:01',6571,'/shipping'),
(12891,'2012-05-09 10:10:58',6571,'/billing'),
(12892,'2012-05-09 10:13:51',6573,'/home'),
(12893,'2012-05-09 10:16:50',6571,'/thank-you-for-your-order'),
(12894,'2012-05-09 10:18:44',6574,'/home'),
(12895,'2012-05-09 10:32:28',6575,'/home'),
(12896,'2012-05-09 10:38:30',6576,'/home'),
(12897,'2012-05-09 10:40:41',6577,'/home'),
(12898,'2012-05-09 10:41:43',6577,'/products'),
(12899,'2012-05-09 10:42:00',6578,'/home'),
(12900,'2012-05-09 10:44:36',6577,'/the-original-mr-fuzzy'),
(12901,'2012-05-09 10:45:05',6579,'/home'),
(12902,'2012-05-09 10:46:20',6577,'/cart'),
(12903,'2012-05-09 10:46:42',6578,'/products'),
(12904,'2012-05-09 10:49:43',6577,'/shipping'),
(12905,'2012-05-09 10:52:16',6577,'/billing'),
(12906,'2012-05-09 10:56:08',6580,'/home'),
(12907,'2012-05-09 10:57:51',6580,'/products'),
(12908,'2012-05-09 10:59:58',6580,'/the-original-mr-fuzzy'),
(12909,'2012-05-09 11:01:40',6581,'/home'),
(12910,'2012-05-09 11:02:42',6580,'/cart'),
(12911,'2012-05-09 11:03:09',6582,'/home'),
(12912,'2012-05-09 11:03:13',6583,'/home'),
(12913,'2012-05-09 11:05:02',6581,'/products'),
(12914,'2012-05-09 11:06:45',6581,'/the-original-mr-fuzzy'),
(12915,'2012-05-09 11:07:29',6581,'/cart'),
(12916,'2012-05-09 11:07:52',6581,'/shipping'),
(12917,'2012-05-09 11:08:41',6581,'/billing'),
(12918,'2012-05-09 11:10:16',6584,'/home'),
(12919,'2012-05-09 11:16:53',6585,'/home'),
(12920,'2012-05-09 11:18:13',6586,'/home'),
(12921,'2012-05-09 11:22:21',6586,'/products'),
(12922,'2012-05-09 11:35:23',6587,'/home'),
(12923,'2012-05-09 11:43:35',6588,'/home'),
(12924,'2012-05-09 11:54:37',6589,'/home'),
(12925,'2012-05-09 12:10:25',6590,'/home'),
(12926,'2012-05-09 12:18:45',6591,'/home'),
(12927,'2012-05-09 12:21:52',6591,'/products'),
(12928,'2012-05-09 12:23:50',6591,'/the-original-mr-fuzzy'),
(12929,'2012-05-09 12:26:12',6591,'/cart'),
(12930,'2012-05-09 12:28:25',6591,'/shipping'),
(12931,'2012-05-09 12:30:22',6591,'/billing'),
(12932,'2012-05-09 12:32:23',6592,'/home'),
(12933,'2012-05-09 12:32:43',6593,'/home'),
(12934,'2012-05-09 12:37:37',6594,'/home'),
(12935,'2012-05-09 12:38:25',6594,'/products'),
(12936,'2012-05-09 12:38:54',6595,'/home'),
(12937,'2012-05-09 12:39:37',6596,'/home'),
(12938,'2012-05-09 12:50:49',6597,'/home'),
(12939,'2012-05-09 12:52:12',6598,'/home'),
(12940,'2012-05-09 13:01:05',6599,'/home'),
(12941,'2012-05-09 13:01:42',6600,'/home'),
(12942,'2012-05-09 13:03:43',6599,'/products'),
(12943,'2012-05-09 13:08:08',6599,'/the-original-mr-fuzzy'),
(12944,'2012-05-09 13:08:48',6601,'/home'),
(12945,'2012-05-09 13:13:29',6601,'/products'),
(12946,'2012-05-09 13:16:09',6601,'/the-original-mr-fuzzy'),
(12947,'2012-05-09 13:17:02',6602,'/home'),
(12948,'2012-05-09 13:19:30',6602,'/products'),
(12949,'2012-05-09 13:19:54',6603,'/home'),
(12950,'2012-05-09 13:23:44',6602,'/the-original-mr-fuzzy'),
(12951,'2012-05-09 13:23:50',6604,'/home'),
(12952,'2012-05-09 13:25:08',6603,'/products'),
(12953,'2012-05-09 13:25:26',6605,'/home'),
(12954,'2012-05-09 13:29:16',6603,'/the-original-mr-fuzzy'),
(12955,'2012-05-09 13:31:09',6603,'/cart'),
(12956,'2012-05-09 13:33:33',6603,'/shipping'),
(12957,'2012-05-09 13:34:42',6603,'/billing'),
(12958,'2012-05-09 13:36:25',6603,'/thank-you-for-your-order'),
(12959,'2012-05-09 13:59:48',6606,'/home'),
(12960,'2012-05-09 14:07:50',6607,'/home'),
(12961,'2012-05-09 14:08:16',6608,'/home'),
(12962,'2012-05-09 14:15:56',6609,'/home'),
(12963,'2012-05-09 14:22:38',6610,'/home'),
(12964,'2012-05-09 14:32:12',6611,'/home'),
(12965,'2012-05-09 14:32:28',6612,'/home'),
(12966,'2012-05-09 14:43:00',6613,'/home'),
(12967,'2012-05-09 14:43:40',6614,'/home'),
(12968,'2012-05-09 14:45:05',6614,'/products'),
(12969,'2012-05-09 14:45:12',6615,'/home'),
(12970,'2012-05-09 14:45:57',6613,'/products'),
(12971,'2012-05-09 14:48:22',6614,'/the-original-mr-fuzzy'),
(12972,'2012-05-09 14:49:01',6616,'/home'),
(12973,'2012-05-09 14:50:17',6614,'/cart'),
(12974,'2012-05-09 14:50:35',6617,'/home'),
(12975,'2012-05-09 14:51:42',6614,'/shipping'),
(12976,'2012-05-09 14:52:24',6616,'/products'),
(12977,'2012-05-09 14:54:09',6614,'/billing'),
(12978,'2012-05-09 14:56:09',6616,'/the-original-mr-fuzzy'),
(12979,'2012-05-09 14:59:36',6614,'/thank-you-for-your-order'),
(12980,'2012-05-09 15:27:34',6618,'/home'),
(12981,'2012-05-09 15:36:55',6619,'/home'),
(12982,'2012-05-09 15:57:05',6620,'/home'),
(12983,'2012-05-09 16:00:59',6621,'/home'),
(12984,'2012-05-09 16:01:54',6622,'/home'),
(12985,'2012-05-09 16:02:13',6620,'/products'),
(12986,'2012-05-09 16:03:26',6623,'/home'),
(12987,'2012-05-09 16:05:12',6622,'/products'),
(12988,'2012-05-09 16:09:25',6622,'/the-original-mr-fuzzy'),
(12989,'2012-05-09 16:29:15',6624,'/home'),
(12990,'2012-05-09 16:30:08',6625,'/home'),
(12991,'2012-05-09 16:35:21',6626,'/home'),
(12992,'2012-05-09 16:36:53',6627,'/home'),
(12993,'2012-05-09 16:36:55',6628,'/home'),
(12994,'2012-05-09 16:40:36',6629,'/home'),
(12995,'2012-05-09 16:42:38',6628,'/products'),
(12996,'2012-05-09 16:43:26',6628,'/the-original-mr-fuzzy'),
(12997,'2012-05-09 16:44:33',6629,'/products'),
(12998,'2012-05-09 16:46:57',6628,'/cart'),
(12999,'2012-05-09 16:48:02',6630,'/home'),
(13000,'2012-05-09 16:48:53',6629,'/the-original-mr-fuzzy'),
(13001,'2012-05-09 16:49:21',6629,'/cart'),
(13002,'2012-05-09 16:52:31',6629,'/shipping'),
(13003,'2012-05-09 16:54:58',6631,'/home'),
(13004,'2012-05-09 16:55:11',6629,'/billing'),
(13005,'2012-05-09 16:59:46',6632,'/home'),
(13006,'2012-05-09 17:01:21',6629,'/thank-you-for-your-order'),
(13007,'2012-05-09 17:07:58',6633,'/home'),
(13008,'2012-05-09 17:13:15',6634,'/home'),
(13009,'2012-05-09 17:17:35',6634,'/products'),
(13010,'2012-05-09 17:17:36',6635,'/home'),
(13011,'2012-05-09 17:18:57',6634,'/the-original-mr-fuzzy'),
(13012,'2012-05-09 17:21:41',6636,'/home'),
(13013,'2012-05-09 17:24:45',6637,'/home'),
(13014,'2012-05-09 17:25:16',6638,'/home'),
(13015,'2012-05-09 17:25:33',6639,'/home'),
(13016,'2012-05-09 17:27:09',6637,'/products'),
(13017,'2012-05-09 17:29:35',6637,'/the-original-mr-fuzzy'),
(13018,'2012-05-09 17:29:46',6639,'/products'),
(13019,'2012-05-09 17:31:56',6637,'/cart'),
(13020,'2012-05-09 17:32:25',6637,'/shipping'),
(13021,'2012-05-09 17:33:09',6639,'/the-original-mr-fuzzy'),
(13022,'2012-05-09 17:34:10',6640,'/home'),
(13023,'2012-05-09 17:35:06',6637,'/billing'),
(13024,'2012-05-09 17:35:24',6641,'/home'),
(13025,'2012-05-09 17:35:44',6639,'/cart'),
(13026,'2012-05-09 17:39:04',6639,'/shipping'),
(13027,'2012-05-09 17:41:14',6637,'/thank-you-for-your-order'),
(13028,'2012-05-09 17:41:16',6639,'/billing'),
(13029,'2012-05-09 17:44:59',6642,'/home'),
(13030,'2012-05-09 17:46:08',6643,'/home'),
(13031,'2012-05-09 17:47:16',6643,'/products'),
(13032,'2012-05-09 17:47:48',6643,'/the-original-mr-fuzzy'),
(13033,'2012-05-09 17:50:35',6644,'/home'),
(13034,'2012-05-09 17:51:00',6644,'/products'),
(13035,'2012-05-09 17:51:17',6645,'/home'),
(13036,'2012-05-09 18:14:36',6646,'/home'),
(13037,'2012-05-09 18:18:09',6647,'/home'),
(13038,'2012-05-09 18:22:36',6647,'/products'),
(13039,'2012-05-09 18:23:43',6647,'/the-original-mr-fuzzy'),
(13040,'2012-05-09 18:45:19',6648,'/home'),
(13041,'2012-05-09 18:47:37',6649,'/home'),
(13042,'2012-05-09 18:51:06',6649,'/products'),
(13043,'2012-05-09 19:32:02',6650,'/home'),
(13044,'2012-05-09 19:49:53',6651,'/home'),
(13045,'2012-05-09 19:55:28',6652,'/home'),
(13046,'2012-05-09 20:23:02',6653,'/home'),
(13047,'2012-05-09 20:25:46',6653,'/products'),
(13048,'2012-05-09 20:43:05',6654,'/home'),
(13049,'2012-05-09 21:24:13',6655,'/home'),
(13050,'2012-05-09 21:25:26',6655,'/products'),
(13051,'2012-05-09 21:29:10',6655,'/the-original-mr-fuzzy'),
(13052,'2012-05-09 21:29:10',6656,'/home'),
(13053,'2012-05-09 21:31:01',6655,'/cart'),
(13054,'2012-05-09 21:33:59',6656,'/products'),
(13055,'2012-05-09 21:37:06',6657,'/home'),
(13056,'2012-05-09 21:43:08',6658,'/home'),
(13057,'2012-05-09 21:44:07',6659,'/home'),
(13058,'2012-05-09 21:45:36',6658,'/products'),
(13059,'2012-05-09 22:29:59',6660,'/home'),
(13060,'2012-05-09 23:44:01',6661,'/home'),
(13061,'2012-05-10 00:34:27',6662,'/home'),
(13062,'2012-05-10 00:35:28',6662,'/products'),
(13063,'2012-05-10 00:38:48',6663,'/home'),
(13064,'2012-05-10 00:42:19',6663,'/products'),
(13065,'2012-05-10 00:44:05',6663,'/the-original-mr-fuzzy'),
(13066,'2012-05-10 00:45:08',6664,'/home'),
(13067,'2012-05-10 01:04:32',6665,'/home'),
(13068,'2012-05-10 01:06:53',6665,'/products'),
(13069,'2012-05-10 01:34:49',6666,'/home'),
(13070,'2012-05-10 01:39:40',6666,'/products'),
(13071,'2012-05-10 01:41:31',6666,'/the-original-mr-fuzzy'),
(13072,'2012-05-10 02:33:15',6667,'/home'),
(13073,'2012-05-10 02:34:46',6668,'/home'),
(13074,'2012-05-10 02:56:06',6669,'/home'),
(13075,'2012-05-10 02:59:59',6669,'/products'),
(13076,'2012-05-10 03:01:18',6670,'/home'),
(13077,'2012-05-10 03:03:42',6669,'/the-original-mr-fuzzy'),
(13078,'2012-05-10 03:04:41',6671,'/home'),
(13079,'2012-05-10 03:07:49',6671,'/products'),
(13080,'2012-05-10 03:07:56',6672,'/home'),
(13081,'2012-05-10 03:09:27',6672,'/products'),
(13082,'2012-05-10 03:13:21',6672,'/the-original-mr-fuzzy'),
(13083,'2012-05-10 03:14:26',6672,'/cart'),
(13084,'2012-05-10 03:15:00',6672,'/shipping'),
(13085,'2012-05-10 03:17:39',6672,'/billing'),
(13086,'2012-05-10 03:37:32',6673,'/home'),
(13087,'2012-05-10 03:41:27',6674,'/home'),
(13088,'2012-05-10 03:43:11',6673,'/products'),
(13089,'2012-05-10 03:46:53',6673,'/the-original-mr-fuzzy'),
(13090,'2012-05-10 03:52:03',6675,'/home'),
(13091,'2012-05-10 03:53:33',6675,'/products'),
(13092,'2012-05-10 03:55:42',6675,'/the-original-mr-fuzzy'),
(13093,'2012-05-10 04:06:55',6676,'/home'),
(13094,'2012-05-10 04:08:34',6676,'/products'),
(13095,'2012-05-10 04:12:22',6676,'/the-original-mr-fuzzy'),
(13096,'2012-05-10 04:15:27',6676,'/cart'),
(13097,'2012-05-10 05:35:46',6677,'/home'),
(13098,'2012-05-10 05:54:16',6678,'/home'),
(13099,'2012-05-10 06:29:46',6679,'/home'),
(13100,'2012-05-10 06:41:26',6680,'/home'),
(13101,'2012-05-10 06:43:03',6680,'/products'),
(13102,'2012-05-10 06:46:29',6680,'/the-original-mr-fuzzy'),
(13103,'2012-05-10 06:47:19',6680,'/cart'),
(13104,'2012-05-10 06:50:35',6680,'/shipping'),
(13105,'2012-05-10 06:51:00',6680,'/billing'),
(13106,'2012-05-10 07:21:10',6681,'/home'),
(13107,'2012-05-10 07:32:53',6682,'/home'),
(13108,'2012-05-10 07:48:17',6683,'/home'),
(13109,'2012-05-10 07:52:03',6684,'/home'),
(13110,'2012-05-10 07:57:27',6685,'/home'),
(13111,'2012-05-10 08:03:07',6685,'/products'),
(13112,'2012-05-10 08:04:16',6685,'/the-original-mr-fuzzy'),
(13113,'2012-05-10 08:06:01',6685,'/cart'),
(13114,'2012-05-10 08:09:31',6685,'/shipping'),
(13115,'2012-05-10 08:12:08',6685,'/billing'),
(13116,'2012-05-10 08:37:53',6686,'/home'),
(13117,'2012-05-10 08:54:47',6687,'/home'),
(13118,'2012-05-10 08:59:27',6688,'/home'),
(13119,'2012-05-10 09:00:27',6689,'/home'),
(13120,'2012-05-10 09:21:22',6690,'/home'),
(13121,'2012-05-10 09:28:08',6691,'/home'),
(13122,'2012-05-10 09:33:42',6692,'/home'),
(13123,'2012-05-10 09:37:41',6692,'/products'),
(13124,'2012-05-10 09:41:24',6693,'/home'),
(13125,'2012-05-10 09:41:42',6692,'/the-original-mr-fuzzy'),
(13126,'2012-05-10 09:42:09',6693,'/products'),
(13127,'2012-05-10 09:43:55',6692,'/cart'),
(13128,'2012-05-10 09:45:15',6693,'/the-original-mr-fuzzy'),
(13129,'2012-05-10 09:45:24',6694,'/home'),
(13130,'2012-05-10 09:47:45',6692,'/shipping'),
(13131,'2012-05-10 09:47:55',6695,'/home'),
(13132,'2012-05-10 09:48:55',6696,'/home'),
(13133,'2012-05-10 09:50:27',6692,'/billing'),
(13134,'2012-05-10 09:52:31',6696,'/products'),
(13135,'2012-05-10 09:54:16',6692,'/thank-you-for-your-order'),
(13136,'2012-05-10 10:15:21',6697,'/home'),
(13137,'2012-05-10 10:33:28',6698,'/home'),
(13138,'2012-05-10 10:40:11',6699,'/home'),
(13139,'2012-05-10 10:43:41',6700,'/home'),
(13140,'2012-05-10 10:45:39',6699,'/products'),
(13141,'2012-05-10 10:46:51',6701,'/home'),
(13142,'2012-05-10 10:48:54',6699,'/the-original-mr-fuzzy'),
(13143,'2012-05-10 10:52:17',6701,'/products'),
(13144,'2012-05-10 10:54:32',6701,'/the-original-mr-fuzzy'),
(13145,'2012-05-10 10:56:20',6701,'/cart'),
(13146,'2012-05-10 10:57:31',6701,'/shipping'),
(13147,'2012-05-10 11:03:36',6702,'/home'),
(13148,'2012-05-10 11:06:37',6702,'/products'),
(13149,'2012-05-10 11:11:10',6703,'/home'),
(13150,'2012-05-10 11:12:26',6704,'/home'),
(13151,'2012-05-10 11:19:18',6705,'/home'),
(13152,'2012-05-10 11:21:06',6706,'/home'),
(13153,'2012-05-10 11:31:16',6707,'/home'),
(13154,'2012-05-10 11:32:36',6707,'/products'),
(13155,'2012-05-10 11:33:53',6707,'/the-original-mr-fuzzy'),
(13156,'2012-05-10 11:34:26',6708,'/home'),
(13157,'2012-05-10 11:36:19',6708,'/products'),
(13158,'2012-05-10 11:42:28',6709,'/home'),
(13159,'2012-05-10 11:50:06',6710,'/home'),
(13160,'2012-05-10 11:50:43',6711,'/home'),
(13161,'2012-05-10 11:54:44',6710,'/products'),
(13162,'2012-05-10 11:55:03',6712,'/home'),
(13163,'2012-05-10 11:57:16',6712,'/products'),
(13164,'2012-05-10 11:58:33',6710,'/the-original-mr-fuzzy'),
(13165,'2012-05-10 11:58:59',6712,'/the-original-mr-fuzzy'),
(13166,'2012-05-10 12:00:25',6710,'/cart'),
(13167,'2012-05-10 12:01:19',6713,'/home'),
(13168,'2012-05-10 12:01:38',6710,'/shipping'),
(13169,'2012-05-10 12:02:32',6712,'/cart'),
(13170,'2012-05-10 12:04:02',6710,'/billing'),
(13171,'2012-05-10 12:04:43',6712,'/shipping'),
(13172,'2012-05-10 12:05:41',6713,'/products'),
(13173,'2012-05-10 12:06:59',6713,'/the-original-mr-fuzzy'),
(13174,'2012-05-10 12:07:48',6714,'/home'),
(13175,'2012-05-10 12:08:10',6715,'/home'),
(13176,'2012-05-10 12:10:41',6715,'/products'),
(13177,'2012-05-10 12:28:14',6716,'/home'),
(13178,'2012-05-10 12:35:38',6717,'/home'),
(13179,'2012-05-10 12:43:42',6718,'/home'),
(13180,'2012-05-10 12:45:21',6719,'/home'),
(13181,'2012-05-10 12:45:59',6720,'/home'),
(13182,'2012-05-10 12:47:36',6721,'/home'),
(13183,'2012-05-10 12:48:20',6720,'/products'),
(13184,'2012-05-10 12:50:40',6719,'/products'),
(13185,'2012-05-10 12:51:47',6719,'/the-original-mr-fuzzy'),
(13186,'2012-05-10 12:52:38',6722,'/home'),
(13187,'2012-05-10 12:56:52',6722,'/products'),
(13188,'2012-05-10 12:58:16',6722,'/the-original-mr-fuzzy'),
(13189,'2012-05-10 13:27:02',6723,'/home'),
(13190,'2012-05-10 13:35:19',6724,'/home'),
(13191,'2012-05-10 13:38:15',6724,'/products'),
(13192,'2012-05-10 13:39:37',6725,'/home'),
(13193,'2012-05-10 13:41:40',6724,'/the-original-mr-fuzzy'),
(13194,'2012-05-10 13:42:27',6724,'/cart'),
(13195,'2012-05-10 13:45:50',6724,'/shipping'),
(13196,'2012-05-10 13:46:32',6724,'/billing'),
(13197,'2012-05-10 14:07:02',6726,'/home'),
(13198,'2012-05-10 14:07:29',6727,'/home'),
(13199,'2012-05-10 14:12:56',6728,'/home'),
(13200,'2012-05-10 14:17:28',6729,'/home'),
(13201,'2012-05-10 14:20:03',6729,'/products'),
(13202,'2012-05-10 14:20:52',6730,'/home'),
(13203,'2012-05-10 14:25:41',6730,'/products'),
(13204,'2012-05-10 14:29:30',6730,'/the-original-mr-fuzzy'),
(13205,'2012-05-10 14:33:33',6731,'/home'),
(13206,'2012-05-10 14:37:52',6732,'/home'),
(13207,'2012-05-10 14:43:07',6733,'/home'),
(13208,'2012-05-10 14:45:51',6733,'/products'),
(13209,'2012-05-10 14:48:03',6734,'/home'),
(13210,'2012-05-10 14:50:02',6733,'/the-original-mr-fuzzy'),
(13211,'2012-05-10 15:02:52',6735,'/home'),
(13212,'2012-05-10 15:18:14',6736,'/home'),
(13213,'2012-05-10 15:18:58',6736,'/products'),
(13214,'2012-05-10 15:19:18',6736,'/the-original-mr-fuzzy'),
(13215,'2012-05-10 15:23:06',6736,'/cart'),
(13216,'2012-05-10 15:25:08',6737,'/home'),
(13217,'2012-05-10 15:25:57',6736,'/shipping'),
(13218,'2012-05-10 15:26:30',6738,'/home'),
(13219,'2012-05-10 15:27:37',6739,'/home'),
(13220,'2012-05-10 15:27:42',6736,'/billing'),
(13221,'2012-05-10 15:27:57',6738,'/products'),
(13222,'2012-05-10 15:30:07',6738,'/the-original-mr-fuzzy'),
(13223,'2012-05-10 15:32:45',6740,'/home'),
(13224,'2012-05-10 15:33:02',6741,'/home'),
(13225,'2012-05-10 15:36:13',6741,'/products'),
(13226,'2012-05-10 15:37:31',6741,'/the-original-mr-fuzzy'),
(13227,'2012-05-10 15:37:32',6740,'/products'),
(13228,'2012-05-10 15:38:16',6740,'/the-original-mr-fuzzy'),
(13229,'2012-05-10 15:39:55',6740,'/cart'),
(13230,'2012-05-10 15:42:15',6742,'/home'),
(13231,'2012-05-10 15:47:04',6742,'/products'),
(13232,'2012-05-10 15:47:45',6743,'/home'),
(13233,'2012-05-10 15:48:46',6744,'/home'),
(13234,'2012-05-10 16:05:55',6745,'/home'),
(13235,'2012-05-10 16:09:22',6745,'/products'),
(13236,'2012-05-10 16:13:27',6745,'/the-original-mr-fuzzy'),
(13237,'2012-05-10 16:17:12',6745,'/cart'),
(13238,'2012-05-10 16:18:55',6746,'/home'),
(13239,'2012-05-10 16:19:04',6747,'/home'),
(13240,'2012-05-10 16:25:05',6748,'/home'),
(13241,'2012-05-10 16:27:00',6748,'/products'),
(13242,'2012-05-10 16:30:00',6748,'/the-original-mr-fuzzy'),
(13243,'2012-05-10 16:37:20',6749,'/home'),
(13244,'2012-05-10 16:38:59',6750,'/home'),
(13245,'2012-05-10 16:40:05',6750,'/products'),
(13246,'2012-05-10 16:40:50',6751,'/home'),
(13247,'2012-05-10 16:42:36',6750,'/the-original-mr-fuzzy'),
(13248,'2012-05-10 16:45:09',6751,'/products'),
(13249,'2012-05-10 16:48:30',6751,'/the-original-mr-fuzzy'),
(13250,'2012-05-10 16:50:30',6752,'/home'),
(13251,'2012-05-10 16:50:55',6751,'/cart'),
(13252,'2012-05-10 16:53:27',6753,'/home'),
(13253,'2012-05-10 16:57:35',6754,'/home'),
(13254,'2012-05-10 16:58:19',6755,'/home'),
(13255,'2012-05-10 17:03:18',6754,'/products'),
(13256,'2012-05-10 17:03:36',6756,'/home'),
(13257,'2012-05-10 17:07:05',6757,'/home'),
(13258,'2012-05-10 17:07:48',6754,'/the-original-mr-fuzzy'),
(13259,'2012-05-10 17:15:24',6758,'/home'),
(13260,'2012-05-10 17:18:54',6758,'/products'),
(13261,'2012-05-10 17:24:46',6759,'/home'),
(13262,'2012-05-10 17:27:55',6760,'/home'),
(13263,'2012-05-10 17:28:45',6761,'/home'),
(13264,'2012-05-10 17:29:16',6761,'/products'),
(13265,'2012-05-10 17:31:36',6762,'/home'),
(13266,'2012-05-10 17:32:37',6761,'/the-original-mr-fuzzy'),
(13267,'2012-05-10 18:16:02',6763,'/home'),
(13268,'2012-05-10 18:25:19',6764,'/home'),
(13269,'2012-05-10 18:26:06',6765,'/home'),
(13270,'2012-05-10 18:28:18',6766,'/home'),
(13271,'2012-05-10 18:30:07',6765,'/products'),
(13272,'2012-05-10 18:33:07',6765,'/the-original-mr-fuzzy'),
(13273,'2012-05-10 18:33:32',6765,'/cart'),
(13274,'2012-05-10 18:37:18',6765,'/shipping'),
(13275,'2012-05-10 18:37:47',6765,'/billing'),
(13276,'2012-05-10 18:40:35',6767,'/home'),
(13277,'2012-05-10 18:42:19',6767,'/products'),
(13278,'2012-05-10 18:42:24',6768,'/home'),
(13279,'2012-05-10 18:45:17',6765,'/thank-you-for-your-order'),
(13280,'2012-05-10 18:48:48',6769,'/home'),
(13281,'2012-05-10 18:58:42',6770,'/home'),
(13282,'2012-05-10 18:58:45',6771,'/home'),
(13283,'2012-05-10 19:13:11',6772,'/home'),
(13284,'2012-05-10 19:18:35',6773,'/home'),
(13285,'2012-05-10 19:20:55',6773,'/products'),
(13286,'2012-05-10 19:35:52',6774,'/home'),
(13287,'2012-05-10 19:41:38',6774,'/products'),
(13288,'2012-05-10 19:41:55',6774,'/the-original-mr-fuzzy'),
(13289,'2012-05-10 19:47:50',6775,'/home'),
(13290,'2012-05-10 19:53:34',6776,'/home'),
(13291,'2012-05-10 19:54:48',6777,'/home'),
(13292,'2012-05-10 19:55:52',6776,'/products'),
(13293,'2012-05-10 19:56:54',6776,'/the-original-mr-fuzzy'),
(13294,'2012-05-10 20:04:31',6778,'/home'),
(13295,'2012-05-10 20:46:00',6779,'/home'),
(13296,'2012-05-10 20:56:40',6780,'/home'),
(13297,'2012-05-10 21:11:26',6781,'/home'),
(13298,'2012-05-10 21:16:10',6781,'/products'),
(13299,'2012-05-10 21:20:13',6781,'/the-original-mr-fuzzy'),
(13300,'2012-05-10 21:21:57',6781,'/cart'),
(13301,'2012-05-10 21:22:06',6782,'/home'),
(13302,'2012-05-10 21:24:45',6781,'/shipping'),
(13303,'2012-05-10 21:27:26',6781,'/billing'),
(13304,'2012-05-10 21:29:58',6781,'/thank-you-for-your-order'),
(13305,'2012-05-10 21:54:44',6783,'/home'),
(13306,'2012-05-10 22:07:36',6784,'/home'),
(13307,'2012-05-10 22:08:00',6784,'/products'),
(13308,'2012-05-10 22:11:38',6784,'/the-original-mr-fuzzy'),
(13309,'2012-05-10 22:14:59',6784,'/cart'),
(13310,'2012-05-10 22:15:01',6785,'/home'),
(13311,'2012-05-10 22:16:37',6786,'/home'),
(13312,'2012-05-10 22:17:15',6787,'/home'),
(13313,'2012-05-10 22:18:08',6786,'/products'),
(13314,'2012-05-10 22:19:24',6787,'/products'),
(13315,'2012-05-10 22:19:35',6785,'/products'),
(13316,'2012-05-10 22:19:58',6787,'/the-original-mr-fuzzy'),
(13317,'2012-05-10 22:20:57',6785,'/the-original-mr-fuzzy'),
(13318,'2012-05-10 22:22:39',6786,'/the-original-mr-fuzzy'),
(13319,'2012-05-10 22:25:15',6788,'/home'),
(13320,'2012-05-10 22:26:03',6788,'/products'),
(13321,'2012-05-10 22:26:28',6786,'/cart'),
(13322,'2012-05-10 22:27:37',6789,'/home'),
(13323,'2012-05-10 22:28:18',6788,'/the-original-mr-fuzzy'),
(13324,'2012-05-10 22:28:50',6786,'/shipping'),
(13325,'2012-05-10 22:31:43',6786,'/billing'),
(13326,'2012-05-10 22:50:16',6790,'/home'),
(13327,'2012-05-10 22:54:22',6790,'/products'),
(13328,'2012-05-10 22:54:51',6790,'/the-original-mr-fuzzy'),
(13329,'2012-05-10 23:01:09',6791,'/home'),
(13330,'2012-05-10 23:16:19',6792,'/home'),
(13331,'2012-05-10 23:55:36',6793,'/home'),
(13332,'2012-05-11 00:20:55',6794,'/home'),
(13333,'2012-05-11 00:23:40',6794,'/products'),
(13334,'2012-05-11 00:55:16',6795,'/home'),
(13335,'2012-05-11 00:57:18',6796,'/home'),
(13336,'2012-05-11 01:27:05',6797,'/home'),
(13337,'2012-05-11 01:31:59',6797,'/products'),
(13338,'2012-05-11 01:35:10',6798,'/home'),
(13339,'2012-05-11 01:36:13',6797,'/the-original-mr-fuzzy'),
(13340,'2012-05-11 01:37:39',6798,'/products'),
(13341,'2012-05-11 01:39:29',6798,'/the-original-mr-fuzzy'),
(13342,'2012-05-11 01:48:07',6799,'/home'),
(13343,'2012-05-11 01:51:10',6800,'/home'),
(13344,'2012-05-11 03:21:42',6801,'/home'),
(13345,'2012-05-11 04:36:07',6802,'/home'),
(13346,'2012-05-11 04:41:47',6803,'/home'),
(13347,'2012-05-11 04:43:06',6803,'/products'),
(13348,'2012-05-11 05:34:15',6804,'/home'),
(13349,'2012-05-11 05:50:57',6805,'/home'),
(13350,'2012-05-11 05:54:17',6806,'/home'),
(13351,'2012-05-11 06:15:40',6807,'/home'),
(13352,'2012-05-11 06:16:04',6807,'/products'),
(13353,'2012-05-11 06:16:41',6807,'/the-original-mr-fuzzy'),
(13354,'2012-05-11 06:18:00',6807,'/cart'),
(13355,'2012-05-11 06:21:05',6807,'/shipping'),
(13356,'2012-05-11 06:24:12',6807,'/billing'),
(13357,'2012-05-11 06:32:04',6808,'/home'),
(13358,'2012-05-11 06:35:25',6808,'/products'),
(13359,'2012-05-11 06:48:50',6809,'/home'),
(13360,'2012-05-11 06:50:00',6809,'/products'),
(13361,'2012-05-11 07:10:14',6810,'/home'),
(13362,'2012-05-11 08:09:37',6811,'/home'),
(13363,'2012-05-11 08:10:06',6811,'/products'),
(13364,'2012-05-11 08:12:14',6812,'/home'),
(13365,'2012-05-11 08:18:44',6813,'/home'),
(13366,'2012-05-11 08:19:14',6814,'/home'),
(13367,'2012-05-11 08:22:30',6813,'/products'),
(13368,'2012-05-11 08:24:15',6813,'/the-original-mr-fuzzy'),
(13369,'2012-05-11 08:25:13',6815,'/home'),
(13370,'2012-05-11 08:35:44',6816,'/home'),
(13371,'2012-05-11 08:38:45',6816,'/products'),
(13372,'2012-05-11 08:41:00',6816,'/the-original-mr-fuzzy'),
(13373,'2012-05-11 08:46:45',6817,'/home'),
(13374,'2012-05-11 08:50:22',6818,'/home'),
(13375,'2012-05-11 08:58:30',6819,'/home'),
(13376,'2012-05-11 09:03:26',6819,'/products'),
(13377,'2012-05-11 09:04:44',6819,'/the-original-mr-fuzzy'),
(13378,'2012-05-11 09:04:59',6820,'/home'),
(13379,'2012-05-11 09:06:47',6819,'/cart'),
(13380,'2012-05-11 09:06:55',6820,'/products'),
(13381,'2012-05-11 09:07:34',6819,'/shipping'),
(13382,'2012-05-11 09:08:19',6819,'/billing'),
(13383,'2012-05-11 09:08:52',6821,'/home'),
(13384,'2012-05-11 09:10:51',6820,'/the-original-mr-fuzzy'),
(13385,'2012-05-11 09:20:15',6822,'/home'),
(13386,'2012-05-11 09:33:12',6823,'/home'),
(13387,'2012-05-11 09:55:09',6824,'/home'),
(13388,'2012-05-11 10:00:04',6824,'/products'),
(13389,'2012-05-11 10:02:21',6824,'/the-original-mr-fuzzy'),
(13390,'2012-05-11 10:03:44',6825,'/home'),
(13391,'2012-05-11 10:04:32',6824,'/cart'),
(13392,'2012-05-11 10:05:47',6825,'/products'),
(13393,'2012-05-11 10:07:49',6826,'/home'),
(13394,'2012-05-11 10:08:05',6827,'/home'),
(13395,'2012-05-11 10:12:11',6826,'/products'),
(13396,'2012-05-11 10:12:13',6827,'/products'),
(13397,'2012-05-11 10:21:13',6828,'/home'),
(13398,'2012-05-11 10:22:37',6829,'/home'),
(13399,'2012-05-11 10:23:31',6830,'/home'),
(13400,'2012-05-11 10:23:39',6831,'/home'),
(13401,'2012-05-11 10:23:43',6828,'/products'),
(13402,'2012-05-11 10:24:07',6832,'/home'),
(13403,'2012-05-11 10:32:24',6833,'/home'),
(13404,'2012-05-11 10:33:55',6834,'/home'),
(13405,'2012-05-11 10:36:24',6834,'/products'),
(13406,'2012-05-11 10:38:51',6835,'/home'),
(13407,'2012-05-11 10:42:23',6835,'/products'),
(13408,'2012-05-11 10:46:10',6835,'/the-original-mr-fuzzy'),
(13409,'2012-05-11 10:46:54',6835,'/cart'),
(13410,'2012-05-11 10:49:05',6836,'/home'),
(13411,'2012-05-11 10:51:17',6837,'/home'),
(13412,'2012-05-11 10:53:25',6838,'/home'),
(13413,'2012-05-11 10:53:26',6839,'/home'),
(13414,'2012-05-11 10:53:45',6840,'/home'),
(13415,'2012-05-11 10:54:07',6837,'/products'),
(13416,'2012-05-11 10:54:18',6836,'/products'),
(13417,'2012-05-11 10:56:40',6841,'/home'),
(13418,'2012-05-11 10:57:16',6836,'/the-original-mr-fuzzy'),
(13419,'2012-05-11 10:57:23',6837,'/the-original-mr-fuzzy'),
(13420,'2012-05-11 10:59:59',6837,'/cart'),
(13421,'2012-05-11 11:00:44',6841,'/products'),
(13422,'2012-05-11 11:01:13',6836,'/cart'),
(13423,'2012-05-11 11:02:47',6836,'/shipping'),
(13424,'2012-05-11 11:03:30',6841,'/the-original-mr-fuzzy'),
(13425,'2012-05-11 11:05:39',6836,'/billing'),
(13426,'2012-05-11 11:07:01',6842,'/home'),
(13427,'2012-05-11 11:07:33',6842,'/products'),
(13428,'2012-05-11 11:07:48',6843,'/home'),
(13429,'2012-05-11 11:10:14',6836,'/thank-you-for-your-order'),
(13430,'2012-05-11 11:11:19',6842,'/the-original-mr-fuzzy'),
(13431,'2012-05-11 11:11:39',6844,'/home'),
(13432,'2012-05-11 11:13:06',6845,'/home'),
(13433,'2012-05-11 11:18:46',6846,'/home'),
(13434,'2012-05-11 11:21:28',6847,'/home'),
(13435,'2012-05-11 11:22:14',6847,'/products'),
(13436,'2012-05-11 11:23:43',6847,'/the-original-mr-fuzzy'),
(13437,'2012-05-11 11:28:17',6848,'/home'),
(13438,'2012-05-11 11:29:38',6848,'/products'),
(13439,'2012-05-11 11:30:15',6849,'/home'),
(13440,'2012-05-11 11:30:58',6850,'/home'),
(13441,'2012-05-11 11:34:18',6848,'/the-original-mr-fuzzy'),
(13442,'2012-05-11 11:34:20',6849,'/products'),
(13443,'2012-05-11 11:35:24',6850,'/products'),
(13444,'2012-05-11 11:52:35',6851,'/home'),
(13445,'2012-05-11 11:59:10',6852,'/home'),
(13446,'2012-05-11 12:00:22',6853,'/home'),
(13447,'2012-05-11 12:02:08',6854,'/home'),
(13448,'2012-05-11 12:04:37',6852,'/products'),
(13449,'2012-05-11 12:05:55',6855,'/home'),
(13450,'2012-05-11 12:08:20',6856,'/home'),
(13451,'2012-05-11 12:09:54',6855,'/products'),
(13452,'2012-05-11 12:10:51',6855,'/the-original-mr-fuzzy'),
(13453,'2012-05-11 12:12:07',6857,'/home'),
(13454,'2012-05-11 12:20:54',6858,'/home'),
(13455,'2012-05-11 12:24:10',6859,'/home'),
(13456,'2012-05-11 12:24:50',6858,'/products'),
(13457,'2012-05-11 12:25:26',6860,'/home'),
(13458,'2012-05-11 12:31:23',6861,'/home'),
(13459,'2012-05-11 12:31:36',6862,'/home'),
(13460,'2012-05-11 12:34:06',6861,'/products'),
(13461,'2012-05-11 12:34:21',6862,'/products'),
(13462,'2012-05-11 12:38:09',6862,'/the-original-mr-fuzzy'),
(13463,'2012-05-11 12:38:50',6862,'/cart'),
(13464,'2012-05-11 12:40:21',6862,'/shipping'),
(13465,'2012-05-11 12:42:04',6863,'/home'),
(13466,'2012-05-11 12:42:54',6864,'/home'),
(13467,'2012-05-11 12:43:40',6864,'/products'),
(13468,'2012-05-11 12:46:18',6864,'/the-original-mr-fuzzy'),
(13469,'2012-05-11 12:48:50',6864,'/cart'),
(13470,'2012-05-11 13:00:02',6865,'/home'),
(13471,'2012-05-11 13:00:23',6866,'/home'),
(13472,'2012-05-11 13:03:57',6865,'/products'),
(13473,'2012-05-11 13:05:26',6865,'/the-original-mr-fuzzy'),
(13474,'2012-05-11 13:08:21',6865,'/cart'),
(13475,'2012-05-11 13:10:32',6867,'/home'),
(13476,'2012-05-11 13:10:57',6865,'/shipping'),
(13477,'2012-05-11 13:13:54',6865,'/billing'),
(13478,'2012-05-11 13:15:20',6867,'/products'),
(13479,'2012-05-11 13:15:32',6868,'/home'),
(13480,'2012-05-11 13:17:35',6869,'/home'),
(13481,'2012-05-11 13:19:01',6867,'/the-original-mr-fuzzy'),
(13482,'2012-05-11 13:19:54',6869,'/products'),
(13483,'2012-05-11 13:19:58',6870,'/home'),
(13484,'2012-05-11 13:20:24',6869,'/the-original-mr-fuzzy'),
(13485,'2012-05-11 13:21:57',6871,'/home'),
(13486,'2012-05-11 13:22:26',6872,'/home'),
(13487,'2012-05-11 13:27:30',6873,'/home'),
(13488,'2012-05-11 13:33:02',6873,'/products'),
(13489,'2012-05-11 13:33:11',6874,'/home'),
(13490,'2012-05-11 13:33:16',6875,'/home'),
(13491,'2012-05-11 13:37:27',6873,'/the-original-mr-fuzzy'),
(13492,'2012-05-11 13:38:03',6875,'/products'),
(13493,'2012-05-11 13:38:39',6874,'/products'),
(13494,'2012-05-11 13:41:22',6874,'/the-original-mr-fuzzy'),
(13495,'2012-05-11 13:49:43',6876,'/home'),
(13496,'2012-05-11 13:50:19',6877,'/home'),
(13497,'2012-05-11 13:54:54',6877,'/products'),
(13498,'2012-05-11 13:57:59',6878,'/home'),
(13499,'2012-05-11 13:58:51',6878,'/products'),
(13500,'2012-05-11 14:08:31',6879,'/home'),
(13501,'2012-05-11 14:17:46',6880,'/home'),
(13502,'2012-05-11 14:26:25',6881,'/home'),
(13503,'2012-05-11 14:26:33',6882,'/home'),
(13504,'2012-05-11 14:26:34',6883,'/home'),
(13505,'2012-05-11 14:26:54',6884,'/home'),
(13506,'2012-05-11 14:28:50',6885,'/home'),
(13507,'2012-05-11 14:33:15',6886,'/home'),
(13508,'2012-05-11 14:35:43',6886,'/products'),
(13509,'2012-05-11 14:36:06',6887,'/home'),
(13510,'2012-05-11 14:40:11',6886,'/the-original-mr-fuzzy'),
(13511,'2012-05-11 14:41:14',6887,'/products'),
(13512,'2012-05-11 14:41:51',6888,'/home'),
(13513,'2012-05-11 14:41:54',6887,'/the-original-mr-fuzzy'),
(13514,'2012-05-11 14:46:11',6888,'/products'),
(13515,'2012-05-11 14:46:51',6889,'/home'),
(13516,'2012-05-11 14:49:22',6889,'/products'),
(13517,'2012-05-11 14:52:19',6889,'/the-original-mr-fuzzy'),
(13518,'2012-05-11 14:55:14',6889,'/cart'),
(13519,'2012-05-11 14:56:10',6889,'/shipping'),
(13520,'2012-05-11 14:58:35',6890,'/home'),
(13521,'2012-05-11 14:59:04',6889,'/billing'),
(13522,'2012-05-11 15:03:09',6891,'/home'),
(13523,'2012-05-11 15:04:54',6892,'/home'),
(13524,'2012-05-11 15:06:01',6889,'/thank-you-for-your-order'),
(13525,'2012-05-11 15:08:27',6893,'/home'),
(13526,'2012-05-11 15:08:37',6894,'/home'),
(13527,'2012-05-11 15:08:49',6892,'/products'),
(13528,'2012-05-11 15:09:30',6894,'/products'),
(13529,'2012-05-11 15:15:56',6895,'/home'),
(13530,'2012-05-11 15:18:31',6895,'/products'),
(13531,'2012-05-11 15:21:02',6896,'/home'),
(13532,'2012-05-11 15:22:25',6897,'/home'),
(13533,'2012-05-11 15:25:34',6897,'/products'),
(13534,'2012-05-11 15:29:13',6897,'/the-original-mr-fuzzy'),
(13535,'2012-05-11 15:30:58',6897,'/cart'),
(13536,'2012-05-11 15:32:07',6898,'/home'),
(13537,'2012-05-11 15:37:26',6898,'/products'),
(13538,'2012-05-11 15:37:44',6898,'/the-original-mr-fuzzy'),
(13539,'2012-05-11 15:46:49',6899,'/home'),
(13540,'2012-05-11 15:56:29',6900,'/home'),
(13541,'2012-05-11 16:03:38',6901,'/home'),
(13542,'2012-05-11 16:13:58',6902,'/home'),
(13543,'2012-05-11 16:14:34',6902,'/products'),
(13544,'2012-05-11 16:14:42',6903,'/home'),
(13545,'2012-05-11 16:18:09',6902,'/the-original-mr-fuzzy'),
(13546,'2012-05-11 16:18:16',6903,'/products'),
(13547,'2012-05-11 16:21:47',6903,'/the-original-mr-fuzzy'),
(13548,'2012-05-11 16:22:20',6904,'/home'),
(13549,'2012-05-11 16:31:08',6905,'/home'),
(13550,'2012-05-11 16:36:39',6905,'/products'),
(13551,'2012-05-11 16:38:47',6905,'/the-original-mr-fuzzy'),
(13552,'2012-05-11 16:40:33',6906,'/home'),
(13553,'2012-05-11 16:41:13',6907,'/home'),
(13554,'2012-05-11 16:46:42',6907,'/products'),
(13555,'2012-05-11 16:51:02',6907,'/the-original-mr-fuzzy'),
(13556,'2012-05-11 16:53:58',6908,'/home'),
(13557,'2012-05-11 17:33:10',6909,'/home'),
(13558,'2012-05-11 17:35:40',6910,'/home'),
(13559,'2012-05-11 17:36:22',6911,'/home'),
(13560,'2012-05-11 17:38:12',6911,'/products'),
(13561,'2012-05-11 17:39:55',6911,'/the-original-mr-fuzzy'),
(13562,'2012-05-11 17:53:22',6912,'/home'),
(13563,'2012-05-11 18:02:59',6913,'/home'),
(13564,'2012-05-11 18:03:55',6914,'/home'),
(13565,'2012-05-11 18:06:36',6914,'/products'),
(13566,'2012-05-11 18:10:49',6914,'/the-original-mr-fuzzy'),
(13567,'2012-05-11 18:23:56',6915,'/home'),
(13568,'2012-05-11 18:24:16',6916,'/home'),
(13569,'2012-05-11 19:10:19',6917,'/home'),
(13570,'2012-05-11 19:27:18',6918,'/home'),
(13571,'2012-05-11 19:28:05',6919,'/home'),
(13572,'2012-05-11 19:28:47',6918,'/products'),
(13573,'2012-05-11 19:32:38',6919,'/products'),
(13574,'2012-05-11 19:35:01',6919,'/the-original-mr-fuzzy'),
(13575,'2012-05-11 19:35:07',6920,'/home'),
(13576,'2012-05-11 19:37:35',6921,'/home'),
(13577,'2012-05-11 19:46:04',6922,'/home'),
(13578,'2012-05-11 19:47:31',6922,'/products'),
(13579,'2012-05-11 19:50:59',6922,'/the-original-mr-fuzzy'),
(13580,'2012-05-11 19:54:11',6922,'/cart'),
(13581,'2012-05-11 19:57:51',6922,'/shipping'),
(13582,'2012-05-11 20:14:42',6923,'/home'),
(13583,'2012-05-11 20:17:21',6923,'/products'),
(13584,'2012-05-11 20:33:26',6924,'/home'),
(13585,'2012-05-11 20:34:45',6924,'/products'),
(13586,'2012-05-11 20:35:48',6924,'/the-original-mr-fuzzy'),
(13587,'2012-05-11 20:38:52',6924,'/cart'),
(13588,'2012-05-11 20:50:34',6925,'/home'),
(13589,'2012-05-11 20:52:07',6925,'/products'),
(13590,'2012-05-11 20:55:36',6925,'/the-original-mr-fuzzy'),
(13591,'2012-05-11 21:02:25',6926,'/home'),
(13592,'2012-05-11 21:04:03',6926,'/products'),
(13593,'2012-05-11 21:04:49',6926,'/the-original-mr-fuzzy'),
(13594,'2012-05-11 21:06:29',6926,'/cart'),
(13595,'2012-05-11 21:06:45',6927,'/home'),
(13596,'2012-05-11 21:07:24',6926,'/shipping'),
(13597,'2012-05-11 21:07:56',6927,'/products'),
(13598,'2012-05-11 21:09:53',6927,'/the-original-mr-fuzzy'),
(13599,'2012-05-11 21:12:14',6927,'/cart'),
(13600,'2012-05-11 21:12:38',6927,'/shipping'),
(13601,'2012-05-11 21:14:38',6928,'/home'),
(13602,'2012-05-11 21:15:02',6927,'/billing'),
(13603,'2012-05-11 21:20:08',6927,'/thank-you-for-your-order'),
(13604,'2012-05-11 21:26:03',6929,'/home'),
(13605,'2012-05-11 21:28:20',6930,'/home'),
(13606,'2012-05-11 21:30:35',6929,'/products'),
(13607,'2012-05-11 21:33:23',6929,'/the-original-mr-fuzzy'),
(13608,'2012-05-11 21:33:27',6930,'/products'),
(13609,'2012-05-11 21:36:55',6930,'/the-original-mr-fuzzy'),
(13610,'2012-05-11 21:45:00',6931,'/home'),
(13611,'2012-05-11 21:47:19',6931,'/products'),
(13612,'2012-05-11 21:47:21',6932,'/home'),
(13613,'2012-05-11 21:48:54',6933,'/home'),
(13614,'2012-05-11 21:49:24',6933,'/products'),
(13615,'2012-05-11 21:49:31',6934,'/home'),
(13616,'2012-05-11 21:51:16',6933,'/the-original-mr-fuzzy'),
(13617,'2012-05-11 21:53:07',6932,'/products'),
(13618,'2012-05-11 21:54:52',6934,'/products'),
(13619,'2012-05-11 21:55:35',6934,'/the-original-mr-fuzzy'),
(13620,'2012-05-11 21:57:23',6932,'/the-original-mr-fuzzy'),
(13621,'2012-05-11 22:18:01',6935,'/home'),
(13622,'2012-05-11 22:20:37',6935,'/products'),
(13623,'2012-05-11 22:27:09',6936,'/home'),
(13624,'2012-05-11 22:32:47',6936,'/products'),
(13625,'2012-05-11 22:34:56',6936,'/the-original-mr-fuzzy'),
(13626,'2012-05-11 22:37:35',6936,'/cart'),
(13627,'2012-05-11 22:40:06',6936,'/shipping'),
(13628,'2012-05-11 22:43:06',6936,'/billing'),
(13629,'2012-05-11 22:46:47',6937,'/home'),
(13630,'2012-05-11 22:57:29',6938,'/home'),
(13631,'2012-05-11 23:31:41',6939,'/home'),
(13632,'2012-05-12 00:00:18',6940,'/home'),
(13633,'2012-05-12 00:00:24',6941,'/home'),
(13634,'2012-05-12 00:06:12',6941,'/products'),
(13635,'2012-05-12 00:12:16',6942,'/home'),
(13636,'2012-05-12 00:14:20',6942,'/products'),
(13637,'2012-05-12 00:18:16',6942,'/the-original-mr-fuzzy'),
(13638,'2012-05-12 00:20:27',6942,'/cart'),
(13639,'2012-05-12 00:24:40',6943,'/home'),
(13640,'2012-05-12 00:30:36',6944,'/home'),
(13641,'2012-05-12 00:33:06',6944,'/products'),
(13642,'2012-05-12 00:37:11',6944,'/the-original-mr-fuzzy'),
(13643,'2012-05-12 00:39:45',6944,'/cart'),
(13644,'2012-05-12 00:43:37',6944,'/shipping'),
(13645,'2012-05-12 00:45:14',6944,'/billing'),
(13646,'2012-05-12 01:19:25',6945,'/home'),
(13647,'2012-05-12 04:23:37',6946,'/home'),
(13648,'2012-05-12 04:54:46',6947,'/home'),
(13649,'2012-05-12 04:55:48',6948,'/home'),
(13650,'2012-05-12 07:13:29',6949,'/home'),
(13651,'2012-05-12 07:19:08',6949,'/products'),
(13652,'2012-05-12 07:23:08',6949,'/the-original-mr-fuzzy'),
(13653,'2012-05-12 07:25:19',6949,'/cart'),
(13654,'2012-05-12 07:25:50',6950,'/home'),
(13655,'2012-05-12 07:28:52',6950,'/products'),
(13656,'2012-05-12 07:31:57',6950,'/the-original-mr-fuzzy'),
(13657,'2012-05-12 07:34:46',6950,'/cart'),
(13658,'2012-05-12 07:35:10',6951,'/home'),
(13659,'2012-05-12 07:36:18',6952,'/home'),
(13660,'2012-05-12 08:49:03',6953,'/home'),
(13661,'2012-05-12 09:12:13',6954,'/home'),
(13662,'2012-05-12 10:36:34',6955,'/home'),
(13663,'2012-05-12 11:35:19',6956,'/home'),
(13664,'2012-05-12 11:39:48',6956,'/products'),
(13665,'2012-05-12 11:42:59',6956,'/the-original-mr-fuzzy'),
(13666,'2012-05-12 11:53:29',6957,'/home'),
(13667,'2012-05-12 12:03:34',6958,'/home'),
(13668,'2012-05-12 12:06:53',6958,'/products'),
(13669,'2012-05-12 12:08:53',6958,'/the-original-mr-fuzzy'),
(13670,'2012-05-12 12:43:51',6959,'/home'),
(13671,'2012-05-12 12:48:25',6959,'/products'),
(13672,'2012-05-12 12:50:18',6960,'/home'),
(13673,'2012-05-12 12:53:02',6959,'/the-original-mr-fuzzy'),
(13674,'2012-05-12 12:53:35',6960,'/products'),
(13675,'2012-05-12 12:56:28',6959,'/cart'),
(13676,'2012-05-12 12:57:10',6960,'/the-original-mr-fuzzy'),
(13677,'2012-05-12 12:57:11',6959,'/shipping'),
(13678,'2012-05-12 12:58:50',6959,'/billing'),
(13679,'2012-05-12 13:11:44',6961,'/home'),
(13680,'2012-05-12 13:21:04',6962,'/home'),
(13681,'2012-05-12 14:18:28',6963,'/home'),
(13682,'2012-05-12 14:22:00',6964,'/home'),
(13683,'2012-05-12 14:27:27',6965,'/home'),
(13684,'2012-05-12 14:37:37',6966,'/home'),
(13685,'2012-05-12 14:46:12',6967,'/home'),
(13686,'2012-05-12 14:47:33',6967,'/products'),
(13687,'2012-05-12 14:47:35',6968,'/home'),
(13688,'2012-05-12 14:49:37',6969,'/home'),
(13689,'2012-05-12 14:52:37',6970,'/home'),
(13690,'2012-05-12 15:15:42',6971,'/home'),
(13691,'2012-05-12 15:17:26',6971,'/products'),
(13692,'2012-05-12 15:20:20',6972,'/home'),
(13693,'2012-05-12 15:21:03',6972,'/products'),
(13694,'2012-05-12 15:21:08',6973,'/home'),
(13695,'2012-05-12 15:21:14',6971,'/the-original-mr-fuzzy'),
(13696,'2012-05-12 15:24:03',6973,'/products'),
(13697,'2012-05-12 15:24:37',6972,'/the-original-mr-fuzzy'),
(13698,'2012-05-12 15:25:39',6972,'/cart'),
(13699,'2012-05-12 15:25:51',6973,'/the-original-mr-fuzzy'),
(13700,'2012-05-12 15:28:01',6972,'/shipping'),
(13701,'2012-05-12 15:35:41',6974,'/home'),
(13702,'2012-05-12 15:39:58',6975,'/home'),
(13703,'2012-05-12 15:40:44',6976,'/home'),
(13704,'2012-05-12 15:42:14',6975,'/products'),
(13705,'2012-05-12 15:42:23',6976,'/products'),
(13706,'2012-05-12 15:44:40',6975,'/the-original-mr-fuzzy'),
(13707,'2012-05-12 15:46:24',6975,'/cart'),
(13708,'2012-05-12 16:09:07',6977,'/home'),
(13709,'2012-05-12 16:45:36',6978,'/home'),
(13710,'2012-05-12 17:08:19',6979,'/home'),
(13711,'2012-05-12 17:17:31',6980,'/home'),
(13712,'2012-05-12 17:20:38',6980,'/products'),
(13713,'2012-05-12 17:22:46',6980,'/the-original-mr-fuzzy'),
(13714,'2012-05-12 17:24:14',6980,'/cart'),
(13715,'2012-05-12 17:41:16',6981,'/home'),
(13716,'2012-05-12 17:46:57',6981,'/products'),
(13717,'2012-05-12 17:50:04',6981,'/the-original-mr-fuzzy'),
(13718,'2012-05-12 17:50:29',6982,'/home'),
(13719,'2012-05-12 17:52:29',6983,'/home'),
(13720,'2012-05-12 17:53:33',6983,'/products'),
(13721,'2012-05-12 17:58:04',6983,'/the-original-mr-fuzzy'),
(13722,'2012-05-12 18:00:16',6984,'/home'),
(13723,'2012-05-12 19:23:46',6985,'/home'),
(13724,'2012-05-12 19:26:56',6986,'/home'),
(13725,'2012-05-12 19:33:19',6987,'/home'),
(13726,'2012-05-12 19:48:12',6988,'/home'),
(13727,'2012-05-12 19:58:35',6989,'/home'),
(13728,'2012-05-12 19:59:57',6989,'/products'),
(13729,'2012-05-12 20:04:06',6989,'/the-original-mr-fuzzy'),
(13730,'2012-05-12 20:08:11',6990,'/home'),
(13731,'2012-05-12 20:08:15',6991,'/home'),
(13732,'2012-05-12 20:10:01',6991,'/products'),
(13733,'2012-05-12 20:10:22',6992,'/home'),
(13734,'2012-05-12 20:11:14',6990,'/products'),
(13735,'2012-05-12 20:12:55',6992,'/products'),
(13736,'2012-05-12 20:13:45',6990,'/the-original-mr-fuzzy'),
(13737,'2012-05-12 20:14:18',6991,'/the-original-mr-fuzzy'),
(13738,'2012-05-12 20:16:03',6991,'/cart'),
(13739,'2012-05-12 20:27:38',6993,'/home'),
(13740,'2012-05-12 20:29:02',6994,'/home'),
(13741,'2012-05-12 20:30:49',6993,'/products'),
(13742,'2012-05-12 20:31:11',6993,'/the-original-mr-fuzzy'),
(13743,'2012-05-12 20:34:00',6994,'/products'),
(13744,'2012-05-12 20:35:08',6993,'/cart'),
(13745,'2012-05-12 20:36:01',6994,'/the-original-mr-fuzzy'),
(13746,'2012-05-12 20:37:20',6993,'/shipping'),
(13747,'2012-05-12 20:40:23',6993,'/billing'),
(13748,'2012-05-12 20:44:15',6993,'/thank-you-for-your-order'),
(13749,'2012-05-12 21:55:55',6995,'/home'),
(13750,'2012-05-12 21:55:57',6996,'/home'),
(13751,'2012-05-12 22:12:23',6997,'/home'),
(13752,'2012-05-12 22:24:28',6998,'/home'),
(13753,'2012-05-12 22:28:04',6999,'/home'),
(13754,'2012-05-12 22:31:42',6999,'/products'),
(13755,'2012-05-12 22:32:24',7000,'/home'),
(13756,'2012-05-12 22:36:00',6999,'/the-original-mr-fuzzy'),
(13757,'2012-05-12 23:12:01',7001,'/home'),
(13758,'2012-05-12 23:13:42',7002,'/home'),
(13759,'2012-05-12 23:53:37',7003,'/home'),
(13760,'2012-05-13 00:54:12',7004,'/home'),
(13761,'2012-05-13 01:04:29',7005,'/home'),
(13762,'2012-05-13 01:09:27',7005,'/products'),
(13763,'2012-05-13 01:11:22',7005,'/the-original-mr-fuzzy'),
(13764,'2012-05-13 01:14:57',7006,'/home'),
(13765,'2012-05-13 01:15:16',7007,'/home'),
(13766,'2012-05-13 01:16:18',7008,'/home'),
(13767,'2012-05-13 01:19:14',7007,'/products'),
(13768,'2012-05-13 03:52:18',7009,'/home'),
(13769,'2012-05-13 03:54:37',7009,'/products'),
(13770,'2012-05-13 04:23:18',7010,'/home'),
(13771,'2012-05-13 04:45:48',7011,'/home'),
(13772,'2012-05-13 04:51:34',7011,'/products'),
(13773,'2012-05-13 05:21:08',7012,'/home'),
(13774,'2012-05-13 05:22:43',7012,'/products'),
(13775,'2012-05-13 05:23:37',7012,'/the-original-mr-fuzzy'),
(13776,'2012-05-13 06:01:36',7013,'/home'),
(13777,'2012-05-13 06:05:15',7013,'/products'),
(13778,'2012-05-13 06:08:07',7013,'/the-original-mr-fuzzy'),
(13779,'2012-05-13 06:11:15',7013,'/cart'),
(13780,'2012-05-13 06:47:48',7014,'/home'),
(13781,'2012-05-13 06:51:28',7014,'/products'),
(13782,'2012-05-13 06:54:41',7015,'/home'),
(13783,'2012-05-13 06:58:51',7015,'/products'),
(13784,'2012-05-13 07:01:27',7015,'/the-original-mr-fuzzy'),
(13785,'2012-05-13 07:23:50',7016,'/home'),
(13786,'2012-05-13 07:26:10',7016,'/products'),
(13787,'2012-05-13 07:30:19',7016,'/the-original-mr-fuzzy'),
(13788,'2012-05-13 07:33:41',7016,'/cart'),
(13789,'2012-05-13 08:01:17',7017,'/home'),
(13790,'2012-05-13 08:03:52',7018,'/home'),
(13791,'2012-05-13 08:05:58',7018,'/products'),
(13792,'2012-05-13 08:09:49',7018,'/the-original-mr-fuzzy'),
(13793,'2012-05-13 08:13:14',7018,'/cart'),
(13794,'2012-05-13 08:16:48',7018,'/shipping'),
(13795,'2012-05-13 08:18:04',7018,'/billing'),
(13796,'2012-05-13 08:21:23',7018,'/thank-you-for-your-order'),
(13797,'2012-05-13 09:48:33',7019,'/home'),
(13798,'2012-05-13 10:18:45',7020,'/home'),
(13799,'2012-05-13 10:18:59',7021,'/home'),
(13800,'2012-05-13 10:19:26',7021,'/products'),
(13801,'2012-05-13 10:21:33',7021,'/the-original-mr-fuzzy'),
(13802,'2012-05-13 10:50:40',7022,'/home'),
(13803,'2012-05-13 11:02:08',7023,'/home'),
(13804,'2012-05-13 11:03:06',7023,'/products'),
(13805,'2012-05-13 11:06:19',7023,'/the-original-mr-fuzzy'),
(13806,'2012-05-13 11:09:12',7023,'/cart'),
(13807,'2012-05-13 11:12:57',7023,'/shipping'),
(13808,'2012-05-13 11:15:05',7024,'/home'),
(13809,'2012-05-13 11:15:20',7025,'/home'),
(13810,'2012-05-13 11:15:37',7023,'/billing'),
(13811,'2012-05-13 11:17:16',7024,'/products'),
(13812,'2012-05-13 11:58:30',7026,'/home'),
(13813,'2012-05-13 12:19:14',7027,'/home'),
(13814,'2012-05-13 12:19:18',7028,'/home'),
(13815,'2012-05-13 12:22:46',7028,'/products'),
(13816,'2012-05-13 12:24:20',7027,'/products'),
(13817,'2012-05-13 12:24:53',7028,'/the-original-mr-fuzzy'),
(13818,'2012-05-13 12:24:58',7027,'/the-original-mr-fuzzy'),
(13819,'2012-05-13 13:29:15',7029,'/home'),
(13820,'2012-05-13 13:30:50',7030,'/home'),
(13821,'2012-05-13 13:33:27',7029,'/products'),
(13822,'2012-05-13 13:36:14',7030,'/products'),
(13823,'2012-05-13 13:37:28',7029,'/the-original-mr-fuzzy'),
(13824,'2012-05-13 14:41:22',7031,'/home'),
(13825,'2012-05-13 15:05:03',7032,'/home'),
(13826,'2012-05-13 15:09:32',7032,'/products'),
(13827,'2012-05-13 15:28:02',7033,'/home'),
(13828,'2012-05-13 15:28:11',7034,'/home'),
(13829,'2012-05-13 15:31:22',7034,'/products'),
(13830,'2012-05-13 15:37:57',7035,'/home'),
(13831,'2012-05-13 15:38:22',7036,'/home'),
(13832,'2012-05-13 15:42:46',7035,'/products'),
(13833,'2012-05-13 15:47:25',7035,'/the-original-mr-fuzzy'),
(13834,'2012-05-13 15:51:11',7035,'/cart'),
(13835,'2012-05-13 15:51:45',7035,'/shipping'),
(13836,'2012-05-13 15:52:13',7035,'/billing'),
(13837,'2012-05-13 15:52:29',7037,'/home'),
(13838,'2012-05-13 15:55:22',7037,'/products'),
(13839,'2012-05-13 15:56:25',7035,'/thank-you-for-your-order'),
(13840,'2012-05-13 16:10:04',7038,'/home'),
(13841,'2012-05-13 16:13:54',7038,'/products'),
(13842,'2012-05-13 16:24:46',7039,'/home'),
(13843,'2012-05-13 16:44:48',7040,'/home'),
(13844,'2012-05-13 16:51:41',7041,'/home'),
(13845,'2012-05-13 16:51:51',7042,'/home'),
(13846,'2012-05-13 16:52:38',7042,'/products'),
(13847,'2012-05-13 16:54:43',7042,'/the-original-mr-fuzzy'),
(13848,'2012-05-13 16:57:09',7042,'/cart'),
(13849,'2012-05-13 16:59:06',7042,'/shipping'),
(13850,'2012-05-13 17:01:52',7042,'/billing'),
(13851,'2012-05-13 17:04:33',7042,'/thank-you-for-your-order'),
(13852,'2012-05-13 17:16:25',7043,'/home'),
(13853,'2012-05-13 17:18:25',7043,'/products'),
(13854,'2012-05-13 17:19:05',7043,'/the-original-mr-fuzzy'),
(13855,'2012-05-13 17:55:52',7044,'/home'),
(13856,'2012-05-13 17:59:43',7044,'/products'),
(13857,'2012-05-13 18:00:59',7044,'/the-original-mr-fuzzy'),
(13858,'2012-05-13 18:01:26',7044,'/cart'),
(13859,'2012-05-13 18:08:43',7045,'/home'),
(13860,'2012-05-13 18:09:35',7045,'/products'),
(13861,'2012-05-13 18:12:39',7046,'/home'),
(13862,'2012-05-13 18:13:38',7045,'/the-original-mr-fuzzy'),
(13863,'2012-05-13 18:15:28',7045,'/cart'),
(13864,'2012-05-13 18:16:02',7045,'/shipping'),
(13865,'2012-05-13 20:00:02',7047,'/home'),
(13866,'2012-05-13 20:03:11',7047,'/products'),
(13867,'2012-05-13 20:06:11',7047,'/the-original-mr-fuzzy'),
(13868,'2012-05-13 20:10:20',7048,'/home'),
(13869,'2012-05-13 20:12:40',7048,'/products'),
(13870,'2012-05-13 20:17:26',7049,'/home'),
(13871,'2012-05-13 20:32:13',7050,'/home'),
(13872,'2012-05-13 20:37:16',7050,'/products'),
(13873,'2012-05-13 20:37:46',7051,'/home'),
(13874,'2012-05-13 20:39:48',7050,'/the-original-mr-fuzzy'),
(13875,'2012-05-13 20:41:53',7051,'/products'),
(13876,'2012-05-13 20:45:21',7051,'/the-original-mr-fuzzy'),
(13877,'2012-05-13 21:03:25',7052,'/home'),
(13878,'2012-05-13 21:07:44',7052,'/products'),
(13879,'2012-05-13 21:08:24',7052,'/the-original-mr-fuzzy'),
(13880,'2012-05-13 21:56:35',7053,'/home'),
(13881,'2012-05-13 22:01:56',7053,'/products'),
(13882,'2012-05-13 22:24:25',7054,'/home'),
(13883,'2012-05-13 22:30:07',7054,'/products'),
(13884,'2012-05-13 22:37:25',7055,'/home'),
(13885,'2012-05-13 22:39:42',7056,'/home'),
(13886,'2012-05-13 22:40:19',7056,'/products'),
(13887,'2012-05-13 22:56:44',7057,'/home'),
(13888,'2012-05-13 23:02:04',7057,'/products'),
(13889,'2012-05-13 23:19:14',7058,'/home'),
(13890,'2012-05-13 23:48:54',7059,'/home'),
(13891,'2012-05-13 23:52:18',7059,'/products'),
(13892,'2012-05-13 23:53:48',7059,'/the-original-mr-fuzzy'),
(13893,'2012-05-13 23:57:34',7059,'/cart'),
(13894,'2012-05-14 00:03:03',7060,'/home'),
(13895,'2012-05-14 00:03:05',7061,'/home'),
(13896,'2012-05-14 00:41:11',7062,'/home'),
(13897,'2012-05-14 00:54:55',7063,'/home'),
(13898,'2012-05-14 00:57:26',7063,'/products'),
(13899,'2012-05-14 00:58:14',7063,'/the-original-mr-fuzzy'),
(13900,'2012-05-14 01:13:59',7064,'/home'),
(13901,'2012-05-14 01:22:32',7065,'/home'),
(13902,'2012-05-14 03:15:39',7066,'/home'),
(13903,'2012-05-14 03:21:14',7066,'/products'),
(13904,'2012-05-14 03:22:21',7067,'/home'),
(13905,'2012-05-14 03:24:56',7066,'/the-original-mr-fuzzy'),
(13906,'2012-05-14 03:25:06',7068,'/home'),
(13907,'2012-05-14 03:25:39',7069,'/home'),
(13908,'2012-05-14 03:26:01',7067,'/products'),
(13909,'2012-05-14 03:28:35',7067,'/the-original-mr-fuzzy'),
(13910,'2012-05-14 03:30:33',7067,'/cart'),
(13911,'2012-05-14 03:39:12',7070,'/home'),
(13912,'2012-05-14 05:07:53',7071,'/home'),
(13913,'2012-05-14 06:32:55',7072,'/home'),
(13914,'2012-05-14 06:52:43',7073,'/home'),
(13915,'2012-05-14 06:56:13',7074,'/home'),
(13916,'2012-05-14 08:21:48',7075,'/home'),
(13917,'2012-05-14 08:50:50',7076,'/home'),
(13918,'2012-05-14 09:03:45',7077,'/home'),
(13919,'2012-05-14 09:13:04',7078,'/home'),
(13920,'2012-05-14 09:17:03',7079,'/home'),
(13921,'2012-05-14 09:17:06',7078,'/products'),
(13922,'2012-05-14 09:17:37',7080,'/home'),
(13923,'2012-05-14 09:18:36',7078,'/the-original-mr-fuzzy'),
(13924,'2012-05-14 09:34:30',7081,'/home'),
(13925,'2012-05-14 09:41:57',7082,'/home'),
(13926,'2012-05-14 09:46:25',7082,'/products'),
(13927,'2012-05-14 09:50:22',7082,'/the-original-mr-fuzzy'),
(13928,'2012-05-14 09:52:10',7082,'/cart'),
(13929,'2012-05-14 10:28:29',7083,'/home'),
(13930,'2012-05-14 10:38:18',7084,'/home'),
(13931,'2012-05-14 10:50:32',7085,'/home'),
(13932,'2012-05-14 10:53:27',7085,'/products'),
(13933,'2012-05-14 10:55:08',7086,'/home'),
(13934,'2012-05-14 10:59:21',7087,'/home'),
(13935,'2012-05-14 11:11:11',7088,'/home'),
(13936,'2012-05-14 11:18:23',7089,'/home'),
(13937,'2012-05-14 11:27:25',7090,'/home'),
(13938,'2012-05-14 11:30:53',7091,'/home'),
(13939,'2012-05-14 11:31:35',7092,'/home'),
(13940,'2012-05-14 11:34:53',7093,'/home'),
(13941,'2012-05-14 12:09:01',7094,'/home'),
(13942,'2012-05-14 12:15:40',7095,'/home'),
(13943,'2012-05-14 12:16:53',7096,'/home'),
(13944,'2012-05-14 12:18:22',7097,'/home'),
(13945,'2012-05-14 12:19:09',7098,'/home'),
(13946,'2012-05-14 12:20:43',7099,'/home'),
(13947,'2012-05-14 12:20:48',7098,'/products'),
(13948,'2012-05-14 12:22:34',7098,'/the-original-mr-fuzzy'),
(13949,'2012-05-14 12:25:11',7098,'/cart'),
(13950,'2012-05-14 12:27:34',7100,'/home'),
(13951,'2012-05-14 12:31:48',7101,'/home'),
(13952,'2012-05-14 12:33:28',7102,'/home'),
(13953,'2012-05-14 12:36:51',7103,'/home'),
(13954,'2012-05-14 12:38:52',7103,'/products'),
(13955,'2012-05-14 12:40:01',7103,'/the-original-mr-fuzzy'),
(13956,'2012-05-14 12:47:28',7104,'/home'),
(13957,'2012-05-14 12:49:43',7105,'/home'),
(13958,'2012-05-14 12:50:58',7104,'/products'),
(13959,'2012-05-14 12:56:00',7106,'/home'),
(13960,'2012-05-14 13:06:45',7107,'/home'),
(13961,'2012-05-14 13:12:27',7107,'/products'),
(13962,'2012-05-14 13:15:55',7108,'/home'),
(13963,'2012-05-14 13:17:30',7109,'/home'),
(13964,'2012-05-14 13:19:49',7109,'/products'),
(13965,'2012-05-14 13:25:33',7110,'/home'),
(13966,'2012-05-14 13:35:06',7111,'/home'),
(13967,'2012-05-14 13:52:49',7112,'/home'),
(13968,'2012-05-14 13:56:11',7113,'/home'),
(13969,'2012-05-14 13:58:55',7113,'/products'),
(13970,'2012-05-14 14:01:26',7114,'/home'),
(13971,'2012-05-14 14:03:31',7113,'/the-original-mr-fuzzy'),
(13972,'2012-05-14 14:07:11',7113,'/cart'),
(13973,'2012-05-14 14:14:51',7115,'/home'),
(13974,'2012-05-14 14:16:59',7116,'/home'),
(13975,'2012-05-14 14:28:32',7117,'/home'),
(13976,'2012-05-14 14:33:07',7118,'/home'),
(13977,'2012-05-14 14:33:34',7117,'/products'),
(13978,'2012-05-14 14:35:13',7117,'/the-original-mr-fuzzy'),
(13979,'2012-05-14 14:35:27',7119,'/home'),
(13980,'2012-05-14 14:37:59',7117,'/cart'),
(13981,'2012-05-14 14:38:16',7120,'/home'),
(13982,'2012-05-14 14:41:49',7117,'/shipping'),
(13983,'2012-05-14 14:42:15',7117,'/billing'),
(13984,'2012-05-14 15:09:31',7121,'/home'),
(13985,'2012-05-14 15:12:59',7121,'/products'),
(13986,'2012-05-14 15:19:00',7122,'/home'),
(13987,'2012-05-14 15:19:53',7123,'/home'),
(13988,'2012-05-14 15:23:27',7123,'/products'),
(13989,'2012-05-14 15:24:49',7124,'/home'),
(13990,'2012-05-14 15:26:31',7123,'/the-original-mr-fuzzy'),
(13991,'2012-05-14 15:28:54',7123,'/cart'),
(13992,'2012-05-14 15:50:25',7125,'/home'),
(13993,'2012-05-14 15:53:34',7125,'/products'),
(13994,'2012-05-14 15:55:24',7126,'/home'),
(13995,'2012-05-14 16:14:27',7127,'/home'),
(13996,'2012-05-14 16:25:09',7128,'/home'),
(13997,'2012-05-14 16:28:18',7129,'/home'),
(13998,'2012-05-14 16:43:17',7130,'/home'),
(13999,'2012-05-14 16:44:19',7130,'/products'),
(14000,'2012-05-14 16:44:58',7131,'/home'),
(14001,'2012-05-14 16:45:10',7132,'/home'),
(14002,'2012-05-14 16:45:34',7130,'/the-original-mr-fuzzy'),
(14003,'2012-05-14 16:47:44',7131,'/products'),
(14004,'2012-05-14 16:48:49',7130,'/cart'),
(14005,'2012-05-14 16:51:35',7130,'/shipping'),
(14006,'2012-05-14 16:53:50',7130,'/billing'),
(14007,'2012-05-14 17:02:03',7133,'/home'),
(14008,'2012-05-14 17:13:32',7134,'/home'),
(14009,'2012-05-14 17:13:48',7135,'/home'),
(14010,'2012-05-14 17:19:05',7136,'/home'),
(14011,'2012-05-14 17:41:11',7137,'/home'),
(14012,'2012-05-14 17:44:14',7138,'/home'),
(14013,'2012-05-14 17:45:08',7138,'/products'),
(14014,'2012-05-14 17:46:20',7138,'/the-original-mr-fuzzy'),
(14015,'2012-05-14 17:47:41',7138,'/cart'),
(14016,'2012-05-14 17:49:40',7138,'/shipping'),
(14017,'2012-05-14 17:50:32',7138,'/billing'),
(14018,'2012-05-14 18:08:33',7139,'/home'),
(14019,'2012-05-14 18:11:02',7140,'/home'),
(14020,'2012-05-14 18:13:42',7139,'/products'),
(14021,'2012-05-14 18:15:43',7139,'/the-original-mr-fuzzy'),
(14022,'2012-05-14 18:15:47',7140,'/products'),
(14023,'2012-05-14 18:16:54',7141,'/home'),
(14024,'2012-05-14 18:17:06',7142,'/home'),
(14025,'2012-05-14 18:17:37',7140,'/the-original-mr-fuzzy'),
(14026,'2012-05-14 18:19:36',7139,'/cart'),
(14027,'2012-05-14 18:21:37',7140,'/cart'),
(14028,'2012-05-14 18:22:56',7140,'/shipping'),
(14029,'2012-05-14 18:26:01',7140,'/billing'),
(14030,'2012-05-14 18:33:06',7143,'/home'),
(14031,'2012-05-14 18:33:40',7140,'/thank-you-for-your-order'),
(14032,'2012-05-14 18:35:50',7144,'/home'),
(14033,'2012-05-14 18:36:23',7144,'/products'),
(14034,'2012-05-14 18:39:14',7144,'/the-original-mr-fuzzy'),
(14035,'2012-05-14 18:39:52',7144,'/cart'),
(14036,'2012-05-14 18:43:47',7144,'/shipping'),
(14037,'2012-05-14 18:44:36',7144,'/billing'),
(14038,'2012-05-14 18:47:26',7145,'/home'),
(14039,'2012-05-14 18:50:13',7146,'/home'),
(14040,'2012-05-14 18:51:18',7144,'/thank-you-for-your-order'),
(14041,'2012-05-14 19:40:25',7147,'/home'),
(14042,'2012-05-14 19:44:34',7147,'/products'),
(14043,'2012-05-14 19:52:24',7148,'/home'),
(14044,'2012-05-14 19:55:13',7149,'/home'),
(14045,'2012-05-14 19:55:55',7148,'/products'),
(14046,'2012-05-14 20:02:48',7150,'/home'),
(14047,'2012-05-14 20:07:59',7150,'/products'),
(14048,'2012-05-14 20:09:59',7151,'/home'),
(14049,'2012-05-14 20:11:26',7151,'/products'),
(14050,'2012-05-14 20:12:03',7150,'/the-original-mr-fuzzy'),
(14051,'2012-05-14 20:12:20',7152,'/home'),
(14052,'2012-05-14 20:13:02',7152,'/products'),
(14053,'2012-05-14 20:15:43',7152,'/the-original-mr-fuzzy'),
(14054,'2012-05-14 20:43:04',7153,'/home'),
(14055,'2012-05-14 20:45:49',7154,'/home'),
(14056,'2012-05-14 21:14:12',7155,'/home'),
(14057,'2012-05-14 21:21:08',7156,'/home'),
(14058,'2012-05-14 21:34:07',7157,'/home'),
(14059,'2012-05-14 21:37:09',7157,'/products'),
(14060,'2012-05-14 22:08:47',7158,'/home'),
(14061,'2012-05-14 22:22:07',7159,'/home'),
(14062,'2012-05-14 22:34:11',7160,'/home'),
(14063,'2012-05-14 22:37:41',7161,'/home'),
(14064,'2012-05-14 22:39:16',7160,'/products'),
(14065,'2012-05-14 22:40:17',7160,'/the-original-mr-fuzzy'),
(14066,'2012-05-14 22:42:01',7160,'/cart'),
(14067,'2012-05-14 22:42:37',7161,'/products'),
(14068,'2012-05-14 22:43:46',7161,'/the-original-mr-fuzzy'),
(14069,'2012-05-14 22:46:27',7161,'/cart'),
(14070,'2012-05-14 22:47:21',7161,'/shipping'),
(14071,'2012-05-14 22:47:42',7161,'/billing'),
(14072,'2012-05-14 22:51:08',7162,'/home'),
(14073,'2012-05-14 23:24:57',7163,'/home'),
(14074,'2012-05-14 23:28:38',7163,'/products'),
(14075,'2012-05-14 23:31:08',7163,'/the-original-mr-fuzzy'),
(14076,'2012-05-14 23:31:37',7163,'/cart'),
(14077,'2012-05-14 23:34:50',7163,'/shipping'),
(14078,'2012-05-14 23:36:42',7163,'/billing'),
(14079,'2012-05-14 23:53:42',7164,'/home'),
(14080,'2012-05-15 00:08:46',7165,'/home'),
(14081,'2012-05-15 00:12:33',7165,'/products'),
(14082,'2012-05-15 00:13:44',7166,'/home'),
(14083,'2012-05-15 00:39:25',7167,'/home'),
(14084,'2012-05-15 00:42:27',7168,'/home'),
(14085,'2012-05-15 00:51:55',7169,'/home'),
(14086,'2012-05-15 00:55:43',7169,'/products'),
(14087,'2012-05-15 01:00:13',7170,'/home'),
(14088,'2012-05-15 01:09:02',7171,'/home'),
(14089,'2012-05-15 01:13:24',7171,'/products'),
(14090,'2012-05-15 01:17:47',7171,'/the-original-mr-fuzzy'),
(14091,'2012-05-15 02:40:52',7172,'/home'),
(14092,'2012-05-15 03:00:52',7173,'/home'),
(14093,'2012-05-15 03:01:55',7174,'/home'),
(14094,'2012-05-15 03:06:13',7175,'/home'),
(14095,'2012-05-15 03:06:14',7174,'/products'),
(14096,'2012-05-15 03:11:59',7175,'/products'),
(14097,'2012-05-15 03:12:52',7175,'/the-original-mr-fuzzy'),
(14098,'2012-05-15 03:14:08',7175,'/cart'),
(14099,'2012-05-15 03:16:24',7175,'/shipping'),
(14100,'2012-05-15 03:18:32',7175,'/billing'),
(14101,'2012-05-15 03:20:44',7175,'/thank-you-for-your-order'),
(14102,'2012-05-15 04:09:33',7176,'/home'),
(14103,'2012-05-15 04:11:21',7176,'/products'),
(14104,'2012-05-15 04:15:37',7176,'/the-original-mr-fuzzy'),
(14105,'2012-05-15 05:01:45',7177,'/home'),
(14106,'2012-05-15 05:04:24',7178,'/home'),
(14107,'2012-05-15 05:07:10',7179,'/home'),
(14108,'2012-05-15 05:09:58',7178,'/products'),
(14109,'2012-05-15 05:10:44',7178,'/the-original-mr-fuzzy'),
(14110,'2012-05-15 05:10:56',7179,'/products'),
(14111,'2012-05-15 05:11:31',7178,'/cart'),
(14112,'2012-05-15 05:12:53',7178,'/shipping'),
(14113,'2012-05-15 05:14:42',7178,'/billing'),
(14114,'2012-05-15 05:15:00',7179,'/the-original-mr-fuzzy'),
(14115,'2012-05-15 05:18:20',7179,'/cart'),
(14116,'2012-05-15 05:20:02',7178,'/thank-you-for-your-order'),
(14117,'2012-05-15 05:21:37',7179,'/shipping'),
(14118,'2012-05-15 05:23:59',7179,'/billing'),
(14119,'2012-05-15 05:28:05',7179,'/thank-you-for-your-order'),
(14120,'2012-05-15 06:09:07',7180,'/home'),
(14121,'2012-05-15 06:15:12',7181,'/home'),
(14122,'2012-05-15 06:16:03',7181,'/products'),
(14123,'2012-05-15 06:20:35',7181,'/the-original-mr-fuzzy'),
(14124,'2012-05-15 07:04:23',7182,'/home'),
(14125,'2012-05-15 07:22:59',7183,'/home'),
(14126,'2012-05-15 07:25:55',7184,'/home'),
(14127,'2012-05-15 07:29:06',7185,'/home'),
(14128,'2012-05-15 07:30:14',7184,'/products'),
(14129,'2012-05-15 07:32:08',7186,'/home'),
(14130,'2012-05-15 07:33:54',7185,'/products'),
(14131,'2012-05-15 07:35:15',7185,'/the-original-mr-fuzzy'),
(14132,'2012-05-15 07:44:24',7187,'/home'),
(14133,'2012-05-15 07:55:03',7188,'/home'),
(14134,'2012-05-15 08:00:38',7188,'/products'),
(14135,'2012-05-15 08:02:16',7189,'/home'),
(14136,'2012-05-15 08:02:25',7188,'/the-original-mr-fuzzy'),
(14137,'2012-05-15 08:03:01',7189,'/products'),
(14138,'2012-05-15 08:05:19',7190,'/home'),
(14139,'2012-05-15 08:05:25',7188,'/cart'),
(14140,'2012-05-15 08:06:41',7188,'/shipping'),
(14141,'2012-05-15 08:07:35',7189,'/the-original-mr-fuzzy'),
(14142,'2012-05-15 08:09:48',7188,'/billing'),
(14143,'2012-05-15 08:13:34',7188,'/thank-you-for-your-order'),
(14144,'2012-05-15 08:38:08',7191,'/home'),
(14145,'2012-05-15 08:39:48',7191,'/products'),
(14146,'2012-05-15 08:43:49',7191,'/the-original-mr-fuzzy'),
(14147,'2012-05-15 08:44:45',7191,'/cart'),
(14148,'2012-05-15 08:45:10',7192,'/home'),
(14149,'2012-05-15 08:46:08',7193,'/home'),
(14150,'2012-05-15 08:48:01',7191,'/shipping'),
(14151,'2012-05-15 08:50:18',7191,'/billing'),
(14152,'2012-05-15 08:56:05',7191,'/thank-you-for-your-order'),
(14153,'2012-05-15 09:19:12',7194,'/home'),
(14154,'2012-05-15 09:24:41',7195,'/home'),
(14155,'2012-05-15 09:51:28',7196,'/home'),
(14156,'2012-05-15 10:00:53',7197,'/home'),
(14157,'2012-05-15 10:04:02',7198,'/home'),
(14158,'2012-05-15 10:06:40',7199,'/home'),
(14159,'2012-05-15 10:10:06',7200,'/home'),
(14160,'2012-05-15 10:10:19',7201,'/home'),
(14161,'2012-05-15 10:10:29',7199,'/products'),
(14162,'2012-05-15 10:12:11',7199,'/the-original-mr-fuzzy'),
(14163,'2012-05-15 10:14:44',7199,'/cart'),
(14164,'2012-05-15 10:14:45',7201,'/products'),
(14165,'2012-05-15 10:16:11',7199,'/shipping'),
(14166,'2012-05-15 10:22:25',7202,'/home'),
(14167,'2012-05-15 10:24:28',7203,'/home'),
(14168,'2012-05-15 10:31:53',7204,'/home'),
(14169,'2012-05-15 10:46:50',7205,'/home'),
(14170,'2012-05-15 10:49:22',7206,'/home'),
(14171,'2012-05-15 10:52:51',7206,'/products'),
(14172,'2012-05-15 10:53:29',7206,'/the-original-mr-fuzzy'),
(14173,'2012-05-15 11:10:13',7207,'/home'),
(14174,'2012-05-15 11:11:34',7207,'/products'),
(14175,'2012-05-15 11:13:47',7207,'/the-original-mr-fuzzy'),
(14176,'2012-05-15 11:14:33',7208,'/home'),
(14177,'2012-05-15 11:16:59',7209,'/home'),
(14178,'2012-05-15 11:18:09',7210,'/home'),
(14179,'2012-05-15 11:21:31',7210,'/products'),
(14180,'2012-05-15 11:22:15',7211,'/home'),
(14181,'2012-05-15 11:25:56',7211,'/products'),
(14182,'2012-05-15 11:46:24',7212,'/home'),
(14183,'2012-05-15 11:50:54',7213,'/home'),
(14184,'2012-05-15 11:56:56',7214,'/home'),
(14185,'2012-05-15 12:05:43',7215,'/home'),
(14186,'2012-05-15 12:10:07',7216,'/home'),
(14187,'2012-05-15 12:10:47',7216,'/products'),
(14188,'2012-05-15 12:13:12',7217,'/home'),
(14189,'2012-05-15 12:15:19',7216,'/the-original-mr-fuzzy'),
(14190,'2012-05-15 12:17:33',7216,'/cart'),
(14191,'2012-05-15 12:34:20',7218,'/home'),
(14192,'2012-05-15 12:34:22',7219,'/home'),
(14193,'2012-05-15 12:42:04',7220,'/home'),
(14194,'2012-05-15 12:54:13',7221,'/home'),
(14195,'2012-05-15 13:05:08',7222,'/home'),
(14196,'2012-05-15 13:05:49',7222,'/products'),
(14197,'2012-05-15 13:08:19',7222,'/the-original-mr-fuzzy'),
(14198,'2012-05-15 13:29:42',7223,'/home'),
(14199,'2012-05-15 13:34:30',7224,'/home'),
(14200,'2012-05-15 13:42:13',7225,'/home'),
(14201,'2012-05-15 14:01:28',7226,'/home'),
(14202,'2012-05-15 14:04:10',7226,'/products'),
(14203,'2012-05-15 14:04:18',7227,'/home'),
(14204,'2012-05-15 14:06:10',7227,'/products'),
(14205,'2012-05-15 14:07:14',7226,'/the-original-mr-fuzzy'),
(14206,'2012-05-15 14:09:18',7227,'/the-original-mr-fuzzy'),
(14207,'2012-05-15 14:10:22',7226,'/cart'),
(14208,'2012-05-15 14:10:30',7227,'/cart'),
(14209,'2012-05-15 14:11:04',7226,'/shipping'),
(14210,'2012-05-15 14:12:50',7226,'/billing'),
(14211,'2012-05-15 14:12:54',7227,'/shipping'),
(14212,'2012-05-15 14:14:34',7227,'/billing'),
(14213,'2012-05-15 14:15:45',7228,'/home'),
(14214,'2012-05-15 14:25:04',7229,'/home'),
(14215,'2012-05-15 14:26:58',7230,'/home'),
(14216,'2012-05-15 14:29:46',7231,'/home'),
(14217,'2012-05-15 14:30:38',7231,'/products'),
(14218,'2012-05-15 14:32:37',7232,'/home'),
(14219,'2012-05-15 14:33:32',7233,'/home'),
(14220,'2012-05-15 14:44:39',7234,'/home'),
(14221,'2012-05-15 14:45:17',7235,'/home'),
(14222,'2012-05-15 14:47:23',7236,'/home'),
(14223,'2012-05-15 14:48:32',7237,'/home'),
(14224,'2012-05-15 14:48:34',7238,'/home'),
(14225,'2012-05-15 14:48:47',7239,'/home'),
(14226,'2012-05-15 14:50:10',7238,'/products'),
(14227,'2012-05-15 14:51:31',7240,'/home'),
(14228,'2012-05-15 14:53:03',7241,'/home'),
(14229,'2012-05-15 14:54:40',7240,'/products'),
(14230,'2012-05-15 14:56:07',7242,'/home'),
(14231,'2012-05-15 14:56:31',7240,'/the-original-mr-fuzzy'),
(14232,'2012-05-15 14:59:27',7243,'/home'),
(14233,'2012-05-15 14:59:59',7240,'/cart'),
(14234,'2012-05-15 15:02:24',7240,'/shipping'),
(14235,'2012-05-15 15:02:24',7243,'/products'),
(14236,'2012-05-15 15:05:06',7240,'/billing'),
(14237,'2012-05-15 15:06:25',7243,'/the-original-mr-fuzzy'),
(14238,'2012-05-15 15:06:45',7240,'/thank-you-for-your-order'),
(14239,'2012-05-15 15:08:24',7244,'/home'),
(14240,'2012-05-15 15:11:44',7245,'/home'),
(14241,'2012-05-15 15:12:09',7244,'/products'),
(14242,'2012-05-15 15:13:11',7244,'/the-original-mr-fuzzy'),
(14243,'2012-05-15 15:17:06',7245,'/products'),
(14244,'2012-05-15 15:18:50',7245,'/the-original-mr-fuzzy'),
(14245,'2012-05-15 15:21:14',7245,'/cart'),
(14246,'2012-05-15 15:22:13',7245,'/shipping'),
(14247,'2012-05-15 15:24:31',7245,'/billing'),
(14248,'2012-05-15 15:29:52',7245,'/thank-you-for-your-order'),
(14249,'2012-05-15 15:36:54',7246,'/home'),
(14250,'2012-05-15 15:39:32',7246,'/products'),
(14251,'2012-05-15 15:40:22',7246,'/the-original-mr-fuzzy'),
(14252,'2012-05-15 15:41:31',7246,'/cart'),
(14253,'2012-05-15 15:42:23',7246,'/shipping'),
(14254,'2012-05-15 15:44:36',7247,'/home'),
(14255,'2012-05-15 15:45:27',7246,'/billing'),
(14256,'2012-05-15 15:49:03',7247,'/products'),
(14257,'2012-05-15 15:52:13',7247,'/the-original-mr-fuzzy'),
(14258,'2012-05-15 15:55:06',7248,'/home'),
(14259,'2012-05-15 16:06:07',7249,'/home'),
(14260,'2012-05-15 16:06:36',7249,'/products'),
(14261,'2012-05-15 16:07:56',7250,'/home'),
(14262,'2012-05-15 16:15:03',7251,'/home'),
(14263,'2012-05-15 16:15:28',7252,'/home'),
(14264,'2012-05-15 16:17:39',7253,'/home'),
(14265,'2012-05-15 16:19:36',7251,'/products'),
(14266,'2012-05-15 16:22:21',7253,'/products'),
(14267,'2012-05-15 16:23:36',7254,'/home'),
(14268,'2012-05-15 16:24:27',7254,'/products'),
(14269,'2012-05-15 16:28:42',7254,'/the-original-mr-fuzzy'),
(14270,'2012-05-15 16:29:45',7255,'/home'),
(14271,'2012-05-15 16:33:48',7255,'/products'),
(14272,'2012-05-15 16:36:23',7256,'/home'),
(14273,'2012-05-15 16:36:26',7257,'/home'),
(14274,'2012-05-15 16:36:29',7255,'/the-original-mr-fuzzy'),
(14275,'2012-05-15 16:51:03',7258,'/home'),
(14276,'2012-05-15 16:51:17',7259,'/home'),
(14277,'2012-05-15 16:53:40',7260,'/home'),
(14278,'2012-05-15 16:54:15',7259,'/products'),
(14279,'2012-05-15 16:54:47',7258,'/products'),
(14280,'2012-05-15 16:55:09',7258,'/the-original-mr-fuzzy'),
(14281,'2012-05-15 16:56:57',7258,'/cart'),
(14282,'2012-05-15 16:57:18',7261,'/home'),
(14283,'2012-05-15 17:05:19',7262,'/home'),
(14284,'2012-05-15 17:10:17',7262,'/products'),
(14285,'2012-05-15 17:12:11',7263,'/home'),
(14286,'2012-05-15 17:12:42',7262,'/the-original-mr-fuzzy'),
(14287,'2012-05-15 17:12:59',7264,'/home'),
(14288,'2012-05-15 17:13:40',7263,'/products'),
(14289,'2012-05-15 17:15:07',7264,'/products'),
(14290,'2012-05-15 17:15:33',7263,'/the-original-mr-fuzzy'),
(14291,'2012-05-15 17:17:01',7264,'/the-original-mr-fuzzy'),
(14292,'2012-05-15 17:17:03',7263,'/cart'),
(14293,'2012-05-15 17:18:08',7263,'/shipping'),
(14294,'2012-05-15 17:20:26',7263,'/billing'),
(14295,'2012-05-15 17:22:02',7265,'/home'),
(14296,'2012-05-15 17:22:54',7266,'/home'),
(14297,'2012-05-15 17:26:16',7263,'/thank-you-for-your-order'),
(14298,'2012-05-15 17:42:09',7267,'/home'),
(14299,'2012-05-15 17:49:45',7268,'/home'),
(14300,'2012-05-15 17:54:10',7268,'/products'),
(14301,'2012-05-15 17:57:45',7268,'/the-original-mr-fuzzy'),
(14302,'2012-05-15 17:59:24',7268,'/cart'),
(14303,'2012-05-15 17:59:43',7269,'/home'),
(14304,'2012-05-15 18:01:47',7269,'/products'),
(14305,'2012-05-15 18:01:54',7268,'/shipping'),
(14306,'2012-05-15 18:03:50',7268,'/billing'),
(14307,'2012-05-15 18:04:57',7269,'/the-original-mr-fuzzy'),
(14308,'2012-05-15 18:11:14',7270,'/home'),
(14309,'2012-05-15 18:16:50',7271,'/home'),
(14310,'2012-05-15 18:20:08',7271,'/products'),
(14311,'2012-05-15 18:20:32',7271,'/the-original-mr-fuzzy'),
(14312,'2012-05-15 18:23:52',7271,'/cart'),
(14313,'2012-05-15 18:25:37',7271,'/shipping'),
(14314,'2012-05-15 18:39:52',7272,'/home'),
(14315,'2012-05-15 18:40:31',7273,'/home'),
(14316,'2012-05-15 18:43:47',7272,'/products'),
(14317,'2012-05-15 18:44:52',7272,'/the-original-mr-fuzzy'),
(14318,'2012-05-15 18:46:24',7274,'/home'),
(14319,'2012-05-15 18:53:00',7275,'/home'),
(14320,'2012-05-15 18:56:33',7275,'/products'),
(14321,'2012-05-15 19:00:33',7275,'/the-original-mr-fuzzy'),
(14322,'2012-05-15 19:17:39',7276,'/home'),
(14323,'2012-05-15 19:17:42',7277,'/home'),
(14324,'2012-05-15 19:19:01',7278,'/home'),
(14325,'2012-05-15 19:22:03',7277,'/products'),
(14326,'2012-05-15 19:37:10',7279,'/home'),
(14327,'2012-05-15 19:37:36',7280,'/home'),
(14328,'2012-05-15 19:40:57',7281,'/home'),
(14329,'2012-05-15 19:47:27',7282,'/home'),
(14330,'2012-05-15 19:49:16',7282,'/products'),
(14331,'2012-05-15 19:59:02',7283,'/home'),
(14332,'2012-05-15 20:00:42',7283,'/products'),
(14333,'2012-05-15 20:11:08',7284,'/home'),
(14334,'2012-05-15 20:13:12',7285,'/home'),
(14335,'2012-05-15 20:15:33',7284,'/products'),
(14336,'2012-05-15 20:28:55',7286,'/home'),
(14337,'2012-05-15 20:34:04',7286,'/products'),
(14338,'2012-05-15 20:37:18',7286,'/the-original-mr-fuzzy'),
(14339,'2012-05-15 20:50:28',7287,'/home'),
(14340,'2012-05-15 20:53:15',7287,'/products'),
(14341,'2012-05-15 20:57:08',7287,'/the-original-mr-fuzzy'),
(14342,'2012-05-15 21:04:53',7288,'/home'),
(14343,'2012-05-15 21:24:20',7289,'/home'),
(14344,'2012-05-15 21:29:42',7289,'/products'),
(14345,'2012-05-15 21:30:21',7289,'/the-original-mr-fuzzy'),
(14346,'2012-05-15 21:32:01',7290,'/home'),
(14347,'2012-05-15 21:36:47',7290,'/products'),
(14348,'2012-05-15 21:41:23',7290,'/the-original-mr-fuzzy'),
(14349,'2012-05-15 21:45:24',7290,'/cart'),
(14350,'2012-05-15 21:46:17',7290,'/shipping'),
(14351,'2012-05-15 21:47:42',7291,'/home'),
(14352,'2012-05-15 21:48:44',7290,'/billing'),
(14353,'2012-05-15 21:55:48',7292,'/home'),
(14354,'2012-05-15 21:59:06',7292,'/products'),
(14355,'2012-05-15 22:02:16',7292,'/the-original-mr-fuzzy'),
(14356,'2012-05-15 22:04:38',7292,'/cart'),
(14357,'2012-05-15 22:13:46',7293,'/home'),
(14358,'2012-05-15 22:16:19',7293,'/products'),
(14359,'2012-05-15 22:16:33',7294,'/home'),
(14360,'2012-05-15 22:18:05',7293,'/the-original-mr-fuzzy'),
(14361,'2012-05-15 22:44:16',7295,'/home'),
(14362,'2012-05-15 22:46:27',7296,'/home'),
(14363,'2012-05-15 22:48:24',7295,'/products'),
(14364,'2012-05-15 22:51:54',7295,'/the-original-mr-fuzzy'),
(14365,'2012-05-15 22:52:00',7296,'/products'),
(14366,'2012-05-15 22:55:09',7296,'/the-original-mr-fuzzy'),
(14367,'2012-05-15 22:58:08',7296,'/cart'),
(14368,'2012-05-15 23:00:12',7297,'/home'),
(14369,'2012-05-15 23:24:07',7298,'/home'),
(14370,'2012-05-15 23:28:40',7299,'/home'),
(14371,'2012-05-15 23:49:03',7300,'/home'),
(14372,'2012-05-16 00:00:26',7301,'/home'),
(14373,'2012-05-16 00:00:42',7302,'/home'),
(14374,'2012-05-16 01:15:47',7303,'/home'),
(14375,'2012-05-16 01:20:36',7303,'/products'),
(14376,'2012-05-16 01:32:01',7304,'/home'),
(14377,'2012-05-16 01:32:52',7304,'/products'),
(14378,'2012-05-16 01:33:23',7304,'/the-original-mr-fuzzy'),
(14379,'2012-05-16 01:59:33',7305,'/home'),
(14380,'2012-05-16 02:00:38',7305,'/products'),
(14381,'2012-05-16 02:02:25',7305,'/the-original-mr-fuzzy'),
(14382,'2012-05-16 02:53:16',7306,'/home'),
(14383,'2012-05-16 03:15:40',7307,'/home'),
(14384,'2012-05-16 03:25:49',7308,'/home'),
(14385,'2012-05-16 04:15:53',7309,'/home'),
(14386,'2012-05-16 04:17:19',7309,'/products'),
(14387,'2012-05-16 04:42:46',7310,'/home'),
(14388,'2012-05-16 04:47:59',7311,'/home'),
(14389,'2012-05-16 04:50:55',7311,'/products'),
(14390,'2012-05-16 04:53:35',7311,'/the-original-mr-fuzzy'),
(14391,'2012-05-16 04:57:22',7311,'/cart'),
(14392,'2012-05-16 04:59:46',7311,'/shipping'),
(14393,'2012-05-16 05:02:56',7311,'/billing'),
(14394,'2012-05-16 05:07:43',7311,'/thank-you-for-your-order'),
(14395,'2012-05-16 05:16:04',7312,'/home'),
(14396,'2012-05-16 05:18:21',7312,'/products'),
(14397,'2012-05-16 05:21:38',7312,'/the-original-mr-fuzzy'),
(14398,'2012-05-16 05:23:54',7312,'/cart'),
(14399,'2012-05-16 05:25:47',7312,'/shipping'),
(14400,'2012-05-16 05:28:09',7312,'/billing'),
(14401,'2012-05-16 05:33:50',7312,'/thank-you-for-your-order'),
(14402,'2012-05-16 05:35:24',7313,'/home'),
(14403,'2012-05-16 05:36:12',7313,'/products'),
(14404,'2012-05-16 05:40:00',7313,'/the-original-mr-fuzzy'),
(14405,'2012-05-16 06:43:19',7314,'/home'),
(14406,'2012-05-16 06:53:03',7315,'/home'),
(14407,'2012-05-16 06:56:31',7316,'/home'),
(14408,'2012-05-16 07:01:03',7316,'/products'),
(14409,'2012-05-16 07:05:31',7316,'/the-original-mr-fuzzy'),
(14410,'2012-05-16 07:08:42',7316,'/cart'),
(14411,'2012-05-16 07:10:36',7316,'/shipping'),
(14412,'2012-05-16 07:11:50',7317,'/home'),
(14413,'2012-05-16 07:12:33',7316,'/billing'),
(14414,'2012-05-16 07:17:07',7317,'/products'),
(14415,'2012-05-16 07:21:06',7318,'/home'),
(14416,'2012-05-16 07:36:25',7319,'/home'),
(14417,'2012-05-16 07:40:10',7319,'/products'),
(14418,'2012-05-16 07:49:35',7320,'/home'),
(14419,'2012-05-16 07:51:27',7320,'/products'),
(14420,'2012-05-16 08:04:11',7321,'/home'),
(14421,'2012-05-16 08:14:33',7322,'/home'),
(14422,'2012-05-16 08:19:01',7322,'/products'),
(14423,'2012-05-16 08:20:51',7322,'/the-original-mr-fuzzy'),
(14424,'2012-05-16 08:28:19',7323,'/home'),
(14425,'2012-05-16 09:00:54',7324,'/home'),
(14426,'2012-05-16 09:05:39',7324,'/products'),
(14427,'2012-05-16 09:10:02',7324,'/the-original-mr-fuzzy'),
(14428,'2012-05-16 09:11:26',7324,'/cart'),
(14429,'2012-05-16 09:14:55',7324,'/shipping'),
(14430,'2012-05-16 09:16:22',7325,'/home'),
(14431,'2012-05-16 09:20:05',7325,'/products'),
(14432,'2012-05-16 09:23:01',7325,'/the-original-mr-fuzzy'),
(14433,'2012-05-16 09:23:42',7325,'/cart'),
(14434,'2012-05-16 09:24:22',7325,'/shipping'),
(14435,'2012-05-16 09:26:42',7325,'/billing'),
(14436,'2012-05-16 10:06:01',7326,'/home'),
(14437,'2012-05-16 10:09:04',7327,'/home'),
(14438,'2012-05-16 10:17:35',7328,'/home'),
(14439,'2012-05-16 10:18:11',7329,'/home'),
(14440,'2012-05-16 10:30:27',7330,'/home'),
(14441,'2012-05-16 10:33:17',7331,'/home'),
(14442,'2012-05-16 10:35:42',7330,'/products'),
(14443,'2012-05-16 10:36:21',7332,'/home'),
(14444,'2012-05-16 10:36:55',7330,'/the-original-mr-fuzzy'),
(14445,'2012-05-16 10:39:21',7330,'/cart'),
(14446,'2012-05-16 10:40:38',7332,'/products'),
(14447,'2012-05-16 10:42:05',7332,'/the-original-mr-fuzzy'),
(14448,'2012-05-16 10:42:37',7330,'/shipping'),
(14449,'2012-05-16 10:44:32',7332,'/cart'),
(14450,'2012-05-16 10:44:52',7333,'/home'),
(14451,'2012-05-16 10:45:13',7330,'/billing'),
(14452,'2012-05-16 10:47:46',7332,'/shipping'),
(14453,'2012-05-16 10:47:53',7333,'/products'),
(14454,'2012-05-16 10:50:29',7332,'/billing'),
(14455,'2012-05-16 10:51:17',7333,'/the-original-mr-fuzzy'),
(14456,'2012-05-16 10:52:09',7333,'/cart'),
(14457,'2012-05-16 10:54:39',7333,'/shipping'),
(14458,'2012-05-16 10:57:11',7333,'/billing'),
(14459,'2012-05-16 11:00:24',7334,'/home'),
(14460,'2012-05-16 11:15:32',7335,'/home'),
(14461,'2012-05-16 11:16:38',7336,'/home'),
(14462,'2012-05-16 11:36:15',7337,'/home'),
(14463,'2012-05-16 11:42:03',7337,'/products'),
(14464,'2012-05-16 11:42:52',7338,'/home'),
(14465,'2012-05-16 11:43:04',7339,'/home'),
(14466,'2012-05-16 11:48:13',7340,'/home'),
(14467,'2012-05-16 11:48:35',7341,'/home'),
(14468,'2012-05-16 12:09:15',7342,'/home'),
(14469,'2012-05-16 12:09:38',7342,'/products'),
(14470,'2012-05-16 12:12:57',7343,'/home'),
(14471,'2012-05-16 12:13:08',7342,'/the-original-mr-fuzzy'),
(14472,'2012-05-16 12:14:08',7344,'/home'),
(14473,'2012-05-16 12:14:16',7345,'/home'),
(14474,'2012-05-16 12:14:25',7346,'/home'),
(14475,'2012-05-16 12:15:17',7346,'/products'),
(14476,'2012-05-16 12:17:58',7346,'/the-original-mr-fuzzy'),
(14477,'2012-05-16 12:18:12',7347,'/home'),
(14478,'2012-05-16 12:22:13',7348,'/home'),
(14479,'2012-05-16 12:27:02',7348,'/products'),
(14480,'2012-05-16 12:28:57',7349,'/home'),
(14481,'2012-05-16 12:29:43',7348,'/the-original-mr-fuzzy'),
(14482,'2012-05-16 12:30:37',7350,'/home'),
(14483,'2012-05-16 12:32:53',7351,'/home'),
(14484,'2012-05-16 12:33:10',7349,'/products'),
(14485,'2012-05-16 12:33:14',7352,'/home'),
(14486,'2012-05-16 12:33:33',7348,'/cart'),
(14487,'2012-05-16 12:33:49',7349,'/the-original-mr-fuzzy'),
(14488,'2012-05-16 12:35:22',7349,'/cart'),
(14489,'2012-05-16 12:37:48',7349,'/shipping'),
(14490,'2012-05-16 12:39:03',7349,'/billing'),
(14491,'2012-05-16 12:43:05',7353,'/home'),
(14492,'2012-05-16 12:47:48',7353,'/products'),
(14493,'2012-05-16 12:49:26',7354,'/home'),
(14494,'2012-05-16 12:54:21',7354,'/products'),
(14495,'2012-05-16 12:58:09',7354,'/the-original-mr-fuzzy'),
(14496,'2012-05-16 13:08:40',7355,'/home'),
(14497,'2012-05-16 13:13:49',7355,'/products'),
(14498,'2012-05-16 13:16:41',7356,'/home'),
(14499,'2012-05-16 13:17:22',7355,'/the-original-mr-fuzzy'),
(14500,'2012-05-16 13:17:38',7356,'/products'),
(14501,'2012-05-16 13:17:38',7357,'/home'),
(14502,'2012-05-16 13:17:49',7358,'/home'),
(14503,'2012-05-16 13:19:35',7359,'/home'),
(14504,'2012-05-16 13:20:30',7355,'/cart'),
(14505,'2012-05-16 13:21:18',7355,'/shipping'),
(14506,'2012-05-16 13:21:19',7358,'/products'),
(14507,'2012-05-16 13:21:29',7359,'/products'),
(14508,'2012-05-16 13:22:34',7355,'/billing'),
(14509,'2012-05-16 13:23:02',7358,'/the-original-mr-fuzzy'),
(14510,'2012-05-16 13:23:32',7359,'/the-original-mr-fuzzy'),
(14511,'2012-05-16 13:30:12',7360,'/home'),
(14512,'2012-05-16 13:30:47',7360,'/products'),
(14513,'2012-05-16 13:31:15',7360,'/the-original-mr-fuzzy'),
(14514,'2012-05-16 13:37:12',7361,'/home'),
(14515,'2012-05-16 13:37:51',7362,'/home'),
(14516,'2012-05-16 13:38:26',7362,'/products'),
(14517,'2012-05-16 13:38:47',7362,'/the-original-mr-fuzzy'),
(14518,'2012-05-16 13:42:05',7362,'/cart'),
(14519,'2012-05-16 13:43:27',7363,'/home'),
(14520,'2012-05-16 13:47:38',7364,'/home'),
(14521,'2012-05-16 13:51:23',7364,'/products'),
(14522,'2012-05-16 13:54:05',7365,'/home'),
(14523,'2012-05-16 13:55:55',7364,'/the-original-mr-fuzzy'),
(14524,'2012-05-16 13:58:58',7364,'/cart'),
(14525,'2012-05-16 14:00:53',7366,'/home'),
(14526,'2012-05-16 14:01:56',7367,'/home'),
(14527,'2012-05-16 14:02:26',7364,'/shipping'),
(14528,'2012-05-16 14:04:39',7364,'/billing'),
(14529,'2012-05-16 14:04:48',7367,'/products'),
(14530,'2012-05-16 14:08:31',7367,'/the-original-mr-fuzzy'),
(14531,'2012-05-16 14:19:42',7368,'/home'),
(14532,'2012-05-16 14:26:50',7369,'/home'),
(14533,'2012-05-16 14:29:27',7369,'/products'),
(14534,'2012-05-16 14:29:45',7369,'/the-original-mr-fuzzy'),
(14535,'2012-05-16 14:37:59',7370,'/home'),
(14536,'2012-05-16 14:40:36',7370,'/products'),
(14537,'2012-05-16 14:41:26',7371,'/home'),
(14538,'2012-05-16 14:43:56',7370,'/the-original-mr-fuzzy'),
(14539,'2012-05-16 14:45:13',7370,'/cart'),
(14540,'2012-05-16 14:46:57',7371,'/products'),
(14541,'2012-05-16 14:49:06',7370,'/shipping'),
(14542,'2012-05-16 14:49:13',7371,'/the-original-mr-fuzzy'),
(14543,'2012-05-16 15:03:40',7372,'/home'),
(14544,'2012-05-16 15:05:42',7373,'/home'),
(14545,'2012-05-16 15:17:23',7374,'/home'),
(14546,'2012-05-16 15:21:49',7375,'/home'),
(14547,'2012-05-16 15:22:54',7376,'/home'),
(14548,'2012-05-16 15:29:58',7377,'/home'),
(14549,'2012-05-16 15:30:45',7378,'/home'),
(14550,'2012-05-16 15:44:18',7379,'/home'),
(14551,'2012-05-16 16:01:35',7380,'/home'),
(14552,'2012-05-16 16:06:33',7380,'/products'),
(14553,'2012-05-16 16:21:49',7381,'/home'),
(14554,'2012-05-16 16:22:23',7382,'/home'),
(14555,'2012-05-16 16:22:50',7382,'/products'),
(14556,'2012-05-16 16:23:57',7382,'/the-original-mr-fuzzy'),
(14557,'2012-05-16 16:24:26',7382,'/cart'),
(14558,'2012-05-16 16:25:09',7383,'/home'),
(14559,'2012-05-16 16:29:35',7383,'/products'),
(14560,'2012-05-16 16:32:29',7383,'/the-original-mr-fuzzy'),
(14561,'2012-05-16 16:42:53',7384,'/home'),
(14562,'2012-05-16 16:52:53',7385,'/home'),
(14563,'2012-05-16 17:03:28',7386,'/home'),
(14564,'2012-05-16 17:05:15',7386,'/products'),
(14565,'2012-05-16 17:07:20',7386,'/the-original-mr-fuzzy'),
(14566,'2012-05-16 17:12:22',7387,'/home'),
(14567,'2012-05-16 17:24:55',7388,'/home'),
(14568,'2012-05-16 17:26:35',7388,'/products'),
(14569,'2012-05-16 17:28:03',7388,'/the-original-mr-fuzzy'),
(14570,'2012-05-16 17:39:21',7389,'/home'),
(14571,'2012-05-16 17:56:30',7390,'/home'),
(14572,'2012-05-16 18:49:17',7391,'/home'),
(14573,'2012-05-16 18:53:42',7391,'/products'),
(14574,'2012-05-16 18:54:30',7391,'/the-original-mr-fuzzy'),
(14575,'2012-05-16 18:55:41',7392,'/home'),
(14576,'2012-05-16 18:56:19',7391,'/cart'),
(14577,'2012-05-16 19:01:20',7393,'/home'),
(14578,'2012-05-16 19:16:39',7394,'/home'),
(14579,'2012-05-16 19:53:19',7395,'/home'),
(14580,'2012-05-16 19:57:56',7395,'/products'),
(14581,'2012-05-16 20:01:45',7395,'/the-original-mr-fuzzy'),
(14582,'2012-05-16 20:06:45',7396,'/home'),
(14583,'2012-05-16 20:08:27',7396,'/products'),
(14584,'2012-05-16 20:11:38',7396,'/the-original-mr-fuzzy'),
(14585,'2012-05-16 20:27:47',7397,'/home'),
(14586,'2012-05-16 20:29:01',7397,'/products'),
(14587,'2012-05-16 20:33:12',7397,'/the-original-mr-fuzzy'),
(14588,'2012-05-16 21:06:01',7398,'/home'),
(14589,'2012-05-16 21:07:11',7398,'/products'),
(14590,'2012-05-16 21:09:29',7398,'/the-original-mr-fuzzy'),
(14591,'2012-05-16 21:11:21',7399,'/home'),
(14592,'2012-05-16 21:13:06',7399,'/products'),
(14593,'2012-05-16 21:13:11',7400,'/home'),
(14594,'2012-05-16 21:21:24',7401,'/home'),
(14595,'2012-05-16 21:25:51',7401,'/products'),
(14596,'2012-05-16 21:27:29',7402,'/home'),
(14597,'2012-05-16 21:32:59',7403,'/home'),
(14598,'2012-05-16 21:35:33',7404,'/home'),
(14599,'2012-05-16 21:46:15',7405,'/home'),
(14600,'2012-05-16 21:49:24',7406,'/home'),
(14601,'2012-05-16 21:51:58',7405,'/products'),
(14602,'2012-05-16 21:53:36',7406,'/products'),
(14603,'2012-05-16 21:55:05',7405,'/the-original-mr-fuzzy'),
(14604,'2012-05-16 21:57:38',7406,'/the-original-mr-fuzzy'),
(14605,'2012-05-16 22:09:26',7407,'/home'),
(14606,'2012-05-16 22:10:50',7408,'/home'),
(14607,'2012-05-16 22:14:59',7409,'/home'),
(14608,'2012-05-16 22:19:48',7410,'/home'),
(14609,'2012-05-16 22:21:10',7410,'/products'),
(14610,'2012-05-16 22:25:10',7411,'/home'),
(14611,'2012-05-16 22:28:48',7411,'/products'),
(14612,'2012-05-16 22:31:35',7412,'/home'),
(14613,'2012-05-16 22:32:12',7412,'/products'),
(14614,'2012-05-16 22:33:53',7412,'/the-original-mr-fuzzy'),
(14615,'2012-05-16 22:34:27',7413,'/home'),
(14616,'2012-05-16 22:43:42',7414,'/home'),
(14617,'2012-05-16 22:45:04',7415,'/home'),
(14618,'2012-05-16 22:53:15',7416,'/home'),
(14619,'2012-05-16 22:54:39',7417,'/home'),
(14620,'2012-05-16 22:57:20',7416,'/products'),
(14621,'2012-05-16 23:06:13',7418,'/home'),
(14622,'2012-05-16 23:09:27',7418,'/products'),
(14623,'2012-05-16 23:10:00',7418,'/the-original-mr-fuzzy'),
(14624,'2012-05-16 23:13:08',7419,'/home'),
(14625,'2012-05-16 23:59:32',7420,'/home'),
(14626,'2012-05-17 00:14:43',7421,'/home'),
(14627,'2012-05-17 00:20:29',7421,'/products'),
(14628,'2012-05-17 00:22:18',7421,'/the-original-mr-fuzzy'),
(14629,'2012-05-17 00:25:50',7421,'/cart'),
(14630,'2012-05-17 00:27:22',7421,'/shipping'),
(14631,'2012-05-17 00:28:31',7421,'/billing'),
(14632,'2012-05-17 00:34:13',7421,'/thank-you-for-your-order'),
(14633,'2012-05-17 00:50:08',7422,'/home'),
(14634,'2012-05-17 00:52:25',7423,'/home'),
(14635,'2012-05-17 00:53:14',7424,'/home'),
(14636,'2012-05-17 00:58:10',7424,'/products'),
(14637,'2012-05-17 01:00:22',7425,'/home'),
(14638,'2012-05-17 01:00:58',7424,'/the-original-mr-fuzzy'),
(14639,'2012-05-17 01:02:26',7426,'/home'),
(14640,'2012-05-17 01:12:48',7427,'/home'),
(14641,'2012-05-17 01:18:17',7427,'/products'),
(14642,'2012-05-17 02:02:08',7428,'/home'),
(14643,'2012-05-17 02:06:38',7428,'/products'),
(14644,'2012-05-17 02:43:34',7429,'/home'),
(14645,'2012-05-17 04:06:23',7430,'/home'),
(14646,'2012-05-17 04:10:24',7431,'/home'),
(14647,'2012-05-17 04:22:03',7432,'/home'),
(14648,'2012-05-17 04:41:54',7433,'/home'),
(14649,'2012-05-17 04:50:38',7434,'/home'),
(14650,'2012-05-17 04:52:48',7434,'/products'),
(14651,'2012-05-17 04:56:38',7434,'/the-original-mr-fuzzy'),
(14652,'2012-05-17 04:57:30',7434,'/cart'),
(14653,'2012-05-17 05:00:21',7434,'/shipping'),
(14654,'2012-05-17 05:01:30',7435,'/home'),
(14655,'2012-05-17 05:02:01',7434,'/billing'),
(14656,'2012-05-17 05:05:21',7435,'/products'),
(14657,'2012-05-17 05:07:04',7435,'/the-original-mr-fuzzy'),
(14658,'2012-05-17 05:07:42',7435,'/cart'),
(14659,'2012-05-17 05:09:49',7435,'/shipping'),
(14660,'2012-05-17 05:11:29',7435,'/billing'),
(14661,'2012-05-17 05:38:38',7436,'/home'),
(14662,'2012-05-17 05:52:45',7437,'/home'),
(14663,'2012-05-17 06:11:25',7438,'/home'),
(14664,'2012-05-17 06:26:29',7439,'/home'),
(14665,'2012-05-17 06:41:50',7440,'/home'),
(14666,'2012-05-17 07:03:47',7441,'/home'),
(14667,'2012-05-17 07:06:27',7442,'/home'),
(14668,'2012-05-17 08:01:49',7443,'/home'),
(14669,'2012-05-17 08:02:18',7444,'/home'),
(14670,'2012-05-17 08:06:00',7443,'/products'),
(14671,'2012-05-17 08:07:15',7443,'/the-original-mr-fuzzy'),
(14672,'2012-05-17 08:17:24',7445,'/home'),
(14673,'2012-05-17 08:30:11',7446,'/home'),
(14674,'2012-05-17 08:42:43',7447,'/home'),
(14675,'2012-05-17 08:45:27',7447,'/products'),
(14676,'2012-05-17 08:46:19',7447,'/the-original-mr-fuzzy'),
(14677,'2012-05-17 08:52:27',7448,'/home'),
(14678,'2012-05-17 08:52:39',7449,'/home'),
(14679,'2012-05-17 08:53:37',7449,'/products'),
(14680,'2012-05-17 08:54:22',7448,'/products'),
(14681,'2012-05-17 08:59:50',7450,'/home'),
(14682,'2012-05-17 09:09:52',7451,'/home'),
(14683,'2012-05-17 09:15:00',7452,'/home'),
(14684,'2012-05-17 09:16:08',7453,'/home'),
(14685,'2012-05-17 09:24:01',7454,'/home'),
(14686,'2012-05-17 09:28:22',7455,'/home'),
(14687,'2012-05-17 09:56:24',7456,'/home'),
(14688,'2012-05-17 10:03:40',7457,'/home'),
(14689,'2012-05-17 10:09:07',7457,'/products'),
(14690,'2012-05-17 10:09:24',7457,'/the-original-mr-fuzzy'),
(14691,'2012-05-17 10:13:08',7458,'/home'),
(14692,'2012-05-17 10:13:10',7457,'/cart'),
(14693,'2012-05-17 10:14:55',7457,'/shipping'),
(14694,'2012-05-17 10:25:02',7459,'/home'),
(14695,'2012-05-17 10:26:53',7460,'/home'),
(14696,'2012-05-17 10:28:25',7461,'/home'),
(14697,'2012-05-17 10:31:31',7461,'/products'),
(14698,'2012-05-17 10:34:33',7461,'/the-original-mr-fuzzy'),
(14699,'2012-05-17 10:51:55',7462,'/home'),
(14700,'2012-05-17 11:16:30',7463,'/home'),
(14701,'2012-05-17 11:18:38',7463,'/products'),
(14702,'2012-05-17 11:19:25',7463,'/the-original-mr-fuzzy'),
(14703,'2012-05-17 11:22:15',7464,'/home'),
(14704,'2012-05-17 11:27:40',7465,'/home'),
(14705,'2012-05-17 11:27:43',7466,'/home'),
(14706,'2012-05-17 11:28:04',7465,'/products'),
(14707,'2012-05-17 11:28:39',7466,'/products'),
(14708,'2012-05-17 11:31:28',7465,'/the-original-mr-fuzzy'),
(14709,'2012-05-17 11:33:23',7465,'/cart'),
(14710,'2012-05-17 11:46:59',7467,'/home'),
(14711,'2012-05-17 11:56:42',7468,'/home'),
(14712,'2012-05-17 12:21:26',7469,'/home'),
(14713,'2012-05-17 12:23:52',7470,'/home'),
(14714,'2012-05-17 12:25:04',7470,'/products'),
(14715,'2012-05-17 12:25:09',7469,'/products'),
(14716,'2012-05-17 12:26:15',7470,'/the-original-mr-fuzzy'),
(14717,'2012-05-17 12:27:47',7470,'/cart'),
(14718,'2012-05-17 12:29:50',7470,'/shipping'),
(14719,'2012-05-17 12:33:46',7471,'/home'),
(14720,'2012-05-17 12:34:33',7472,'/home'),
(14721,'2012-05-17 12:41:34',7473,'/home'),
(14722,'2012-05-17 12:44:22',7473,'/products'),
(14723,'2012-05-17 12:48:39',7473,'/the-original-mr-fuzzy'),
(14724,'2012-05-17 12:50:09',7473,'/cart'),
(14725,'2012-05-17 12:51:12',7473,'/shipping'),
(14726,'2012-05-17 12:51:23',7474,'/home'),
(14727,'2012-05-17 12:54:10',7473,'/billing'),
(14728,'2012-05-17 12:56:53',7475,'/home'),
(14729,'2012-05-17 12:58:17',7476,'/home'),
(14730,'2012-05-17 13:04:41',7477,'/home'),
(14731,'2012-05-17 13:04:50',7478,'/home'),
(14732,'2012-05-17 13:10:35',7478,'/products'),
(14733,'2012-05-17 13:20:41',7479,'/home'),
(14734,'2012-05-17 13:24:15',7479,'/products'),
(14735,'2012-05-17 13:28:38',7479,'/the-original-mr-fuzzy'),
(14736,'2012-05-17 13:29:20',7480,'/home'),
(14737,'2012-05-17 13:33:43',7481,'/home'),
(14738,'2012-05-17 13:36:13',7482,'/home'),
(14739,'2012-05-17 13:38:45',7483,'/home'),
(14740,'2012-05-17 13:39:49',7484,'/home'),
(14741,'2012-05-17 13:45:13',7485,'/home'),
(14742,'2012-05-17 13:50:00',7486,'/home'),
(14743,'2012-05-17 13:51:36',7486,'/products'),
(14744,'2012-05-17 13:53:22',7487,'/home'),
(14745,'2012-05-17 13:55:58',7486,'/the-original-mr-fuzzy'),
(14746,'2012-05-17 13:58:28',7486,'/cart'),
(14747,'2012-05-17 14:04:56',7488,'/home'),
(14748,'2012-05-17 14:08:48',7489,'/home'),
(14749,'2012-05-17 14:16:39',7490,'/home'),
(14750,'2012-05-17 14:25:34',7491,'/home'),
(14751,'2012-05-17 14:26:43',7492,'/home'),
(14752,'2012-05-17 14:31:46',7492,'/products'),
(14753,'2012-05-17 14:37:06',7493,'/home'),
(14754,'2012-05-17 14:40:37',7493,'/products'),
(14755,'2012-05-17 14:44:40',7493,'/the-original-mr-fuzzy'),
(14756,'2012-05-17 15:05:53',7494,'/home'),
(14757,'2012-05-17 15:06:04',7495,'/home'),
(14758,'2012-05-17 15:09:32',7496,'/home'),
(14759,'2012-05-17 15:10:25',7495,'/products'),
(14760,'2012-05-17 15:15:47',7497,'/home'),
(14761,'2012-05-17 15:24:44',7498,'/home'),
(14762,'2012-05-17 15:31:28',7499,'/home'),
(14763,'2012-05-17 15:35:11',7500,'/home'),
(14764,'2012-05-17 15:36:59',7499,'/products'),
(14765,'2012-05-17 15:37:48',7500,'/products'),
(14766,'2012-05-17 15:37:57',7501,'/home'),
(14767,'2012-05-17 15:39:54',7502,'/home'),
(14768,'2012-05-17 15:40:18',7500,'/the-original-mr-fuzzy'),
(14769,'2012-05-17 15:44:13',7500,'/cart'),
(14770,'2012-05-17 15:45:24',7503,'/home'),
(14771,'2012-05-17 15:46:06',7504,'/home'),
(14772,'2012-05-17 15:46:55',7503,'/products'),
(14773,'2012-05-17 15:46:55',7505,'/home'),
(14774,'2012-05-17 15:50:52',7504,'/products'),
(14775,'2012-05-17 15:51:23',7503,'/the-original-mr-fuzzy'),
(14776,'2012-05-17 15:52:15',7504,'/the-original-mr-fuzzy'),
(14777,'2012-05-17 15:54:22',7506,'/home'),
(14778,'2012-05-17 16:08:37',7507,'/home'),
(14779,'2012-05-17 16:09:20',7508,'/home'),
(14780,'2012-05-17 16:09:59',7508,'/products'),
(14781,'2012-05-17 16:11:39',7508,'/the-original-mr-fuzzy'),
(14782,'2012-05-17 16:11:46',7509,'/home'),
(14783,'2012-05-17 16:14:18',7507,'/products'),
(14784,'2012-05-17 16:16:24',7507,'/the-original-mr-fuzzy'),
(14785,'2012-05-17 16:17:06',7507,'/cart'),
(14786,'2012-05-17 16:19:28',7507,'/shipping'),
(14787,'2012-05-17 16:20:15',7507,'/billing'),
(14788,'2012-05-17 16:21:00',7510,'/home'),
(14789,'2012-05-17 16:22:39',7511,'/home'),
(14790,'2012-05-17 16:23:20',7507,'/thank-you-for-your-order'),
(14791,'2012-05-17 16:24:52',7511,'/products'),
(14792,'2012-05-17 16:26:41',7511,'/the-original-mr-fuzzy'),
(14793,'2012-05-17 16:29:00',7511,'/cart'),
(14794,'2012-05-17 16:35:07',7512,'/home'),
(14795,'2012-05-17 16:35:12',7513,'/home'),
(14796,'2012-05-17 16:36:28',7514,'/home'),
(14797,'2012-05-17 16:37:20',7515,'/home'),
(14798,'2012-05-17 16:40:18',7514,'/products'),
(14799,'2012-05-17 16:41:03',7515,'/products'),
(14800,'2012-05-17 16:44:05',7514,'/the-original-mr-fuzzy'),
(14801,'2012-05-17 16:45:28',7515,'/the-original-mr-fuzzy'),
(14802,'2012-05-17 16:47:15',7515,'/cart'),
(14803,'2012-05-17 16:48:26',7515,'/shipping'),
(14804,'2012-05-17 16:48:56',7515,'/billing'),
(14805,'2012-05-17 17:02:21',7516,'/home'),
(14806,'2012-05-17 17:03:40',7516,'/products'),
(14807,'2012-05-17 17:05:17',7516,'/the-original-mr-fuzzy'),
(14808,'2012-05-17 17:06:48',7516,'/cart'),
(14809,'2012-05-17 17:08:08',7517,'/home'),
(14810,'2012-05-17 17:27:58',7518,'/home'),
(14811,'2012-05-17 17:31:58',7519,'/home'),
(14812,'2012-05-17 17:46:40',7520,'/home'),
(14813,'2012-05-17 17:48:24',7521,'/home'),
(14814,'2012-05-17 17:51:09',7520,'/products'),
(14815,'2012-05-17 17:54:35',7520,'/the-original-mr-fuzzy'),
(14816,'2012-05-17 17:55:27',7522,'/home'),
(14817,'2012-05-17 17:56:24',7520,'/cart'),
(14818,'2012-05-17 17:58:01',7522,'/products'),
(14819,'2012-05-17 18:33:06',7523,'/home'),
(14820,'2012-05-17 18:49:39',7524,'/home'),
(14821,'2012-05-17 18:53:55',7525,'/home'),
(14822,'2012-05-17 18:54:10',7526,'/home'),
(14823,'2012-05-17 18:55:10',7524,'/products'),
(14824,'2012-05-17 19:06:39',7527,'/home'),
(14825,'2012-05-17 19:11:18',7527,'/products'),
(14826,'2012-05-17 19:14:30',7527,'/the-original-mr-fuzzy'),
(14827,'2012-05-17 19:18:08',7528,'/home'),
(14828,'2012-05-17 19:22:11',7528,'/products'),
(14829,'2012-05-17 19:23:16',7528,'/the-original-mr-fuzzy'),
(14830,'2012-05-17 19:23:43',7528,'/cart'),
(14831,'2012-05-17 19:25:45',7528,'/shipping'),
(14832,'2012-05-17 19:28:28',7528,'/billing'),
(14833,'2012-05-17 19:33:38',7528,'/thank-you-for-your-order'),
(14834,'2012-05-17 19:45:28',7529,'/home'),
(14835,'2012-05-17 20:12:41',7530,'/home'),
(14836,'2012-05-17 20:18:43',7531,'/home'),
(14837,'2012-05-17 20:21:32',7532,'/home'),
(14838,'2012-05-17 20:22:21',7532,'/products'),
(14839,'2012-05-17 20:30:06',7533,'/home'),
(14840,'2012-05-17 20:31:32',7533,'/products'),
(14841,'2012-05-17 20:38:28',7534,'/home'),
(14842,'2012-05-17 20:41:42',7534,'/products'),
(14843,'2012-05-17 20:46:04',7534,'/the-original-mr-fuzzy'),
(14844,'2012-05-17 20:49:45',7534,'/cart'),
(14845,'2012-05-17 20:52:28',7534,'/shipping'),
(14846,'2012-05-17 20:53:30',7535,'/home'),
(14847,'2012-05-17 20:55:27',7534,'/billing'),
(14848,'2012-05-17 20:56:29',7535,'/products'),
(14849,'2012-05-17 20:57:08',7535,'/the-original-mr-fuzzy'),
(14850,'2012-05-17 21:03:25',7536,'/home'),
(14851,'2012-05-17 21:06:14',7536,'/products'),
(14852,'2012-05-17 21:09:26',7536,'/the-original-mr-fuzzy'),
(14853,'2012-05-17 21:12:03',7537,'/home'),
(14854,'2012-05-17 21:13:00',7538,'/home'),
(14855,'2012-05-17 21:15:43',7537,'/products'),
(14856,'2012-05-17 21:16:48',7538,'/products'),
(14857,'2012-05-17 21:30:30',7539,'/home'),
(14858,'2012-05-17 21:35:15',7540,'/home'),
(14859,'2012-05-17 21:39:52',7541,'/home'),
(14860,'2012-05-17 21:49:51',7542,'/home'),
(14861,'2012-05-17 21:50:59',7542,'/products'),
(14862,'2012-05-17 21:51:29',7542,'/the-original-mr-fuzzy'),
(14863,'2012-05-17 21:53:10',7543,'/home'),
(14864,'2012-05-17 21:53:16',7544,'/home'),
(14865,'2012-05-17 21:53:33',7542,'/cart'),
(14866,'2012-05-17 21:54:55',7543,'/products'),
(14867,'2012-05-17 21:56:26',7543,'/the-original-mr-fuzzy'),
(14868,'2012-05-17 21:57:09',7542,'/shipping'),
(14869,'2012-05-17 21:57:47',7542,'/billing'),
(14870,'2012-05-17 21:58:38',7544,'/products'),
(14871,'2012-05-17 22:00:02',7544,'/the-original-mr-fuzzy'),
(14872,'2012-05-17 22:19:40',7545,'/home'),
(14873,'2012-05-17 22:22:41',7545,'/products'),
(14874,'2012-05-17 22:54:51',7546,'/home'),
(14875,'2012-05-17 22:55:49',7546,'/products'),
(14876,'2012-05-17 23:09:49',7547,'/home'),
(14877,'2012-05-17 23:11:13',7547,'/products'),
(14878,'2012-05-17 23:13:24',7547,'/the-original-mr-fuzzy'),
(14879,'2012-05-17 23:30:13',7548,'/home'),
(14880,'2012-05-17 23:34:30',7548,'/products'),
(14881,'2012-05-17 23:36:33',7548,'/the-original-mr-fuzzy'),
(14882,'2012-05-17 23:39:02',7548,'/cart'),
(14883,'2012-05-17 23:41:21',7548,'/shipping'),
(14884,'2012-05-17 23:43:58',7548,'/billing'),
(14885,'2012-05-18 00:01:57',7549,'/home'),
(14886,'2012-05-18 00:43:00',7550,'/home'),
(14887,'2012-05-18 00:58:49',7551,'/home'),
(14888,'2012-05-18 01:05:26',7552,'/home'),
(14889,'2012-05-18 02:17:42',7553,'/home'),
(14890,'2012-05-18 02:19:05',7553,'/products'),
(14891,'2012-05-18 04:34:43',7554,'/home'),
(14892,'2012-05-18 04:36:41',7554,'/products'),
(14893,'2012-05-18 04:40:08',7554,'/the-original-mr-fuzzy'),
(14894,'2012-05-18 04:42:17',7554,'/cart'),
(14895,'2012-05-18 05:06:43',7555,'/home'),
(14896,'2012-05-18 05:16:27',7556,'/home'),
(14897,'2012-05-18 06:05:15',7557,'/home'),
(14898,'2012-05-18 06:18:45',7558,'/home'),
(14899,'2012-05-18 06:21:57',7558,'/products'),
(14900,'2012-05-18 06:23:58',7558,'/the-original-mr-fuzzy'),
(14901,'2012-05-18 06:26:52',7558,'/cart'),
(14902,'2012-05-18 06:27:20',7558,'/shipping'),
(14903,'2012-05-18 06:29:28',7558,'/billing'),
(14904,'2012-05-18 06:57:15',7559,'/home'),
(14905,'2012-05-18 07:19:39',7560,'/home'),
(14906,'2012-05-18 07:30:09',7561,'/home'),
(14907,'2012-05-18 07:34:40',7561,'/products'),
(14908,'2012-05-18 07:36:19',7562,'/home'),
(14909,'2012-05-18 07:43:03',7563,'/home'),
(14910,'2012-05-18 07:44:50',7564,'/home'),
(14911,'2012-05-18 07:48:45',7564,'/products'),
(14912,'2012-05-18 07:52:39',7564,'/the-original-mr-fuzzy'),
(14913,'2012-05-18 08:15:27',7565,'/home'),
(14914,'2012-05-18 08:26:19',7566,'/home'),
(14915,'2012-05-18 08:27:38',7567,'/home'),
(14916,'2012-05-18 08:28:26',7567,'/products'),
(14917,'2012-05-18 08:31:27',7566,'/products'),
(14918,'2012-05-18 08:31:27',7568,'/home'),
(14919,'2012-05-18 08:34:34',7568,'/products'),
(14920,'2012-05-18 08:42:01',7569,'/home'),
(14921,'2012-05-18 09:06:35',7570,'/home'),
(14922,'2012-05-18 09:07:06',7570,'/products'),
(14923,'2012-05-18 09:11:26',7570,'/the-original-mr-fuzzy'),
(14924,'2012-05-18 09:15:26',7570,'/cart'),
(14925,'2012-05-18 09:30:36',7571,'/home'),
(14926,'2012-05-18 09:34:04',7572,'/home'),
(14927,'2012-05-18 09:35:09',7573,'/home'),
(14928,'2012-05-18 09:37:57',7573,'/products'),
(14929,'2012-05-18 09:38:53',7573,'/the-original-mr-fuzzy'),
(14930,'2012-05-18 09:38:59',7572,'/products'),
(14931,'2012-05-18 09:42:28',7573,'/cart'),
(14932,'2012-05-18 09:51:48',7574,'/home'),
(14933,'2012-05-18 09:53:55',7575,'/home'),
(14934,'2012-05-18 09:56:04',7575,'/products'),
(14935,'2012-05-18 10:02:44',7576,'/home'),
(14936,'2012-05-18 10:06:10',7577,'/home'),
(14937,'2012-05-18 10:09:26',7578,'/home'),
(14938,'2012-05-18 10:09:52',7579,'/home'),
(14939,'2012-05-18 10:10:07',7577,'/products'),
(14940,'2012-05-18 10:12:13',7579,'/products'),
(14941,'2012-05-18 10:13:31',7580,'/home'),
(14942,'2012-05-18 10:14:44',7577,'/the-original-mr-fuzzy'),
(14943,'2012-05-18 10:16:34',7577,'/cart'),
(14944,'2012-05-18 10:18:08',7581,'/home'),
(14945,'2012-05-18 10:18:46',7577,'/shipping'),
(14946,'2012-05-18 10:21:14',7577,'/billing'),
(14947,'2012-05-18 10:21:30',7581,'/products'),
(14948,'2012-05-18 10:23:53',7581,'/the-original-mr-fuzzy'),
(14949,'2012-05-18 10:24:36',7582,'/home'),
(14950,'2012-05-18 10:29:13',7582,'/products'),
(14951,'2012-05-18 10:29:28',7577,'/thank-you-for-your-order'),
(14952,'2012-05-18 10:31:26',7582,'/the-original-mr-fuzzy'),
(14953,'2012-05-18 10:33:04',7582,'/cart'),
(14954,'2012-05-18 10:35:09',7582,'/shipping'),
(14955,'2012-05-18 10:36:51',7583,'/home'),
(14956,'2012-05-18 10:37:51',7582,'/billing'),
(14957,'2012-05-18 10:37:56',7583,'/products'),
(14958,'2012-05-18 10:41:16',7584,'/home'),
(14959,'2012-05-18 10:41:39',7583,'/the-original-mr-fuzzy'),
(14960,'2012-05-18 10:48:11',7585,'/home'),
(14961,'2012-05-18 10:49:25',7585,'/products'),
(14962,'2012-05-18 10:50:37',7586,'/home'),
(14963,'2012-05-18 10:52:14',7585,'/the-original-mr-fuzzy'),
(14964,'2012-05-18 10:54:29',7585,'/cart'),
(14965,'2012-05-18 10:57:57',7585,'/shipping'),
(14966,'2012-05-18 10:58:11',7587,'/home'),
(14967,'2012-05-18 11:00:47',7585,'/billing'),
(14968,'2012-05-18 11:11:05',7588,'/home'),
(14969,'2012-05-18 11:18:57',7589,'/home'),
(14970,'2012-05-18 11:19:33',7589,'/products'),
(14971,'2012-05-18 11:21:08',7590,'/home'),
(14972,'2012-05-18 11:24:33',7590,'/products'),
(14973,'2012-05-18 11:27:16',7590,'/the-original-mr-fuzzy'),
(14974,'2012-05-18 11:29:34',7590,'/cart'),
(14975,'2012-05-18 11:33:12',7590,'/shipping'),
(14976,'2012-05-18 11:36:01',7590,'/billing'),
(14977,'2012-05-18 11:38:07',7590,'/thank-you-for-your-order'),
(14978,'2012-05-18 12:07:30',7591,'/home'),
(14979,'2012-05-18 12:09:21',7592,'/home'),
(14980,'2012-05-18 12:35:04',7593,'/home'),
(14981,'2012-05-18 12:37:04',7594,'/home'),
(14982,'2012-05-18 12:53:18',7595,'/home'),
(14983,'2012-05-18 13:19:40',7596,'/home'),
(14984,'2012-05-18 13:22:27',7597,'/home'),
(14985,'2012-05-18 13:24:26',7596,'/products'),
(14986,'2012-05-18 13:27:53',7597,'/products'),
(14987,'2012-05-18 13:28:18',7597,'/the-original-mr-fuzzy'),
(14988,'2012-05-18 13:29:00',7597,'/cart'),
(14989,'2012-05-18 13:29:28',7598,'/home'),
(14990,'2012-05-18 13:32:50',7597,'/shipping'),
(14991,'2012-05-18 13:34:46',7599,'/home'),
(14992,'2012-05-18 13:35:08',7597,'/billing'),
(14993,'2012-05-18 13:36:09',7600,'/home'),
(14994,'2012-05-18 13:39:56',7601,'/home'),
(14995,'2012-05-18 13:43:00',7597,'/thank-you-for-your-order'),
(14996,'2012-05-18 13:43:58',7601,'/products'),
(14997,'2012-05-18 13:46:32',7601,'/the-original-mr-fuzzy'),
(14998,'2012-05-18 14:00:16',7602,'/home'),
(14999,'2012-05-18 14:03:58',7603,'/home'),
(15000,'2012-05-18 14:05:12',7603,'/products'),
(15001,'2012-05-18 14:07:25',7604,'/home'),
(15002,'2012-05-18 14:07:43',7603,'/the-original-mr-fuzzy'),
(15003,'2012-05-18 14:11:05',7604,'/products'),
(15004,'2012-05-18 14:14:38',7605,'/home'),
(15005,'2012-05-18 14:14:53',7606,'/home'),
(15006,'2012-05-18 14:15:40',7604,'/the-original-mr-fuzzy'),
(15007,'2012-05-18 14:19:08',7604,'/cart'),
(15008,'2012-05-18 14:19:54',7604,'/shipping'),
(15009,'2012-05-18 14:22:40',7604,'/billing'),
(15010,'2012-05-18 14:24:34',7604,'/thank-you-for-your-order'),
(15011,'2012-05-18 14:33:02',7607,'/home'),
(15012,'2012-05-18 14:43:44',7608,'/home'),
(15013,'2012-05-18 15:06:34',7609,'/home'),
(15014,'2012-05-18 15:21:19',7610,'/home'),
(15015,'2012-05-18 15:31:58',7611,'/home'),
(15016,'2012-05-18 15:34:19',7612,'/home'),
(15017,'2012-05-18 15:35:13',7613,'/home'),
(15018,'2012-05-18 15:37:24',7614,'/home'),
(15019,'2012-05-18 15:38:23',7612,'/products'),
(15020,'2012-05-18 15:40:16',7612,'/the-original-mr-fuzzy'),
(15021,'2012-05-18 15:43:27',7615,'/home'),
(15022,'2012-05-18 15:51:00',7616,'/home'),
(15023,'2012-05-18 15:52:11',7617,'/home'),
(15024,'2012-05-18 15:57:09',7618,'/home'),
(15025,'2012-05-18 15:57:26',7617,'/products'),
(15026,'2012-05-18 15:58:03',7619,'/home'),
(15027,'2012-05-18 15:59:53',7618,'/products'),
(15028,'2012-05-18 16:01:40',7617,'/the-original-mr-fuzzy'),
(15029,'2012-05-18 16:01:55',7618,'/the-original-mr-fuzzy'),
(15030,'2012-05-18 16:03:19',7619,'/products'),
(15031,'2012-05-18 16:04:56',7619,'/the-original-mr-fuzzy'),
(15032,'2012-05-18 16:05:46',7618,'/cart'),
(15033,'2012-05-18 16:08:30',7618,'/shipping'),
(15034,'2012-05-18 16:09:14',7618,'/billing'),
(15035,'2012-05-18 16:21:39',7620,'/home'),
(15036,'2012-05-18 16:26:51',7620,'/products'),
(15037,'2012-05-18 16:28:36',7620,'/the-original-mr-fuzzy'),
(15038,'2012-05-18 16:28:49',7621,'/home'),
(15039,'2012-05-18 16:29:47',7620,'/cart'),
(15040,'2012-05-18 16:40:19',7622,'/home'),
(15041,'2012-05-18 16:43:57',7623,'/home'),
(15042,'2012-05-18 16:47:33',7624,'/home'),
(15043,'2012-05-18 16:49:25',7624,'/products'),
(15044,'2012-05-18 16:50:37',7625,'/home'),
(15045,'2012-05-18 16:53:03',7624,'/the-original-mr-fuzzy'),
(15046,'2012-05-18 16:58:54',7626,'/home'),
(15047,'2012-05-18 16:59:31',7626,'/products'),
(15048,'2012-05-18 17:01:47',7627,'/home'),
(15049,'2012-05-18 17:07:08',7627,'/products'),
(15050,'2012-05-18 17:11:00',7627,'/the-original-mr-fuzzy'),
(15051,'2012-05-18 17:11:37',7628,'/home'),
(15052,'2012-05-18 17:22:09',7629,'/home'),
(15053,'2012-05-18 17:23:49',7630,'/home'),
(15054,'2012-05-18 17:45:41',7631,'/home'),
(15055,'2012-05-18 17:57:51',7632,'/home'),
(15056,'2012-05-18 18:01:09',7633,'/home'),
(15057,'2012-05-18 18:13:04',7634,'/home'),
(15058,'2012-05-18 18:29:41',7635,'/home'),
(15059,'2012-05-18 18:35:34',7636,'/home'),
(15060,'2012-05-18 18:45:54',7637,'/home'),
(15061,'2012-05-18 18:48:11',7638,'/home'),
(15062,'2012-05-18 18:51:28',7639,'/home'),
(15063,'2012-05-18 19:10:34',7640,'/home'),
(15064,'2012-05-18 19:13:33',7640,'/products'),
(15065,'2012-05-18 19:47:57',7641,'/home'),
(15066,'2012-05-18 19:50:15',7641,'/products'),
(15067,'2012-05-18 19:54:00',7641,'/the-original-mr-fuzzy'),
(15068,'2012-05-18 19:55:12',7641,'/cart'),
(15069,'2012-05-18 19:55:43',7642,'/home'),
(15070,'2012-05-18 20:28:57',7643,'/home'),
(15071,'2012-05-18 20:32:25',7643,'/products'),
(15072,'2012-05-18 20:34:54',7643,'/the-original-mr-fuzzy'),
(15073,'2012-05-18 20:53:51',7644,'/home'),
(15074,'2012-05-18 20:58:23',7645,'/home'),
(15075,'2012-05-18 21:04:44',7646,'/home'),
(15076,'2012-05-18 21:31:44',7647,'/home'),
(15077,'2012-05-18 21:55:50',7648,'/home'),
(15078,'2012-05-18 22:10:15',7649,'/home'),
(15079,'2012-05-18 22:33:27',7650,'/home'),
(15080,'2012-05-18 22:37:08',7651,'/home'),
(15081,'2012-05-18 22:41:25',7652,'/home'),
(15082,'2012-05-18 23:01:01',7653,'/home'),
(15083,'2012-05-18 23:37:50',7654,'/home'),
(15084,'2012-05-18 23:43:06',7654,'/products'),
(15085,'2012-05-18 23:44:00',7654,'/the-original-mr-fuzzy'),
(15086,'2012-05-18 23:46:05',7654,'/cart'),
(15087,'2012-05-18 23:49:59',7654,'/shipping'),
(15088,'2012-05-19 00:31:36',7655,'/home'),
(15089,'2012-05-19 00:58:32',7656,'/home'),
(15090,'2012-05-19 01:18:44',7657,'/home'),
(15091,'2012-05-19 01:18:56',7658,'/home'),
(15092,'2012-05-19 01:23:29',7658,'/products'),
(15093,'2012-05-19 01:24:43',7658,'/the-original-mr-fuzzy'),
(15094,'2012-05-19 01:27:25',7658,'/cart'),
(15095,'2012-05-19 01:31:12',7658,'/shipping'),
(15096,'2012-05-19 01:32:04',7658,'/billing'),
(15097,'2012-05-19 02:26:26',7659,'/home'),
(15098,'2012-05-19 02:29:38',7659,'/products'),
(15099,'2012-05-19 02:32:51',7659,'/the-original-mr-fuzzy'),
(15100,'2012-05-19 02:51:54',7660,'/home'),
(15101,'2012-05-19 02:57:38',7660,'/products'),
(15102,'2012-05-19 03:00:17',7661,'/home'),
(15103,'2012-05-19 03:00:56',7660,'/the-original-mr-fuzzy'),
(15104,'2012-05-19 03:08:30',7662,'/home'),
(15105,'2012-05-19 03:23:30',7663,'/home'),
(15106,'2012-05-19 03:27:06',7664,'/home'),
(15107,'2012-05-19 03:27:27',7663,'/products'),
(15108,'2012-05-19 03:29:38',7663,'/the-original-mr-fuzzy'),
(15109,'2012-05-19 03:32:51',7663,'/cart'),
(15110,'2012-05-19 03:36:08',7663,'/shipping'),
(15111,'2012-05-19 03:37:56',7663,'/billing'),
(15112,'2012-05-19 03:45:52',7663,'/thank-you-for-your-order'),
(15113,'2012-05-19 03:48:52',7665,'/home'),
(15114,'2012-05-19 03:53:05',7665,'/products'),
(15115,'2012-05-19 03:53:49',7665,'/the-original-mr-fuzzy'),
(15116,'2012-05-19 03:57:45',7665,'/cart'),
(15117,'2012-05-19 05:22:16',7666,'/home'),
(15118,'2012-05-19 05:27:19',7666,'/products'),
(15119,'2012-05-19 06:13:35',7667,'/home'),
(15120,'2012-05-19 06:16:18',7668,'/home'),
(15121,'2012-05-19 06:18:33',7668,'/products'),
(15122,'2012-05-19 06:19:51',7668,'/the-original-mr-fuzzy'),
(15123,'2012-05-19 06:22:08',7668,'/cart'),
(15124,'2012-05-19 06:24:09',7669,'/home'),
(15125,'2012-05-19 07:16:52',7670,'/home'),
(15126,'2012-05-19 07:19:07',7670,'/products'),
(15127,'2012-05-19 07:23:12',7670,'/the-original-mr-fuzzy'),
(15128,'2012-05-19 08:08:03',7671,'/home'),
(15129,'2012-05-19 08:18:21',7672,'/home'),
(15130,'2012-05-19 09:14:59',7673,'/home'),
(15131,'2012-05-19 09:16:38',7673,'/products'),
(15132,'2012-05-19 09:19:39',7673,'/the-original-mr-fuzzy'),
(15133,'2012-05-19 09:40:31',7674,'/home'),
(15134,'2012-05-19 09:44:57',7674,'/products'),
(15135,'2012-05-19 09:47:31',7674,'/the-original-mr-fuzzy'),
(15136,'2012-05-19 09:50:21',7674,'/cart'),
(15137,'2012-05-19 09:56:33',7675,'/home'),
(15138,'2012-05-19 10:00:52',7675,'/products'),
(15139,'2012-05-19 10:04:26',7675,'/the-original-mr-fuzzy'),
(15140,'2012-05-19 10:19:34',7676,'/home'),
(15141,'2012-05-19 10:32:43',7677,'/home'),
(15142,'2012-05-19 11:34:47',7678,'/home'),
(15143,'2012-05-19 11:36:40',7679,'/home'),
(15144,'2012-05-19 11:39:44',7678,'/products'),
(15145,'2012-05-19 11:41:53',7679,'/products'),
(15146,'2012-05-19 11:42:53',7679,'/the-original-mr-fuzzy'),
(15147,'2012-05-19 11:46:09',7679,'/cart'),
(15148,'2012-05-19 11:47:17',7679,'/shipping'),
(15149,'2012-05-19 11:47:57',7680,'/home'),
(15150,'2012-05-19 11:50:23',7681,'/home'),
(15151,'2012-05-19 11:53:32',7680,'/products'),
(15152,'2012-05-19 11:56:25',7680,'/the-original-mr-fuzzy'),
(15153,'2012-05-19 12:20:50',7682,'/home'),
(15154,'2012-05-19 12:24:20',7683,'/home'),
(15155,'2012-05-19 12:30:42',7684,'/home'),
(15156,'2012-05-19 12:34:24',7684,'/products'),
(15157,'2012-05-19 12:36:43',7684,'/the-original-mr-fuzzy'),
(15158,'2012-05-19 12:49:18',7685,'/home'),
(15159,'2012-05-19 13:16:15',7686,'/home'),
(15160,'2012-05-19 13:18:07',7686,'/products'),
(15161,'2012-05-19 13:20:45',7687,'/home'),
(15162,'2012-05-19 13:20:50',7686,'/the-original-mr-fuzzy'),
(15163,'2012-05-19 13:49:19',7688,'/home'),
(15164,'2012-05-19 13:51:50',7688,'/products'),
(15165,'2012-05-19 13:53:49',7688,'/the-original-mr-fuzzy'),
(15166,'2012-05-19 13:55:50',7689,'/home'),
(15167,'2012-05-19 14:18:46',7690,'/home'),
(15168,'2012-05-19 14:19:24',7690,'/products'),
(15169,'2012-05-19 14:23:35',7691,'/home'),
(15170,'2012-05-19 14:26:02',7692,'/home'),
(15171,'2012-05-19 14:28:57',7691,'/products'),
(15172,'2012-05-19 14:56:29',7693,'/home'),
(15173,'2012-05-19 15:00:22',7694,'/home'),
(15174,'2012-05-19 15:01:13',7693,'/products'),
(15175,'2012-05-19 15:02:41',7693,'/the-original-mr-fuzzy'),
(15176,'2012-05-19 15:27:02',7695,'/home'),
(15177,'2012-05-19 15:31:41',7695,'/products'),
(15178,'2012-05-19 15:32:39',7696,'/home'),
(15179,'2012-05-19 15:32:50',7695,'/the-original-mr-fuzzy'),
(15180,'2012-05-19 15:38:06',7696,'/products'),
(15181,'2012-05-19 15:43:34',7697,'/home'),
(15182,'2012-05-19 15:59:20',7698,'/home'),
(15183,'2012-05-19 16:08:29',7699,'/home'),
(15184,'2012-05-19 16:29:46',7700,'/home'),
(15185,'2012-05-19 16:30:12',7700,'/products'),
(15186,'2012-05-19 18:01:03',7701,'/home'),
(15187,'2012-05-19 18:09:07',7702,'/home'),
(15188,'2012-05-19 19:17:29',7703,'/home'),
(15189,'2012-05-19 19:52:28',7704,'/home'),
(15190,'2012-05-19 20:30:24',7705,'/home'),
(15191,'2012-05-19 20:34:48',7705,'/products'),
(15192,'2012-05-19 21:15:58',7706,'/home'),
(15193,'2012-05-19 21:19:03',7706,'/products'),
(15194,'2012-05-19 21:20:09',7706,'/the-original-mr-fuzzy'),
(15195,'2012-05-19 21:23:55',7706,'/cart'),
(15196,'2012-05-19 21:26:37',7706,'/shipping'),
(15197,'2012-05-19 21:29:45',7706,'/billing'),
(15198,'2012-05-19 22:05:05',7707,'/home'),
(15199,'2012-05-19 22:10:21',7708,'/home'),
(15200,'2012-05-19 22:55:29',7709,'/home'),
(15201,'2012-05-20 00:43:31',7710,'/home'),
(15202,'2012-05-20 00:44:35',7710,'/products'),
(15203,'2012-05-20 00:46:22',7710,'/the-original-mr-fuzzy'),
(15204,'2012-05-20 00:47:24',7711,'/home'),
(15205,'2012-05-20 00:47:39',7710,'/cart'),
(15206,'2012-05-20 00:50:13',7710,'/shipping'),
(15207,'2012-05-20 00:51:25',7710,'/billing'),
(15208,'2012-05-20 00:54:14',7710,'/thank-you-for-your-order'),
(15209,'2012-05-20 01:24:35',7712,'/home'),
(15210,'2012-05-20 01:28:21',7712,'/products'),
(15211,'2012-05-20 01:29:18',7712,'/the-original-mr-fuzzy'),
(15212,'2012-05-20 01:35:23',7713,'/home'),
(15213,'2012-05-20 01:40:34',7713,'/products'),
(15214,'2012-05-20 01:54:06',7714,'/home'),
(15215,'2012-05-20 01:59:18',7714,'/products'),
(15216,'2012-05-20 02:02:53',7714,'/the-original-mr-fuzzy'),
(15217,'2012-05-20 03:07:33',7715,'/home'),
(15218,'2012-05-20 03:09:19',7716,'/home'),
(15219,'2012-05-20 03:12:10',7715,'/products'),
(15220,'2012-05-20 03:13:43',7715,'/the-original-mr-fuzzy'),
(15221,'2012-05-20 03:29:48',7717,'/home'),
(15222,'2012-05-20 03:31:35',7717,'/products'),
(15223,'2012-05-20 03:32:46',7717,'/the-original-mr-fuzzy'),
(15224,'2012-05-20 03:34:35',7718,'/home'),
(15225,'2012-05-20 03:39:21',7718,'/products'),
(15226,'2012-05-20 03:51:11',7719,'/home'),
(15227,'2012-05-20 03:54:27',7719,'/products'),
(15228,'2012-05-20 03:55:26',7719,'/the-original-mr-fuzzy'),
(15229,'2012-05-20 04:28:44',7720,'/home'),
(15230,'2012-05-20 04:59:45',7721,'/home'),
(15231,'2012-05-20 05:06:38',7722,'/home'),
(15232,'2012-05-20 05:25:38',7723,'/home'),
(15233,'2012-05-20 05:26:36',7723,'/products'),
(15234,'2012-05-20 05:27:42',7723,'/the-original-mr-fuzzy'),
(15235,'2012-05-20 05:29:38',7724,'/home'),
(15236,'2012-05-20 05:54:52',7725,'/home'),
(15237,'2012-05-20 06:06:41',7726,'/home'),
(15238,'2012-05-20 06:07:27',7726,'/products'),
(15239,'2012-05-20 06:09:49',7726,'/the-original-mr-fuzzy'),
(15240,'2012-05-20 06:11:52',7726,'/cart'),
(15241,'2012-05-20 06:12:42',7726,'/shipping'),
(15242,'2012-05-20 06:40:24',7727,'/home'),
(15243,'2012-05-20 07:04:13',7728,'/home'),
(15244,'2012-05-20 07:07:08',7728,'/products'),
(15245,'2012-05-20 07:10:57',7728,'/the-original-mr-fuzzy'),
(15246,'2012-05-20 07:13:16',7728,'/cart'),
(15247,'2012-05-20 07:16:33',7728,'/shipping'),
(15248,'2012-05-20 07:18:41',7728,'/billing'),
(15249,'2012-05-20 07:30:20',7729,'/home'),
(15250,'2012-05-20 07:34:42',7729,'/products'),
(15251,'2012-05-20 07:37:35',7729,'/the-original-mr-fuzzy'),
(15252,'2012-05-20 08:30:26',7730,'/home'),
(15253,'2012-05-20 08:34:56',7730,'/products'),
(15254,'2012-05-20 08:35:05',7731,'/home'),
(15255,'2012-05-20 08:47:36',7732,'/home'),
(15256,'2012-05-20 08:52:48',7732,'/products'),
(15257,'2012-05-20 08:53:04',7733,'/home'),
(15258,'2012-05-20 08:58:01',7733,'/products'),
(15259,'2012-05-20 09:00:45',7733,'/the-original-mr-fuzzy'),
(15260,'2012-05-20 09:39:12',7734,'/home'),
(15261,'2012-05-20 09:39:51',7735,'/home'),
(15262,'2012-05-20 09:43:43',7734,'/products'),
(15263,'2012-05-20 09:44:03',7734,'/the-original-mr-fuzzy'),
(15264,'2012-05-20 09:45:23',7734,'/cart'),
(15265,'2012-05-20 09:45:33',7735,'/products'),
(15266,'2012-05-20 09:47:37',7735,'/the-original-mr-fuzzy'),
(15267,'2012-05-20 09:48:13',7734,'/shipping'),
(15268,'2012-05-20 09:49:04',7734,'/billing'),
(15269,'2012-05-20 09:50:35',7735,'/cart'),
(15270,'2012-05-20 09:53:49',7734,'/thank-you-for-your-order'),
(15271,'2012-05-20 10:14:03',7736,'/home'),
(15272,'2012-05-20 10:32:46',7737,'/home'),
(15273,'2012-05-20 10:36:56',7737,'/products'),
(15274,'2012-05-20 10:37:11',7737,'/the-original-mr-fuzzy'),
(15275,'2012-05-20 10:43:20',7738,'/home'),
(15276,'2012-05-20 10:51:35',7739,'/home'),
(15277,'2012-05-20 10:53:58',7739,'/products'),
(15278,'2012-05-20 10:57:38',7739,'/the-original-mr-fuzzy'),
(15279,'2012-05-20 10:59:03',7740,'/home'),
(15280,'2012-05-20 11:01:01',7740,'/products'),
(15281,'2012-05-20 11:05:04',7740,'/the-original-mr-fuzzy'),
(15282,'2012-05-20 11:19:18',7741,'/home'),
(15283,'2012-05-20 11:21:47',7741,'/products'),
(15284,'2012-05-20 11:22:45',7742,'/home'),
(15285,'2012-05-20 11:26:23',7741,'/the-original-mr-fuzzy'),
(15286,'2012-05-20 12:50:05',7743,'/home'),
(15287,'2012-05-20 12:53:27',7743,'/products'),
(15288,'2012-05-20 12:55:12',7743,'/the-original-mr-fuzzy'),
(15289,'2012-05-20 13:03:24',7744,'/home'),
(15290,'2012-05-20 13:04:02',7745,'/home'),
(15291,'2012-05-20 13:56:07',7746,'/home'),
(15292,'2012-05-20 14:53:54',7747,'/home'),
(15293,'2012-05-20 14:55:18',7747,'/products'),
(15294,'2012-05-20 15:03:51',7748,'/home'),
(15295,'2012-05-20 15:04:28',7749,'/home'),
(15296,'2012-05-20 15:07:57',7750,'/home'),
(15297,'2012-05-20 15:09:34',7751,'/home'),
(15298,'2012-05-20 15:11:47',7751,'/products'),
(15299,'2012-05-20 15:15:18',7751,'/the-original-mr-fuzzy'),
(15300,'2012-05-20 15:41:52',7752,'/home'),
(15301,'2012-05-20 15:42:45',7752,'/products'),
(15302,'2012-05-20 15:46:02',7752,'/the-original-mr-fuzzy'),
(15303,'2012-05-20 16:29:18',7753,'/home'),
(15304,'2012-05-20 16:31:33',7753,'/products'),
(15305,'2012-05-20 16:32:44',7753,'/the-original-mr-fuzzy'),
(15306,'2012-05-20 16:35:53',7753,'/cart'),
(15307,'2012-05-20 16:36:19',7753,'/shipping'),
(15308,'2012-05-20 16:36:46',7753,'/billing'),
(15309,'2012-05-20 16:39:06',7754,'/home'),
(15310,'2012-05-20 16:53:48',7755,'/home'),
(15311,'2012-05-20 17:00:40',7756,'/home'),
(15312,'2012-05-20 17:05:44',7756,'/products'),
(15313,'2012-05-20 17:06:00',7756,'/the-original-mr-fuzzy'),
(15314,'2012-05-20 17:08:46',7756,'/cart'),
(15315,'2012-05-20 17:09:16',7756,'/shipping'),
(15316,'2012-05-20 17:09:38',7757,'/home'),
(15317,'2012-05-20 17:10:42',7757,'/products'),
(15318,'2012-05-20 17:12:37',7757,'/the-original-mr-fuzzy'),
(15319,'2012-05-20 17:20:02',7758,'/home'),
(15320,'2012-05-20 17:50:48',7759,'/home'),
(15321,'2012-05-20 17:53:00',7760,'/home'),
(15322,'2012-05-20 18:13:02',7761,'/home'),
(15323,'2012-05-20 18:15:00',7762,'/home'),
(15324,'2012-05-20 18:18:14',7761,'/products'),
(15325,'2012-05-20 18:20:39',7762,'/products'),
(15326,'2012-05-20 18:22:02',7762,'/the-original-mr-fuzzy'),
(15327,'2012-05-20 18:22:22',7761,'/the-original-mr-fuzzy'),
(15328,'2012-05-20 18:32:43',7763,'/home'),
(15329,'2012-05-20 18:36:27',7763,'/products'),
(15330,'2012-05-20 18:39:32',7763,'/the-original-mr-fuzzy'),
(15331,'2012-05-20 18:48:59',7764,'/home'),
(15332,'2012-05-20 19:12:24',7765,'/home'),
(15333,'2012-05-20 19:39:56',7766,'/home'),
(15334,'2012-05-20 19:40:01',7767,'/home'),
(15335,'2012-05-20 19:41:05',7768,'/home'),
(15336,'2012-05-20 19:45:02',7767,'/products'),
(15337,'2012-05-20 19:52:08',7769,'/home'),
(15338,'2012-05-20 19:54:45',7770,'/home'),
(15339,'2012-05-20 19:55:11',7769,'/products'),
(15340,'2012-05-20 19:57:24',7769,'/the-original-mr-fuzzy'),
(15341,'2012-05-20 19:59:18',7770,'/products'),
(15342,'2012-05-20 20:00:54',7770,'/the-original-mr-fuzzy'),
(15343,'2012-05-20 20:01:23',7769,'/cart'),
(15344,'2012-05-20 20:02:12',7771,'/home'),
(15345,'2012-05-20 20:02:20',7772,'/home'),
(15346,'2012-05-20 20:04:47',7770,'/cart'),
(15347,'2012-05-20 20:06:12',7773,'/home'),
(15348,'2012-05-20 20:22:45',7774,'/home'),
(15349,'2012-05-20 20:23:38',7774,'/products'),
(15350,'2012-05-20 20:27:20',7775,'/home'),
(15351,'2012-05-20 20:30:32',7775,'/products'),
(15352,'2012-05-20 20:31:38',7775,'/the-original-mr-fuzzy'),
(15353,'2012-05-20 20:44:02',7776,'/home'),
(15354,'2012-05-20 20:48:41',7776,'/products'),
(15355,'2012-05-20 21:01:24',7777,'/home'),
(15356,'2012-05-20 21:06:39',7778,'/home'),
(15357,'2012-05-20 21:09:07',7778,'/products'),
(15358,'2012-05-20 21:09:25',7779,'/home'),
(15359,'2012-05-20 21:12:13',7779,'/products'),
(15360,'2012-05-20 21:12:40',7779,'/the-original-mr-fuzzy'),
(15361,'2012-05-20 21:16:03',7779,'/cart'),
(15362,'2012-05-20 21:16:56',7779,'/shipping'),
(15363,'2012-05-20 21:28:58',7780,'/home'),
(15364,'2012-05-20 21:32:38',7780,'/products'),
(15365,'2012-05-20 21:35:45',7780,'/the-original-mr-fuzzy'),
(15366,'2012-05-20 21:48:34',7781,'/home'),
(15367,'2012-05-20 21:49:59',7782,'/home'),
(15368,'2012-05-20 21:51:01',7781,'/products'),
(15369,'2012-05-20 21:51:46',7781,'/the-original-mr-fuzzy'),
(15370,'2012-05-20 21:52:56',7783,'/home'),
(15371,'2012-05-20 22:05:07',7784,'/home'),
(15372,'2012-05-20 22:06:25',7784,'/products'),
(15373,'2012-05-20 22:09:24',7784,'/the-original-mr-fuzzy'),
(15374,'2012-05-20 22:10:38',7784,'/cart'),
(15375,'2012-05-20 22:13:13',7784,'/shipping'),
(15376,'2012-05-20 22:15:29',7784,'/billing'),
(15377,'2012-05-20 22:25:01',7785,'/home'),
(15378,'2012-05-20 22:28:45',7786,'/home'),
(15379,'2012-05-20 22:34:03',7787,'/home'),
(15380,'2012-05-20 22:35:45',7788,'/home'),
(15381,'2012-05-20 22:36:09',7788,'/products'),
(15382,'2012-05-20 22:37:18',7787,'/products'),
(15383,'2012-05-20 22:40:28',7788,'/the-original-mr-fuzzy'),
(15384,'2012-05-20 22:40:53',7787,'/the-original-mr-fuzzy'),
(15385,'2012-05-20 22:43:30',7788,'/cart'),
(15386,'2012-05-20 22:43:47',7787,'/cart'),
(15387,'2012-05-20 22:45:29',7788,'/shipping'),
(15388,'2012-05-20 22:46:31',7787,'/shipping'),
(15389,'2012-05-20 22:47:27',7787,'/billing'),
(15390,'2012-05-20 22:49:40',7789,'/home'),
(15391,'2012-05-20 22:52:51',7790,'/home'),
(15392,'2012-05-20 22:53:13',7789,'/products'),
(15393,'2012-05-20 22:54:22',7787,'/thank-you-for-your-order'),
(15394,'2012-05-20 22:54:51',7791,'/home'),
(15395,'2012-05-20 22:54:55',7789,'/the-original-mr-fuzzy'),
(15396,'2012-05-20 23:01:34',7792,'/home'),
(15397,'2012-05-20 23:02:40',7792,'/products'),
(15398,'2012-05-20 23:06:51',7792,'/the-original-mr-fuzzy'),
(15399,'2012-05-20 23:09:18',7792,'/cart'),
(15400,'2012-05-20 23:10:43',7792,'/shipping'),
(15401,'2012-05-20 23:10:56',7793,'/home'),
(15402,'2012-05-20 23:11:09',7792,'/billing'),
(15403,'2012-05-20 23:13:23',7794,'/home'),
(15404,'2012-05-20 23:15:35',7792,'/thank-you-for-your-order'),
(15405,'2012-05-20 23:16:06',7795,'/home'),
(15406,'2012-05-20 23:20:54',7795,'/products'),
(15407,'2012-05-20 23:23:11',7795,'/the-original-mr-fuzzy'),
(15408,'2012-05-20 23:25:20',7796,'/home'),
(15409,'2012-05-20 23:25:56',7795,'/cart'),
(15410,'2012-05-20 23:26:43',7795,'/shipping'),
(15411,'2012-05-20 23:28:42',7795,'/billing'),
(15412,'2012-05-20 23:36:57',7795,'/thank-you-for-your-order'),
(15413,'2012-05-20 23:45:13',7797,'/home'),
(15414,'2012-05-20 23:54:10',7798,'/home'),
(15415,'2012-05-20 23:54:49',7799,'/home'),
(15416,'2012-05-20 23:57:50',7799,'/products'),
(15417,'2012-05-20 23:58:07',7798,'/products'),
(15418,'2012-05-21 00:00:55',7799,'/the-original-mr-fuzzy'),
(15419,'2012-05-21 00:01:47',7800,'/home'),
(15420,'2012-05-21 00:03:26',7801,'/home'),
(15421,'2012-05-21 00:12:42',7802,'/home'),
(15422,'2012-05-21 00:13:59',7803,'/home'),
(15423,'2012-05-21 00:28:21',7804,'/home'),
(15424,'2012-05-21 00:48:12',7805,'/home'),
(15425,'2012-05-21 00:49:20',7806,'/home'),
(15426,'2012-05-21 00:52:12',7805,'/products'),
(15427,'2012-05-21 00:54:58',7807,'/home'),
(15428,'2012-05-21 00:55:42',7807,'/products'),
(15429,'2012-05-21 00:56:03',7805,'/the-original-mr-fuzzy'),
(15430,'2012-05-21 00:56:37',7807,'/the-original-mr-fuzzy'),
(15431,'2012-05-21 00:58:22',7805,'/cart'),
(15432,'2012-05-21 00:59:33',7807,'/cart'),
(15433,'2012-05-21 01:00:47',7807,'/shipping'),
(15434,'2012-05-21 01:01:18',7805,'/shipping'),
(15435,'2012-05-21 01:03:44',7805,'/billing'),
(15436,'2012-05-21 01:03:47',7807,'/billing'),
(15437,'2012-05-21 01:26:27',7808,'/home'),
(15438,'2012-05-21 02:02:27',7809,'/home'),
(15439,'2012-05-21 02:33:46',7810,'/home'),
(15440,'2012-05-21 02:37:49',7811,'/home'),
(15441,'2012-05-21 02:42:05',7812,'/home'),
(15442,'2012-05-21 02:44:08',7812,'/products'),
(15443,'2012-05-21 02:50:05',7813,'/home'),
(15444,'2012-05-21 03:17:20',7814,'/home'),
(15445,'2012-05-21 03:19:13',7814,'/products'),
(15446,'2012-05-21 03:20:49',7814,'/the-original-mr-fuzzy'),
(15447,'2012-05-21 03:24:27',7814,'/cart'),
(15448,'2012-05-21 03:24:29',7815,'/home'),
(15449,'2012-05-21 03:29:09',7815,'/products'),
(15450,'2012-05-21 03:29:43',7815,'/the-original-mr-fuzzy'),
(15451,'2012-05-21 03:31:21',7815,'/cart'),
(15452,'2012-05-21 03:56:03',7816,'/home'),
(15453,'2012-05-21 03:59:43',7816,'/products'),
(15454,'2012-05-21 04:01:57',7816,'/the-original-mr-fuzzy'),
(15455,'2012-05-21 04:09:05',7817,'/home'),
(15456,'2012-05-21 04:20:23',7818,'/home'),
(15457,'2012-05-21 04:24:07',7818,'/products'),
(15458,'2012-05-21 04:24:29',7818,'/the-original-mr-fuzzy'),
(15459,'2012-05-21 05:04:09',7819,'/home'),
(15460,'2012-05-21 05:05:05',7819,'/products'),
(15461,'2012-05-21 05:12:29',7820,'/home'),
(15462,'2012-05-21 05:15:51',7820,'/products'),
(15463,'2012-05-21 05:19:35',7820,'/the-original-mr-fuzzy'),
(15464,'2012-05-21 05:20:04',7820,'/cart'),
(15465,'2012-05-21 05:20:42',7820,'/shipping'),
(15466,'2012-05-21 05:22:12',7820,'/billing'),
(15467,'2012-05-21 05:26:35',7820,'/thank-you-for-your-order'),
(15468,'2012-05-21 06:32:26',7821,'/home'),
(15469,'2012-05-21 06:37:06',7821,'/products'),
(15470,'2012-05-21 06:42:35',7822,'/home'),
(15471,'2012-05-21 06:43:56',7822,'/products'),
(15472,'2012-05-21 06:48:00',7822,'/the-original-mr-fuzzy'),
(15473,'2012-05-21 06:48:48',7822,'/cart'),
(15474,'2012-05-21 06:51:32',7822,'/shipping'),
(15475,'2012-05-21 06:52:37',7822,'/billing'),
(15476,'2012-05-21 06:56:24',7823,'/home'),
(15477,'2012-05-21 06:59:48',7823,'/products'),
(15478,'2012-05-21 07:00:23',7824,'/home'),
(15479,'2012-05-21 07:03:12',7824,'/products'),
(15480,'2012-05-21 07:03:47',7825,'/home'),
(15481,'2012-05-21 07:04:16',7823,'/the-original-mr-fuzzy'),
(15482,'2012-05-21 07:06:24',7823,'/cart'),
(15483,'2012-05-21 07:06:53',7825,'/products'),
(15484,'2012-05-21 07:07:57',7825,'/the-original-mr-fuzzy'),
(15485,'2012-05-21 07:13:53',7826,'/home'),
(15486,'2012-05-21 07:14:53',7827,'/home'),
(15487,'2012-05-21 07:16:36',7828,'/home'),
(15488,'2012-05-21 07:19:33',7828,'/products'),
(15489,'2012-05-21 07:20:03',7828,'/the-original-mr-fuzzy'),
(15490,'2012-05-21 07:24:41',7829,'/home'),
(15491,'2012-05-21 07:30:05',7830,'/home'),
(15492,'2012-05-21 07:31:02',7830,'/products'),
(15493,'2012-05-21 07:34:28',7830,'/the-original-mr-fuzzy'),
(15494,'2012-05-21 07:51:12',7831,'/home'),
(15495,'2012-05-21 07:56:09',7832,'/home'),
(15496,'2012-05-21 08:01:09',7832,'/products'),
(15497,'2012-05-21 08:03:20',7832,'/the-original-mr-fuzzy'),
(15498,'2012-05-21 08:06:56',7833,'/home'),
(15499,'2012-05-21 08:10:15',7834,'/home'),
(15500,'2012-05-21 08:25:28',7835,'/home'),
(15501,'2012-05-21 08:28:05',7836,'/home'),
(15502,'2012-05-21 08:36:03',7837,'/home'),
(15503,'2012-05-21 08:42:27',7838,'/home'),
(15504,'2012-05-21 08:44:36',7839,'/home'),
(15505,'2012-05-21 08:47:42',7840,'/home'),
(15506,'2012-05-21 08:48:06',7839,'/products'),
(15507,'2012-05-21 08:48:30',7839,'/the-original-mr-fuzzy'),
(15508,'2012-05-21 08:49:03',7839,'/cart'),
(15509,'2012-05-21 08:50:03',7840,'/products'),
(15510,'2012-05-21 08:54:02',7841,'/home'),
(15511,'2012-05-21 09:13:19',7842,'/home'),
(15512,'2012-05-21 09:15:23',7842,'/products'),
(15513,'2012-05-21 09:29:29',7843,'/home'),
(15514,'2012-05-21 09:41:13',7844,'/home'),
(15515,'2012-05-21 09:45:01',7844,'/products'),
(15516,'2012-05-21 10:00:30',7845,'/home'),
(15517,'2012-05-21 10:00:54',7846,'/home'),
(15518,'2012-05-21 10:01:31',7846,'/products'),
(15519,'2012-05-21 10:15:28',7847,'/home'),
(15520,'2012-05-21 10:27:45',7848,'/home'),
(15521,'2012-05-21 10:28:09',7848,'/products'),
(15522,'2012-05-21 10:30:41',7849,'/home'),
(15523,'2012-05-21 10:34:55',7850,'/home'),
(15524,'2012-05-21 10:36:45',7851,'/home'),
(15525,'2012-05-21 10:38:25',7851,'/products'),
(15526,'2012-05-21 10:41:47',7852,'/home'),
(15527,'2012-05-21 10:42:26',7851,'/the-original-mr-fuzzy'),
(15528,'2012-05-21 10:45:17',7852,'/products'),
(15529,'2012-05-21 10:46:14',7852,'/the-original-mr-fuzzy'),
(15530,'2012-05-21 10:49:29',7852,'/cart'),
(15531,'2012-05-21 10:50:07',7852,'/shipping'),
(15532,'2012-05-21 10:50:43',7852,'/billing'),
(15533,'2012-05-21 11:02:42',7853,'/home'),
(15534,'2012-05-21 11:04:15',7854,'/home'),
(15535,'2012-05-21 11:04:32',7855,'/home'),
(15536,'2012-05-21 11:05:10',7856,'/home'),
(15537,'2012-05-21 11:05:41',7856,'/products'),
(15538,'2012-05-21 11:06:59',7856,'/the-original-mr-fuzzy'),
(15539,'2012-05-21 11:10:08',7857,'/home'),
(15540,'2012-05-21 11:12:55',7858,'/home'),
(15541,'2012-05-21 11:14:45',7859,'/home'),
(15542,'2012-05-21 11:23:49',7860,'/home'),
(15543,'2012-05-21 11:28:42',7860,'/products'),
(15544,'2012-05-21 11:30:55',7861,'/home'),
(15545,'2012-05-21 11:32:06',7860,'/the-original-mr-fuzzy'),
(15546,'2012-05-21 11:32:56',7862,'/home'),
(15547,'2012-05-21 11:32:58',7863,'/home'),
(15548,'2012-05-21 11:35:14',7864,'/home'),
(15549,'2012-05-21 11:36:54',7864,'/products'),
(15550,'2012-05-21 11:40:56',7864,'/the-original-mr-fuzzy'),
(15551,'2012-05-21 11:44:07',7864,'/cart'),
(15552,'2012-05-21 11:45:56',7864,'/shipping'),
(15553,'2012-05-21 11:48:17',7864,'/billing'),
(15554,'2012-05-21 11:52:18',7864,'/thank-you-for-your-order'),
(15555,'2012-05-21 12:19:29',7865,'/home'),
(15556,'2012-05-21 12:24:23',7866,'/home'),
(15557,'2012-05-21 12:26:58',7866,'/products'),
(15558,'2012-05-21 12:27:49',7866,'/the-original-mr-fuzzy'),
(15559,'2012-05-21 12:32:27',7867,'/home'),
(15560,'2012-05-21 12:37:21',7868,'/home'),
(15561,'2012-05-21 12:40:16',7869,'/home'),
(15562,'2012-05-21 12:40:24',7870,'/home'),
(15563,'2012-05-21 12:41:40',7871,'/home'),
(15564,'2012-05-21 12:45:38',7869,'/products'),
(15565,'2012-05-21 12:47:19',7872,'/home'),
(15566,'2012-05-21 12:53:39',7873,'/home'),
(15567,'2012-05-21 12:53:47',7874,'/home'),
(15568,'2012-05-21 12:55:09',7875,'/home'),
(15569,'2012-05-21 12:55:24',7876,'/home'),
(15570,'2012-05-21 12:58:47',7873,'/products'),
(15571,'2012-05-21 12:59:30',7873,'/the-original-mr-fuzzy'),
(15572,'2012-05-21 13:00:42',7875,'/products'),
(15573,'2012-05-21 13:00:50',7877,'/home'),
(15574,'2012-05-21 13:01:39',7873,'/cart'),
(15575,'2012-05-21 13:04:54',7873,'/shipping'),
(15576,'2012-05-21 13:07:44',7878,'/home'),
(15577,'2012-05-21 13:14:57',7879,'/home'),
(15578,'2012-05-21 13:15:43',7880,'/home'),
(15579,'2012-05-21 13:15:58',7881,'/home'),
(15580,'2012-05-21 13:16:37',7882,'/home'),
(15581,'2012-05-21 13:18:58',7883,'/home'),
(15582,'2012-05-21 13:20:47',7884,'/home'),
(15583,'2012-05-21 13:22:11',7885,'/home'),
(15584,'2012-05-21 13:23:19',7886,'/home'),
(15585,'2012-05-21 13:23:20',7887,'/home'),
(15586,'2012-05-21 13:25:21',7888,'/home'),
(15587,'2012-05-21 13:30:23',7888,'/products'),
(15588,'2012-05-21 13:38:01',7889,'/home'),
(15589,'2012-05-21 13:38:50',7889,'/products'),
(15590,'2012-05-21 13:39:38',7889,'/the-original-mr-fuzzy'),
(15591,'2012-05-21 13:41:27',7890,'/home'),
(15592,'2012-05-21 13:51:16',7891,'/home'),
(15593,'2012-05-21 14:12:42',7892,'/home'),
(15594,'2012-05-21 14:15:53',7892,'/products'),
(15595,'2012-05-21 14:17:28',7892,'/the-original-mr-fuzzy'),
(15596,'2012-05-21 14:19:41',7893,'/home'),
(15597,'2012-05-21 14:23:25',7894,'/home'),
(15598,'2012-05-21 14:27:55',7894,'/products'),
(15599,'2012-05-21 14:45:22',7895,'/home'),
(15600,'2012-05-21 14:50:27',7895,'/products'),
(15601,'2012-05-21 14:51:19',7895,'/the-original-mr-fuzzy'),
(15602,'2012-05-21 14:51:32',7896,'/home'),
(15603,'2012-05-21 14:54:57',7896,'/products'),
(15604,'2012-05-21 14:58:16',7897,'/home'),
(15605,'2012-05-21 14:58:40',7896,'/the-original-mr-fuzzy'),
(15606,'2012-05-21 15:01:37',7898,'/home'),
(15607,'2012-05-21 15:09:48',7899,'/home'),
(15608,'2012-05-21 15:11:23',7900,'/home'),
(15609,'2012-05-21 15:16:38',7900,'/products'),
(15610,'2012-05-21 15:17:20',7901,'/home'),
(15611,'2012-05-21 15:19:09',7900,'/the-original-mr-fuzzy'),
(15612,'2012-05-21 15:19:54',7900,'/cart'),
(15613,'2012-05-21 15:23:14',7900,'/shipping'),
(15614,'2012-05-21 15:24:06',7900,'/billing'),
(15615,'2012-05-21 15:31:57',7902,'/home'),
(15616,'2012-05-21 15:37:01',7902,'/products'),
(15617,'2012-05-21 15:39:33',7903,'/home'),
(15618,'2012-05-21 15:45:21',7903,'/products'),
(15619,'2012-05-21 16:23:21',7904,'/home'),
(15620,'2012-05-21 16:26:55',7905,'/home'),
(15621,'2012-05-21 16:30:06',7906,'/home'),
(15622,'2012-05-21 16:31:01',7905,'/products'),
(15623,'2012-05-21 16:32:10',7905,'/the-original-mr-fuzzy'),
(15624,'2012-05-21 16:33:19',7906,'/products'),
(15625,'2012-05-21 16:35:41',7906,'/the-original-mr-fuzzy'),
(15626,'2012-05-21 16:36:15',7906,'/cart'),
(15627,'2012-05-21 16:39:12',7906,'/shipping'),
(15628,'2012-05-21 16:40:49',7907,'/home'),
(15629,'2012-05-21 16:41:33',7907,'/products'),
(15630,'2012-05-21 16:41:59',7906,'/billing'),
(15631,'2012-05-21 16:45:18',7907,'/the-original-mr-fuzzy'),
(15632,'2012-05-21 16:46:52',7908,'/home'),
(15633,'2012-05-21 16:48:12',7906,'/thank-you-for-your-order'),
(15634,'2012-05-21 16:50:09',7909,'/home'),
(15635,'2012-05-21 16:50:35',7908,'/products'),
(15636,'2012-05-21 16:50:41',7910,'/home'),
(15637,'2012-05-21 16:53:09',7908,'/the-original-mr-fuzzy'),
(15638,'2012-05-21 16:56:09',7911,'/home'),
(15639,'2012-05-21 16:56:25',7910,'/products'),
(15640,'2012-05-21 16:57:42',7910,'/the-original-mr-fuzzy'),
(15641,'2012-05-21 17:01:07',7912,'/home'),
(15642,'2012-05-21 17:02:04',7913,'/home'),
(15643,'2012-05-21 17:05:55',7912,'/products'),
(15644,'2012-05-21 17:08:52',7912,'/the-original-mr-fuzzy'),
(15645,'2012-05-21 17:11:13',7914,'/home'),
(15646,'2012-05-21 17:27:18',7915,'/home'),
(15647,'2012-05-21 17:33:16',7916,'/home'),
(15648,'2012-05-21 17:35:16',7916,'/products'),
(15649,'2012-05-21 17:35:56',7917,'/home'),
(15650,'2012-05-21 17:37:01',7916,'/the-original-mr-fuzzy'),
(15651,'2012-05-21 17:38:19',7918,'/home'),
(15652,'2012-05-21 17:40:33',7919,'/home'),
(15653,'2012-05-21 17:40:49',7916,'/cart'),
(15654,'2012-05-21 17:40:58',7920,'/home'),
(15655,'2012-05-21 17:41:41',7916,'/shipping'),
(15656,'2012-05-21 17:42:30',7918,'/products'),
(15657,'2012-05-21 17:43:55',7916,'/billing'),
(15658,'2012-05-21 17:45:19',7920,'/products'),
(15659,'2012-05-21 17:53:27',7921,'/home'),
(15660,'2012-05-21 17:58:35',7922,'/home'),
(15661,'2012-05-21 18:04:18',7922,'/products'),
(15662,'2012-05-21 18:07:01',7923,'/home'),
(15663,'2012-05-21 18:13:12',7924,'/home'),
(15664,'2012-05-21 18:14:44',7925,'/home'),
(15665,'2012-05-21 18:17:10',7924,'/products'),
(15666,'2012-05-21 18:19:20',7926,'/home'),
(15667,'2012-05-21 18:21:17',7924,'/the-original-mr-fuzzy'),
(15668,'2012-05-21 18:23:19',7926,'/products'),
(15669,'2012-05-21 18:25:07',7926,'/the-original-mr-fuzzy'),
(15670,'2012-05-21 18:36:31',7927,'/home'),
(15671,'2012-05-21 18:39:23',7928,'/home'),
(15672,'2012-05-21 18:43:30',7929,'/home'),
(15673,'2012-05-21 18:44:08',7928,'/products'),
(15674,'2012-05-21 18:44:57',7928,'/the-original-mr-fuzzy'),
(15675,'2012-05-21 18:45:19',7929,'/products'),
(15676,'2012-05-21 18:46:42',7930,'/home'),
(15677,'2012-05-21 18:48:08',7929,'/the-original-mr-fuzzy'),
(15678,'2012-05-21 18:52:09',7931,'/home'),
(15679,'2012-05-21 18:55:45',7931,'/products'),
(15680,'2012-05-21 18:58:22',7931,'/the-original-mr-fuzzy'),
(15681,'2012-05-21 19:04:46',7932,'/home'),
(15682,'2012-05-21 19:08:21',7932,'/products'),
(15683,'2012-05-21 19:12:41',7932,'/the-original-mr-fuzzy'),
(15684,'2012-05-21 19:14:20',7933,'/home'),
(15685,'2012-05-21 19:15:01',7933,'/products'),
(15686,'2012-05-21 19:15:20',7933,'/the-original-mr-fuzzy'),
(15687,'2012-05-21 19:16:31',7934,'/home'),
(15688,'2012-05-21 19:17:37',7933,'/cart'),
(15689,'2012-05-21 19:23:20',7935,'/home'),
(15690,'2012-05-21 19:27:02',7936,'/home'),
(15691,'2012-05-21 19:28:44',7935,'/products'),
(15692,'2012-05-21 19:30:21',7935,'/the-original-mr-fuzzy'),
(15693,'2012-05-21 19:34:43',7937,'/home'),
(15694,'2012-05-21 19:54:40',7938,'/home'),
(15695,'2012-05-21 20:14:56',7939,'/home'),
(15696,'2012-05-21 21:03:50',7940,'/home'),
(15697,'2012-05-21 21:10:16',7941,'/home'),
(15698,'2012-05-21 21:17:07',7942,'/home'),
(15699,'2012-05-21 21:22:52',7943,'/home'),
(15700,'2012-05-21 21:45:53',7944,'/home'),
(15701,'2012-05-21 21:47:10',7945,'/home'),
(15702,'2012-05-21 21:50:35',7946,'/home'),
(15703,'2012-05-21 21:50:48',7945,'/products'),
(15704,'2012-05-21 21:51:13',7944,'/products'),
(15705,'2012-05-21 21:52:42',7946,'/products'),
(15706,'2012-05-21 21:53:30',7945,'/the-original-mr-fuzzy'),
(15707,'2012-05-21 21:53:40',7944,'/the-original-mr-fuzzy'),
(15708,'2012-05-21 21:54:14',7946,'/the-original-mr-fuzzy'),
(15709,'2012-05-21 21:56:00',7946,'/cart'),
(15710,'2012-05-21 21:56:56',7944,'/cart'),
(15711,'2012-05-21 21:57:42',7947,'/home'),
(15712,'2012-05-21 21:58:51',7948,'/home'),
(15713,'2012-05-21 21:59:13',7944,'/shipping'),
(15714,'2012-05-21 21:59:50',7949,'/home'),
(15715,'2012-05-21 22:00:52',7948,'/products'),
(15716,'2012-05-21 22:01:12',7948,'/the-original-mr-fuzzy'),
(15717,'2012-05-21 22:01:40',7944,'/billing'),
(15718,'2012-05-21 22:01:44',7950,'/home'),
(15719,'2012-05-21 22:02:36',7947,'/products'),
(15720,'2012-05-21 22:04:35',7950,'/products'),
(15721,'2012-05-21 22:05:11',7949,'/products'),
(15722,'2012-05-21 22:06:17',7947,'/the-original-mr-fuzzy'),
(15723,'2012-05-21 22:08:19',7950,'/the-original-mr-fuzzy'),
(15724,'2012-05-21 22:08:35',7947,'/cart'),
(15725,'2012-05-21 22:08:50',7949,'/the-original-mr-fuzzy'),
(15726,'2012-05-21 22:09:54',7947,'/shipping'),
(15727,'2012-05-21 22:12:14',7947,'/billing'),
(15728,'2012-05-21 22:15:20',7947,'/thank-you-for-your-order'),
(15729,'2012-05-21 22:16:10',7951,'/home'),
(15730,'2012-05-21 22:23:55',7952,'/home'),
(15731,'2012-05-21 22:35:38',7953,'/home'),
(15732,'2012-05-21 22:36:51',7953,'/products'),
(15733,'2012-05-21 22:39:52',7953,'/the-original-mr-fuzzy'),
(15734,'2012-05-21 22:41:56',7953,'/cart'),
(15735,'2012-05-21 22:44:54',7953,'/shipping'),
(15736,'2012-05-21 22:45:58',7953,'/billing'),
(15737,'2012-05-21 22:57:50',7954,'/home'),
(15738,'2012-05-21 23:05:44',7955,'/home'),
(15739,'2012-05-21 23:11:26',7956,'/home'),
(15740,'2012-05-21 23:29:47',7957,'/home'),
(15741,'2012-05-22 00:22:44',7958,'/home'),
(15742,'2012-05-22 00:24:11',7958,'/products'),
(15743,'2012-05-22 00:27:51',7958,'/the-original-mr-fuzzy'),
(15744,'2012-05-22 00:40:36',7959,'/home'),
(15745,'2012-05-22 00:42:40',7959,'/products'),
(15746,'2012-05-22 00:47:16',7959,'/the-original-mr-fuzzy'),
(15747,'2012-05-22 01:13:19',7960,'/home'),
(15748,'2012-05-22 01:38:53',7961,'/home'),
(15749,'2012-05-22 01:39:53',7961,'/products'),
(15750,'2012-05-22 01:41:02',7962,'/home'),
(15751,'2012-05-22 01:46:50',7962,'/products'),
(15752,'2012-05-22 01:53:41',7963,'/home'),
(15753,'2012-05-22 02:21:18',7964,'/home'),
(15754,'2012-05-22 03:02:29',7965,'/home'),
(15755,'2012-05-22 03:07:54',7966,'/home'),
(15756,'2012-05-22 03:08:36',7967,'/home'),
(15757,'2012-05-22 03:23:40',7968,'/home'),
(15758,'2012-05-22 03:37:18',7969,'/home'),
(15759,'2012-05-22 03:38:37',7969,'/products'),
(15760,'2012-05-22 03:41:31',7969,'/the-original-mr-fuzzy'),
(15761,'2012-05-22 04:00:05',7970,'/home'),
(15762,'2012-05-22 04:03:17',7970,'/products'),
(15763,'2012-05-22 04:03:44',7970,'/the-original-mr-fuzzy'),
(15764,'2012-05-22 04:13:53',7971,'/home'),
(15765,'2012-05-22 04:15:07',7971,'/products'),
(15766,'2012-05-22 04:59:38',7972,'/home'),
(15767,'2012-05-22 05:01:17',7972,'/products'),
(15768,'2012-05-22 05:03:27',7972,'/the-original-mr-fuzzy'),
(15769,'2012-05-22 05:03:54',7973,'/home'),
(15770,'2012-05-22 05:04:21',7973,'/products'),
(15771,'2012-05-22 05:04:46',7973,'/the-original-mr-fuzzy'),
(15772,'2012-05-22 05:07:50',7973,'/cart'),
(15773,'2012-05-22 05:11:16',7973,'/shipping'),
(15774,'2012-05-22 05:12:09',7973,'/billing'),
(15775,'2012-05-22 05:15:47',7973,'/thank-you-for-your-order'),
(15776,'2012-05-22 05:33:38',7974,'/home'),
(15777,'2012-05-22 05:36:31',7975,'/home'),
(15778,'2012-05-22 05:38:17',7976,'/home'),
(15779,'2012-05-22 05:40:32',7975,'/products'),
(15780,'2012-05-22 05:43:24',7977,'/home'),
(15781,'2012-05-22 05:44:40',7975,'/the-original-mr-fuzzy'),
(15782,'2012-05-22 05:46:04',7975,'/cart'),
(15783,'2012-05-22 05:46:50',7975,'/shipping'),
(15784,'2012-05-22 05:47:43',7975,'/billing'),
(15785,'2012-05-22 05:53:49',7978,'/home'),
(15786,'2012-05-22 05:59:13',7978,'/products'),
(15787,'2012-05-22 06:00:44',7978,'/the-original-mr-fuzzy'),
(15788,'2012-05-22 06:01:46',7978,'/cart'),
(15789,'2012-05-22 06:05:40',7978,'/shipping'),
(15790,'2012-05-22 06:07:08',7978,'/billing'),
(15791,'2012-05-22 06:11:34',7979,'/home'),
(15792,'2012-05-22 06:15:19',7978,'/thank-you-for-your-order'),
(15793,'2012-05-22 06:34:05',7980,'/home'),
(15794,'2012-05-22 06:38:46',7981,'/home'),
(15795,'2012-05-22 07:07:14',7982,'/home'),
(15796,'2012-05-22 07:10:18',7982,'/products'),
(15797,'2012-05-22 07:14:04',7982,'/the-original-mr-fuzzy'),
(15798,'2012-05-22 07:26:45',7983,'/home'),
(15799,'2012-05-22 07:27:08',7984,'/home'),
(15800,'2012-05-22 07:35:25',7985,'/home'),
(15801,'2012-05-22 07:40:30',7985,'/products'),
(15802,'2012-05-22 07:41:16',7985,'/the-original-mr-fuzzy'),
(15803,'2012-05-22 07:41:48',7985,'/cart'),
(15804,'2012-05-22 08:10:14',7986,'/home'),
(15805,'2012-05-22 08:18:55',7987,'/home'),
(15806,'2012-05-22 08:27:42',7988,'/home'),
(15807,'2012-05-22 08:42:25',7989,'/home'),
(15808,'2012-05-22 09:05:53',7990,'/home'),
(15809,'2012-05-22 09:32:36',7991,'/home'),
(15810,'2012-05-22 09:37:19',7991,'/products'),
(15811,'2012-05-22 09:53:29',7992,'/home'),
(15812,'2012-05-22 10:00:36',7993,'/home'),
(15813,'2012-05-22 10:02:11',7993,'/products'),
(15814,'2012-05-22 10:18:46',7994,'/home'),
(15815,'2012-05-22 10:51:29',7995,'/home'),
(15816,'2012-05-22 10:53:10',7995,'/products'),
(15817,'2012-05-22 10:58:49',7996,'/home'),
(15818,'2012-05-22 10:59:22',7997,'/home'),
(15819,'2012-05-22 11:15:34',7998,'/home'),
(15820,'2012-05-22 11:21:11',7999,'/home'),
(15821,'2012-05-22 11:21:21',8000,'/home'),
(15822,'2012-05-22 11:22:03',8001,'/home'),
(15823,'2012-05-22 11:22:19',8000,'/products'),
(15824,'2012-05-22 11:26:29',8001,'/products'),
(15825,'2012-05-22 11:26:37',8002,'/home'),
(15826,'2012-05-22 11:27:04',8003,'/home'),
(15827,'2012-05-22 11:27:27',8004,'/home'),
(15828,'2012-05-22 11:27:37',8001,'/the-original-mr-fuzzy'),
(15829,'2012-05-22 11:30:26',8001,'/cart'),
(15830,'2012-05-22 11:33:00',8001,'/shipping'),
(15831,'2012-05-22 11:34:23',8001,'/billing'),
(15832,'2012-05-22 11:34:54',8005,'/home'),
(15833,'2012-05-22 11:37:52',8006,'/home'),
(15834,'2012-05-22 11:40:48',8001,'/thank-you-for-your-order'),
(15835,'2012-05-22 11:59:21',8007,'/home'),
(15836,'2012-05-22 12:00:54',8007,'/products'),
(15837,'2012-05-22 12:04:00',8007,'/the-original-mr-fuzzy'),
(15838,'2012-05-22 12:05:32',8008,'/home'),
(15839,'2012-05-22 12:26:45',8009,'/home'),
(15840,'2012-05-22 12:27:30',8010,'/home'),
(15841,'2012-05-22 12:41:12',8011,'/home'),
(15842,'2012-05-22 12:46:52',8011,'/products'),
(15843,'2012-05-22 12:47:09',8012,'/home'),
(15844,'2012-05-22 12:48:35',8013,'/home'),
(15845,'2012-05-22 12:49:54',8011,'/the-original-mr-fuzzy'),
(15846,'2012-05-22 12:50:38',8012,'/products'),
(15847,'2012-05-22 12:51:02',8011,'/cart'),
(15848,'2012-05-22 12:51:48',8011,'/shipping'),
(15849,'2012-05-22 12:51:51',8012,'/the-original-mr-fuzzy'),
(15850,'2012-05-22 12:52:12',8014,'/home'),
(15851,'2012-05-22 12:52:34',8015,'/home'),
(15852,'2012-05-22 12:54:01',8011,'/billing'),
(15853,'2012-05-22 12:54:01',8013,'/products'),
(15854,'2012-05-22 12:55:11',8013,'/the-original-mr-fuzzy'),
(15855,'2012-05-22 12:55:55',8012,'/cart'),
(15856,'2012-05-22 12:57:36',8016,'/home'),
(15857,'2012-05-22 12:58:54',8012,'/shipping'),
(15858,'2012-05-22 12:59:39',8012,'/billing'),
(15859,'2012-05-22 13:00:49',8011,'/thank-you-for-your-order'),
(15860,'2012-05-22 13:01:24',8017,'/home'),
(15861,'2012-05-22 13:04:16',8018,'/home'),
(15862,'2012-05-22 13:04:27',8019,'/home'),
(15863,'2012-05-22 13:04:35',8020,'/home'),
(15864,'2012-05-22 13:04:59',8020,'/products'),
(15865,'2012-05-22 13:06:53',8020,'/the-original-mr-fuzzy'),
(15866,'2012-05-22 13:07:10',8017,'/products'),
(15867,'2012-05-22 13:08:05',8021,'/home'),
(15868,'2012-05-22 13:09:58',8021,'/products'),
(15869,'2012-05-22 13:16:41',8022,'/home'),
(15870,'2012-05-22 13:24:23',8023,'/home'),
(15871,'2012-05-22 13:27:57',8024,'/home'),
(15872,'2012-05-22 13:30:32',8025,'/home'),
(15873,'2012-05-22 13:34:48',8026,'/home'),
(15874,'2012-05-22 13:43:51',8027,'/home'),
(15875,'2012-05-22 13:48:31',8028,'/home'),
(15876,'2012-05-22 13:58:37',8029,'/home'),
(15877,'2012-05-22 14:00:51',8030,'/home'),
(15878,'2012-05-22 14:02:03',8031,'/home'),
(15879,'2012-05-22 14:05:17',8032,'/home'),
(15880,'2012-05-22 14:09:27',8033,'/home'),
(15881,'2012-05-22 14:10:26',8032,'/products'),
(15882,'2012-05-22 14:11:48',8032,'/the-original-mr-fuzzy'),
(15883,'2012-05-22 14:13:43',8032,'/cart'),
(15884,'2012-05-22 14:15:15',8032,'/shipping'),
(15885,'2012-05-22 14:17:52',8032,'/billing'),
(15886,'2012-05-22 14:27:54',8034,'/home'),
(15887,'2012-05-22 14:47:36',8035,'/home'),
(15888,'2012-05-22 14:59:03',8036,'/home'),
(15889,'2012-05-22 15:10:10',8037,'/home'),
(15890,'2012-05-22 15:11:16',8038,'/home'),
(15891,'2012-05-22 15:14:28',8039,'/home'),
(15892,'2012-05-22 15:14:43',8040,'/home'),
(15893,'2012-05-22 15:15:26',8041,'/home'),
(15894,'2012-05-22 15:15:47',8037,'/products'),
(15895,'2012-05-22 15:16:41',8037,'/the-original-mr-fuzzy'),
(15896,'2012-05-22 15:17:47',8041,'/products'),
(15897,'2012-05-22 15:17:48',8040,'/products'),
(15898,'2012-05-22 15:19:45',8041,'/the-original-mr-fuzzy'),
(15899,'2012-05-22 15:20:21',8041,'/cart'),
(15900,'2012-05-22 15:22:19',8040,'/the-original-mr-fuzzy'),
(15901,'2012-05-22 15:39:27',8042,'/home'),
(15902,'2012-05-22 15:40:54',8043,'/home'),
(15903,'2012-05-22 15:41:49',8044,'/home'),
(15904,'2012-05-22 15:45:51',8045,'/home'),
(15905,'2012-05-22 15:47:14',8044,'/products'),
(15906,'2012-05-22 15:48:02',8046,'/home'),
(15907,'2012-05-22 15:48:13',8047,'/home'),
(15908,'2012-05-22 15:48:21',8048,'/home'),
(15909,'2012-05-22 15:52:50',8049,'/home'),
(15910,'2012-05-22 15:54:05',8050,'/home'),
(15911,'2012-05-22 15:54:09',8051,'/home'),
(15912,'2012-05-22 15:58:08',8049,'/products'),
(15913,'2012-05-22 15:58:34',8049,'/the-original-mr-fuzzy'),
(15914,'2012-05-22 15:58:48',8050,'/products'),
(15915,'2012-05-22 15:59:04',8049,'/cart'),
(15916,'2012-05-22 15:59:16',8050,'/the-original-mr-fuzzy'),
(15917,'2012-05-22 16:01:04',8049,'/shipping'),
(15918,'2012-05-22 16:02:09',8052,'/home'),
(15919,'2012-05-22 16:02:48',8049,'/billing'),
(15920,'2012-05-22 16:04:46',8053,'/home'),
(15921,'2012-05-22 16:06:09',8053,'/products'),
(15922,'2012-05-22 16:06:56',8053,'/the-original-mr-fuzzy'),
(15923,'2012-05-22 16:09:14',8054,'/home'),
(15924,'2012-05-22 16:12:25',8055,'/home'),
(15925,'2012-05-22 16:15:32',8055,'/products'),
(15926,'2012-05-22 16:19:20',8056,'/home'),
(15927,'2012-05-22 16:26:50',8057,'/home'),
(15928,'2012-05-22 16:28:29',8058,'/home'),
(15929,'2012-05-22 16:29:18',8057,'/products'),
(15930,'2012-05-22 16:31:39',8059,'/home'),
(15931,'2012-05-22 16:33:36',8060,'/home'),
(15932,'2012-05-22 16:34:58',8061,'/home'),
(15933,'2012-05-22 16:36:07',8059,'/products'),
(15934,'2012-05-22 16:38:33',8060,'/products'),
(15935,'2012-05-22 16:40:47',8060,'/the-original-mr-fuzzy'),
(15936,'2012-05-22 16:44:41',8060,'/cart'),
(15937,'2012-05-22 16:45:46',8062,'/home'),
(15938,'2012-05-22 16:46:09',8060,'/shipping'),
(15939,'2012-05-22 16:46:38',8060,'/billing'),
(15940,'2012-05-22 16:50:45',8063,'/home'),
(15941,'2012-05-22 16:51:38',8064,'/home'),
(15942,'2012-05-22 16:53:01',8060,'/thank-you-for-your-order'),
(15943,'2012-05-22 16:53:29',8065,'/home'),
(15944,'2012-05-22 16:54:54',8064,'/products'),
(15945,'2012-05-22 16:58:00',8065,'/products'),
(15946,'2012-05-22 16:59:42',8066,'/home'),
(15947,'2012-05-22 17:02:11',8065,'/the-original-mr-fuzzy'),
(15948,'2012-05-22 17:05:13',8065,'/cart'),
(15949,'2012-05-22 17:06:12',8065,'/shipping'),
(15950,'2012-05-22 17:07:22',8067,'/home'),
(15951,'2012-05-22 17:08:55',8065,'/billing'),
(15952,'2012-05-22 17:09:55',8068,'/home'),
(15953,'2012-05-22 17:11:26',8068,'/products'),
(15954,'2012-05-22 17:12:08',8068,'/the-original-mr-fuzzy'),
(15955,'2012-05-22 17:16:19',8069,'/home'),
(15956,'2012-05-22 17:21:03',8070,'/home'),
(15957,'2012-05-22 17:24:28',8071,'/home'),
(15958,'2012-05-22 17:25:22',8071,'/products'),
(15959,'2012-05-22 17:29:18',8071,'/the-original-mr-fuzzy'),
(15960,'2012-05-22 17:30:04',8072,'/home'),
(15961,'2012-05-22 17:32:21',8071,'/cart'),
(15962,'2012-05-22 17:36:10',8071,'/shipping'),
(15963,'2012-05-22 17:39:12',8071,'/billing'),
(15964,'2012-05-22 17:40:10',8073,'/home'),
(15965,'2012-05-22 17:43:00',8073,'/products'),
(15966,'2012-05-22 17:47:07',8073,'/the-original-mr-fuzzy'),
(15967,'2012-05-22 18:11:28',8074,'/home'),
(15968,'2012-05-22 18:14:40',8074,'/products'),
(15969,'2012-05-22 18:15:23',8075,'/home'),
(15970,'2012-05-22 18:16:31',8076,'/home'),
(15971,'2012-05-22 18:16:54',8076,'/products'),
(15972,'2012-05-22 18:17:12',8076,'/the-original-mr-fuzzy'),
(15973,'2012-05-22 18:18:17',8077,'/home'),
(15974,'2012-05-22 18:18:46',8074,'/the-original-mr-fuzzy'),
(15975,'2012-05-22 18:19:18',8076,'/cart'),
(15976,'2012-05-22 18:20:42',8076,'/shipping'),
(15977,'2012-05-22 18:20:54',8075,'/products'),
(15978,'2012-05-22 18:21:33',8076,'/billing'),
(15979,'2012-05-22 18:22:29',8077,'/products'),
(15980,'2012-05-22 18:23:53',8078,'/home'),
(15981,'2012-05-22 18:24:21',8075,'/the-original-mr-fuzzy'),
(15982,'2012-05-22 18:26:37',8077,'/the-original-mr-fuzzy'),
(15983,'2012-05-22 18:27:10',8079,'/home'),
(15984,'2012-05-22 18:41:45',8080,'/home'),
(15985,'2012-05-22 18:47:07',8080,'/products'),
(15986,'2012-05-22 19:04:33',8081,'/home'),
(15987,'2012-05-22 19:06:07',8081,'/products'),
(15988,'2012-05-22 19:08:00',8081,'/the-original-mr-fuzzy'),
(15989,'2012-05-22 19:15:29',8082,'/home'),
(15990,'2012-05-22 19:20:41',8082,'/products'),
(15991,'2012-05-22 19:24:01',8083,'/home'),
(15992,'2012-05-22 19:28:56',8083,'/products'),
(15993,'2012-05-22 19:29:27',8084,'/home'),
(15994,'2012-05-22 19:30:07',8083,'/the-original-mr-fuzzy'),
(15995,'2012-05-22 19:31:01',8083,'/cart'),
(15996,'2012-05-22 19:33:27',8083,'/shipping'),
(15997,'2012-05-22 19:34:08',8083,'/billing'),
(15998,'2012-05-22 19:34:17',8085,'/home'),
(15999,'2012-05-22 19:43:06',8086,'/home'),
(16000,'2012-05-22 19:47:49',8086,'/products'),
(16001,'2012-05-22 19:52:14',8086,'/the-original-mr-fuzzy'),
(16002,'2012-05-22 19:54:29',8087,'/home'),
(16003,'2012-05-22 19:57:56',8087,'/products'),
(16004,'2012-05-22 19:59:08',8088,'/home'),
(16005,'2012-05-22 19:59:32',8089,'/home'),
(16006,'2012-05-22 20:02:02',8089,'/products'),
(16007,'2012-05-22 20:02:41',8089,'/the-original-mr-fuzzy'),
(16008,'2012-05-22 20:03:02',8090,'/home'),
(16009,'2012-05-22 20:03:12',8091,'/home'),
(16010,'2012-05-22 20:03:17',8092,'/home'),
(16011,'2012-05-22 20:06:50',8090,'/products'),
(16012,'2012-05-22 20:06:56',8093,'/home'),
(16013,'2012-05-22 20:07:55',8091,'/products'),
(16014,'2012-05-22 20:09:49',8090,'/the-original-mr-fuzzy'),
(16015,'2012-05-22 20:11:14',8090,'/cart'),
(16016,'2012-05-22 20:11:43',8094,'/home'),
(16017,'2012-05-22 20:11:48',8091,'/the-original-mr-fuzzy'),
(16018,'2012-05-22 20:22:36',8095,'/home'),
(16019,'2012-05-22 20:27:25',8096,'/home'),
(16020,'2012-05-22 20:32:35',8097,'/home'),
(16021,'2012-05-22 20:33:30',8098,'/home'),
(16022,'2012-05-22 20:35:26',8099,'/home'),
(16023,'2012-05-22 20:36:49',8097,'/products'),
(16024,'2012-05-22 20:38:13',8097,'/the-original-mr-fuzzy'),
(16025,'2012-05-22 20:42:13',8097,'/cart'),
(16026,'2012-05-22 20:43:15',8100,'/home'),
(16027,'2012-05-22 20:44:51',8101,'/home'),
(16028,'2012-05-22 20:45:39',8100,'/products'),
(16029,'2012-05-22 20:49:34',8100,'/the-original-mr-fuzzy'),
(16030,'2012-05-22 21:02:10',8102,'/home'),
(16031,'2012-05-22 21:02:11',8103,'/home'),
(16032,'2012-05-22 21:05:43',8104,'/home'),
(16033,'2012-05-22 21:33:02',8105,'/home'),
(16034,'2012-05-22 21:38:16',8105,'/products'),
(16035,'2012-05-22 21:39:38',8106,'/home'),
(16036,'2012-05-22 21:40:09',8105,'/the-original-mr-fuzzy'),
(16037,'2012-05-22 21:43:23',8106,'/products'),
(16038,'2012-05-22 21:48:05',8107,'/home'),
(16039,'2012-05-22 21:50:20',8107,'/products'),
(16040,'2012-05-22 22:05:28',8108,'/home'),
(16041,'2012-05-22 22:10:16',8109,'/home'),
(16042,'2012-05-22 22:35:22',8110,'/home'),
(16043,'2012-05-22 22:35:48',8110,'/products'),
(16044,'2012-05-22 22:36:40',8111,'/home'),
(16045,'2012-05-22 22:37:37',8110,'/the-original-mr-fuzzy'),
(16046,'2012-05-22 22:39:35',8112,'/home'),
(16047,'2012-05-22 22:45:25',8113,'/home'),
(16048,'2012-05-22 22:49:40',8113,'/products'),
(16049,'2012-05-22 22:52:51',8113,'/the-original-mr-fuzzy'),
(16050,'2012-05-22 22:53:34',8113,'/cart'),
(16051,'2012-05-22 22:54:01',8113,'/shipping'),
(16052,'2012-05-22 22:54:33',8113,'/billing'),
(16053,'2012-05-22 23:04:01',8114,'/home'),
(16054,'2012-05-23 00:24:36',8115,'/home'),
(16055,'2012-05-23 00:30:51',8116,'/home'),
(16056,'2012-05-23 00:36:52',8117,'/home'),
(16057,'2012-05-23 00:40:27',8118,'/home'),
(16058,'2012-05-23 00:49:48',8119,'/home'),
(16059,'2012-05-23 00:52:20',8120,'/home'),
(16060,'2012-05-23 00:56:53',8120,'/products'),
(16061,'2012-05-23 00:58:16',8120,'/the-original-mr-fuzzy'),
(16062,'2012-05-23 00:59:33',8121,'/home'),
(16063,'2012-05-23 01:00:42',8121,'/products'),
(16064,'2012-05-23 01:02:15',8121,'/the-original-mr-fuzzy'),
(16065,'2012-05-23 01:50:31',8122,'/home'),
(16066,'2012-05-23 01:51:54',8123,'/home'),
(16067,'2012-05-23 01:53:24',8124,'/home'),
(16068,'2012-05-23 02:11:59',8125,'/home'),
(16069,'2012-05-23 02:13:36',8125,'/products'),
(16070,'2012-05-23 02:16:56',8125,'/the-original-mr-fuzzy'),
(16071,'2012-05-23 02:30:10',8126,'/home'),
(16072,'2012-05-23 02:32:32',8126,'/products'),
(16073,'2012-05-23 02:33:56',8127,'/home'),
(16074,'2012-05-23 02:35:26',8126,'/the-original-mr-fuzzy'),
(16075,'2012-05-23 02:37:32',8126,'/cart'),
(16076,'2012-05-23 02:39:07',8128,'/home'),
(16077,'2012-05-23 02:39:21',8126,'/shipping'),
(16078,'2012-05-23 03:09:20',8129,'/home'),
(16079,'2012-05-23 03:09:32',8130,'/home'),
(16080,'2012-05-23 03:14:06',8130,'/products'),
(16081,'2012-05-23 03:18:24',8130,'/the-original-mr-fuzzy'),
(16082,'2012-05-23 03:19:01',8130,'/cart'),
(16083,'2012-05-23 03:22:49',8130,'/shipping'),
(16084,'2012-05-23 03:26:02',8130,'/billing'),
(16085,'2012-05-23 03:29:12',8130,'/thank-you-for-your-order'),
(16086,'2012-05-23 03:41:43',8131,'/home'),
(16087,'2012-05-23 03:59:03',8132,'/home'),
(16088,'2012-05-23 04:03:28',8132,'/products'),
(16089,'2012-05-23 04:07:12',8132,'/the-original-mr-fuzzy'),
(16090,'2012-05-23 04:59:07',8133,'/home'),
(16091,'2012-05-23 06:01:04',8134,'/home'),
(16092,'2012-05-23 06:10:14',8135,'/home'),
(16093,'2012-05-23 06:15:52',8135,'/products'),
(16094,'2012-05-23 06:16:55',8135,'/the-original-mr-fuzzy'),
(16095,'2012-05-23 06:20:37',8135,'/cart'),
(16096,'2012-05-23 06:23:04',8135,'/shipping'),
(16097,'2012-05-23 06:25:30',8135,'/billing'),
(16098,'2012-05-23 06:27:04',8136,'/home'),
(16099,'2012-05-23 06:28:31',8137,'/home'),
(16100,'2012-05-23 06:30:34',8136,'/products'),
(16101,'2012-05-23 06:32:23',8138,'/home'),
(16102,'2012-05-23 06:32:32',8137,'/products'),
(16103,'2012-05-23 06:33:11',8136,'/the-original-mr-fuzzy'),
(16104,'2012-05-23 06:33:26',8137,'/the-original-mr-fuzzy'),
(16105,'2012-05-23 06:34:50',8136,'/cart'),
(16106,'2012-05-23 06:35:20',8136,'/shipping'),
(16107,'2012-05-23 06:37:28',8137,'/cart'),
(16108,'2012-05-23 06:37:34',8136,'/billing'),
(16109,'2012-05-23 07:10:24',8139,'/home'),
(16110,'2012-05-23 07:14:28',8140,'/home'),
(16111,'2012-05-23 07:30:29',8141,'/home'),
(16112,'2012-05-23 07:32:11',8142,'/home'),
(16113,'2012-05-23 07:53:45',8143,'/home'),
(16114,'2012-05-23 08:10:00',8144,'/home'),
(16115,'2012-05-23 08:12:43',8145,'/home'),
(16116,'2012-05-23 08:15:28',8144,'/products'),
(16117,'2012-05-23 08:16:43',8145,'/products'),
(16118,'2012-05-23 08:29:03',8146,'/home'),
(16119,'2012-05-23 08:30:13',8146,'/products'),
(16120,'2012-05-23 08:31:01',8146,'/the-original-mr-fuzzy'),
(16121,'2012-05-23 09:02:29',8147,'/home'),
(16122,'2012-05-23 09:03:19',8148,'/home'),
(16123,'2012-05-23 09:04:44',8147,'/products'),
(16124,'2012-05-23 09:05:47',8147,'/the-original-mr-fuzzy'),
(16125,'2012-05-23 09:08:42',8148,'/products'),
(16126,'2012-05-23 09:22:50',8149,'/home'),
(16127,'2012-05-23 09:25:58',8150,'/home'),
(16128,'2012-05-23 09:26:02',8149,'/products'),
(16129,'2012-05-23 09:27:09',8151,'/home'),
(16130,'2012-05-23 09:28:40',8149,'/the-original-mr-fuzzy'),
(16131,'2012-05-23 09:29:58',8152,'/home'),
(16132,'2012-05-23 09:31:58',8153,'/home'),
(16133,'2012-05-23 09:32:05',8151,'/products'),
(16134,'2012-05-23 09:33:00',8151,'/the-original-mr-fuzzy'),
(16135,'2012-05-23 09:40:08',8154,'/home'),
(16136,'2012-05-23 09:41:51',8155,'/home'),
(16137,'2012-05-23 09:43:59',8155,'/products'),
(16138,'2012-05-23 09:44:48',8155,'/the-original-mr-fuzzy'),
(16139,'2012-05-23 09:51:14',8156,'/home'),
(16140,'2012-05-23 09:53:13',8157,'/home'),
(16141,'2012-05-23 09:54:52',8158,'/home'),
(16142,'2012-05-23 09:56:48',8158,'/products'),
(16143,'2012-05-23 09:57:52',8158,'/the-original-mr-fuzzy'),
(16144,'2012-05-23 10:09:45',8159,'/home'),
(16145,'2012-05-23 10:10:27',8159,'/products'),
(16146,'2012-05-23 10:13:08',8159,'/the-original-mr-fuzzy'),
(16147,'2012-05-23 10:16:58',8159,'/cart'),
(16148,'2012-05-23 10:18:09',8160,'/home'),
(16149,'2012-05-23 10:18:59',8159,'/shipping'),
(16150,'2012-05-23 10:19:35',8159,'/billing'),
(16151,'2012-05-23 10:26:26',8161,'/home'),
(16152,'2012-05-23 10:28:00',8162,'/home'),
(16153,'2012-05-23 10:39:24',8163,'/home'),
(16154,'2012-05-23 10:40:07',8163,'/products'),
(16155,'2012-05-23 10:41:16',8163,'/the-original-mr-fuzzy'),
(16156,'2012-05-23 10:42:30',8164,'/home'),
(16157,'2012-05-23 10:48:13',8164,'/products'),
(16158,'2012-05-23 10:50:03',8164,'/the-original-mr-fuzzy'),
(16159,'2012-05-23 10:51:33',8165,'/home'),
(16160,'2012-05-23 10:53:05',8164,'/cart'),
(16161,'2012-05-23 10:54:11',8164,'/shipping'),
(16162,'2012-05-23 10:55:57',8164,'/billing'),
(16163,'2012-05-23 10:57:08',8166,'/home'),
(16164,'2012-05-23 10:57:17',8167,'/home'),
(16165,'2012-05-23 11:01:03',8168,'/home'),
(16166,'2012-05-23 11:01:44',8169,'/home'),
(16167,'2012-05-23 11:03:40',8168,'/products'),
(16168,'2012-05-23 11:09:56',8170,'/home'),
(16169,'2012-05-23 11:16:28',8171,'/home'),
(16170,'2012-05-23 11:16:30',8172,'/home'),
(16171,'2012-05-23 11:22:07',8172,'/products'),
(16172,'2012-05-23 11:23:11',8172,'/the-original-mr-fuzzy'),
(16173,'2012-05-23 11:37:31',8173,'/home'),
(16174,'2012-05-23 11:40:18',8174,'/home'),
(16175,'2012-05-23 11:43:13',8173,'/products'),
(16176,'2012-05-23 11:43:54',8174,'/products'),
(16177,'2012-05-23 11:53:31',8175,'/home'),
(16178,'2012-05-23 11:56:11',8176,'/home'),
(16179,'2012-05-23 11:57:27',8175,'/products'),
(16180,'2012-05-23 11:59:21',8177,'/home'),
(16181,'2012-05-23 12:00:12',8178,'/home'),
(16182,'2012-05-23 12:01:26',8175,'/the-original-mr-fuzzy'),
(16183,'2012-05-23 12:02:26',8179,'/home'),
(16184,'2012-05-23 12:02:45',8178,'/products'),
(16185,'2012-05-23 12:02:50',8180,'/home'),
(16186,'2012-05-23 12:03:21',8181,'/home'),
(16187,'2012-05-23 12:04:25',8182,'/home'),
(16188,'2012-05-23 12:04:50',8177,'/products'),
(16189,'2012-05-23 12:05:42',8179,'/products'),
(16190,'2012-05-23 12:06:51',8183,'/home'),
(16191,'2012-05-23 12:07:44',8180,'/products'),
(16192,'2012-05-23 12:21:33',8184,'/home'),
(16193,'2012-05-23 12:27:25',8185,'/home'),
(16194,'2012-05-23 12:29:51',8186,'/home'),
(16195,'2012-05-23 12:34:25',8187,'/home'),
(16196,'2012-05-23 12:35:00',8186,'/products'),
(16197,'2012-05-23 12:36:50',8188,'/home'),
(16198,'2012-05-23 12:40:02',8188,'/products'),
(16199,'2012-05-23 12:43:17',8188,'/the-original-mr-fuzzy'),
(16200,'2012-05-23 12:46:30',8188,'/cart'),
(16201,'2012-05-23 12:51:48',8189,'/home'),
(16202,'2012-05-23 13:02:08',8190,'/home'),
(16203,'2012-05-23 13:04:03',8191,'/home'),
(16204,'2012-05-23 13:05:58',8191,'/products'),
(16205,'2012-05-23 13:08:43',8192,'/home'),
(16206,'2012-05-23 13:10:02',8191,'/the-original-mr-fuzzy'),
(16207,'2012-05-23 13:10:23',8193,'/home'),
(16208,'2012-05-23 13:10:50',8194,'/home'),
(16209,'2012-05-23 13:12:56',8191,'/cart'),
(16210,'2012-05-23 13:13:33',8192,'/products'),
(16211,'2012-05-23 13:15:00',8192,'/the-original-mr-fuzzy'),
(16212,'2012-05-23 13:15:38',8191,'/shipping'),
(16213,'2012-05-23 13:16:20',8194,'/products'),
(16214,'2012-05-23 13:16:30',8191,'/billing'),
(16215,'2012-05-23 13:19:59',8194,'/the-original-mr-fuzzy'),
(16216,'2012-05-23 13:21:14',8195,'/home'),
(16217,'2012-05-23 13:31:33',8196,'/home'),
(16218,'2012-05-23 13:33:01',8196,'/products'),
(16219,'2012-05-23 13:33:26',8196,'/the-original-mr-fuzzy'),
(16220,'2012-05-23 13:34:12',8196,'/cart'),
(16221,'2012-05-23 13:36:53',8196,'/shipping'),
(16222,'2012-05-23 13:38:16',8197,'/home'),
(16223,'2012-05-23 13:38:33',8196,'/billing'),
(16224,'2012-05-23 13:39:46',8198,'/home'),
(16225,'2012-05-23 13:59:54',8199,'/home'),
(16226,'2012-05-23 14:03:47',8200,'/home'),
(16227,'2012-05-23 14:07:26',8201,'/home'),
(16228,'2012-05-23 14:09:08',8200,'/products'),
(16229,'2012-05-23 14:11:38',8201,'/products'),
(16230,'2012-05-23 14:13:04',8202,'/home'),
(16231,'2012-05-23 14:13:14',8201,'/the-original-mr-fuzzy'),
(16232,'2012-05-23 14:13:17',8200,'/the-original-mr-fuzzy'),
(16233,'2012-05-23 14:15:21',8200,'/cart'),
(16234,'2012-05-23 14:31:45',8203,'/home'),
(16235,'2012-05-23 14:34:22',8204,'/home'),
(16236,'2012-05-23 14:35:41',8204,'/products'),
(16237,'2012-05-23 14:36:18',8203,'/products'),
(16238,'2012-05-23 14:37:48',8205,'/home'),
(16239,'2012-05-23 14:37:51',8204,'/the-original-mr-fuzzy'),
(16240,'2012-05-23 14:39:25',8205,'/products'),
(16241,'2012-05-23 14:40:23',8203,'/the-original-mr-fuzzy'),
(16242,'2012-05-23 14:41:46',8204,'/cart'),
(16243,'2012-05-23 14:41:51',8206,'/home'),
(16244,'2012-05-23 14:42:07',8205,'/the-original-mr-fuzzy'),
(16245,'2012-05-23 14:43:12',8204,'/shipping'),
(16246,'2012-05-23 14:45:02',8207,'/home'),
(16247,'2012-05-23 14:45:39',8204,'/billing'),
(16248,'2012-05-23 14:51:56',8208,'/home'),
(16249,'2012-05-23 14:51:57',8209,'/home'),
(16250,'2012-05-23 14:57:18',8209,'/products'),
(16251,'2012-05-23 15:07:18',8210,'/home'),
(16252,'2012-05-23 15:11:00',8211,'/home'),
(16253,'2012-05-23 15:11:19',8212,'/home'),
(16254,'2012-05-23 15:11:58',8213,'/home'),
(16255,'2012-05-23 15:12:12',8214,'/home'),
(16256,'2012-05-23 15:15:27',8213,'/products'),
(16257,'2012-05-23 15:17:48',8213,'/the-original-mr-fuzzy'),
(16258,'2012-05-23 15:21:30',8215,'/home'),
(16259,'2012-05-23 15:23:06',8216,'/home'),
(16260,'2012-05-23 15:25:53',8216,'/products'),
(16261,'2012-05-23 15:29:16',8216,'/the-original-mr-fuzzy'),
(16262,'2012-05-23 15:34:16',8217,'/home'),
(16263,'2012-05-23 15:37:10',8218,'/home'),
(16264,'2012-05-23 15:41:30',8219,'/home'),
(16265,'2012-05-23 16:09:49',8220,'/home'),
(16266,'2012-05-23 16:10:13',8220,'/products'),
(16267,'2012-05-23 16:10:59',8220,'/the-original-mr-fuzzy'),
(16268,'2012-05-23 16:14:16',8221,'/home'),
(16269,'2012-05-23 16:21:41',8222,'/home'),
(16270,'2012-05-23 16:28:47',8223,'/home'),
(16271,'2012-05-23 16:30:26',8223,'/products'),
(16272,'2012-05-23 16:31:35',8224,'/home'),
(16273,'2012-05-23 16:34:21',8224,'/products'),
(16274,'2012-05-23 16:36:40',8224,'/the-original-mr-fuzzy'),
(16275,'2012-05-23 16:37:04',8225,'/home'),
(16276,'2012-05-23 16:39:28',8225,'/products'),
(16277,'2012-05-23 16:44:04',8225,'/the-original-mr-fuzzy'),
(16278,'2012-05-23 16:57:49',8226,'/home'),
(16279,'2012-05-23 17:10:59',8227,'/home'),
(16280,'2012-05-23 17:15:14',8228,'/home'),
(16281,'2012-05-23 17:16:47',8229,'/home'),
(16282,'2012-05-23 17:33:26',8230,'/home'),
(16283,'2012-05-23 17:38:56',8231,'/home'),
(16284,'2012-05-23 17:40:50',8232,'/home'),
(16285,'2012-05-23 17:44:16',8231,'/products'),
(16286,'2012-05-23 17:50:36',8233,'/home'),
(16287,'2012-05-23 17:54:55',8234,'/home'),
(16288,'2012-05-23 17:55:57',8235,'/home'),
(16289,'2012-05-23 17:57:01',8234,'/products'),
(16290,'2012-05-23 17:59:33',8234,'/the-original-mr-fuzzy'),
(16291,'2012-05-23 18:01:37',8234,'/cart'),
(16292,'2012-05-23 18:03:58',8234,'/shipping'),
(16293,'2012-05-23 18:05:04',8234,'/billing'),
(16294,'2012-05-23 18:09:19',8236,'/home'),
(16295,'2012-05-23 18:14:46',8236,'/products'),
(16296,'2012-05-23 18:20:25',8237,'/home'),
(16297,'2012-05-23 18:21:43',8238,'/home'),
(16298,'2012-05-23 18:23:07',8238,'/products'),
(16299,'2012-05-23 18:23:43',8237,'/products'),
(16300,'2012-05-23 18:24:58',8239,'/home'),
(16301,'2012-05-23 18:26:09',8238,'/the-original-mr-fuzzy'),
(16302,'2012-05-23 18:26:16',8239,'/products'),
(16303,'2012-05-23 18:27:09',8240,'/home'),
(16304,'2012-05-23 18:29:10',8239,'/the-original-mr-fuzzy'),
(16305,'2012-05-23 18:35:36',8241,'/home'),
(16306,'2012-05-23 18:36:37',8242,'/home'),
(16307,'2012-05-23 18:37:30',8241,'/products'),
(16308,'2012-05-23 18:39:30',8243,'/home'),
(16309,'2012-05-23 18:43:52',8243,'/products'),
(16310,'2012-05-23 18:44:14',8244,'/home'),
(16311,'2012-05-23 18:44:37',8243,'/the-original-mr-fuzzy'),
(16312,'2012-05-23 18:46:27',8243,'/cart'),
(16313,'2012-05-23 18:55:17',8245,'/home'),
(16314,'2012-05-23 18:59:45',8245,'/products'),
(16315,'2012-05-23 19:01:52',8246,'/home'),
(16316,'2012-05-23 19:06:28',8247,'/home'),
(16317,'2012-05-23 19:11:08',8248,'/home'),
(16318,'2012-05-23 19:30:44',8249,'/home'),
(16319,'2012-05-23 19:35:45',8249,'/products'),
(16320,'2012-05-23 19:39:24',8249,'/the-original-mr-fuzzy'),
(16321,'2012-05-23 19:51:53',8250,'/home'),
(16322,'2012-05-23 19:59:51',8251,'/home'),
(16323,'2012-05-23 20:03:40',8252,'/home'),
(16324,'2012-05-23 20:04:12',8253,'/home'),
(16325,'2012-05-23 20:07:48',8254,'/home'),
(16326,'2012-05-23 20:33:58',8255,'/home'),
(16327,'2012-05-23 20:35:13',8255,'/products'),
(16328,'2012-05-23 20:35:42',8256,'/home'),
(16329,'2012-05-23 20:36:13',8256,'/products'),
(16330,'2012-05-23 20:37:28',8256,'/the-original-mr-fuzzy'),
(16331,'2012-05-23 20:37:42',8255,'/the-original-mr-fuzzy'),
(16332,'2012-05-23 20:39:58',8256,'/cart'),
(16333,'2012-05-23 20:47:12',8257,'/home'),
(16334,'2012-05-23 20:52:00',8258,'/home'),
(16335,'2012-05-23 20:52:29',8257,'/products'),
(16336,'2012-05-23 20:55:25',8257,'/the-original-mr-fuzzy'),
(16337,'2012-05-23 20:57:15',8259,'/home'),
(16338,'2012-05-23 20:58:20',8257,'/cart'),
(16339,'2012-05-23 21:01:51',8257,'/shipping'),
(16340,'2012-05-23 21:02:34',8257,'/billing'),
(16341,'2012-05-23 21:08:25',8260,'/home'),
(16342,'2012-05-23 21:11:52',8260,'/products'),
(16343,'2012-05-23 21:13:44',8260,'/the-original-mr-fuzzy'),
(16344,'2012-05-23 21:16:40',8261,'/home'),
(16345,'2012-05-23 21:19:21',8261,'/products'),
(16346,'2012-05-23 21:19:39',8261,'/the-original-mr-fuzzy'),
(16347,'2012-05-23 21:25:41',8262,'/home'),
(16348,'2012-05-23 21:26:52',8263,'/home'),
(16349,'2012-05-23 21:27:45',8263,'/products'),
(16350,'2012-05-23 21:28:14',8262,'/products'),
(16351,'2012-05-23 21:32:41',8262,'/the-original-mr-fuzzy'),
(16352,'2012-05-23 21:50:52',8264,'/home'),
(16353,'2012-05-23 21:51:59',8265,'/home'),
(16354,'2012-05-23 21:52:53',8266,'/home'),
(16355,'2012-05-23 21:57:46',8265,'/products'),
(16356,'2012-05-23 22:01:10',8265,'/the-original-mr-fuzzy'),
(16357,'2012-05-23 22:04:13',8265,'/cart'),
(16358,'2012-05-23 22:07:14',8265,'/shipping'),
(16359,'2012-05-23 22:10:09',8265,'/billing'),
(16360,'2012-05-23 22:13:43',8265,'/thank-you-for-your-order'),
(16361,'2012-05-23 22:18:01',8267,'/home'),
(16362,'2012-05-23 22:23:45',8267,'/products'),
(16363,'2012-05-23 22:26:00',8268,'/home'),
(16364,'2012-05-23 22:30:23',8269,'/home'),
(16365,'2012-05-23 22:59:29',8270,'/home'),
(16366,'2012-05-23 23:01:49',8271,'/home'),
(16367,'2012-05-23 23:07:18',8272,'/home'),
(16368,'2012-05-23 23:09:39',8272,'/products'),
(16369,'2012-05-23 23:11:24',8273,'/home'),
(16370,'2012-05-23 23:12:59',8274,'/home'),
(16371,'2012-05-23 23:13:07',8272,'/the-original-mr-fuzzy'),
(16372,'2012-05-23 23:15:05',8274,'/products'),
(16373,'2012-05-23 23:15:33',8272,'/cart'),
(16374,'2012-05-23 23:16:10',8272,'/shipping'),
(16375,'2012-05-23 23:16:32',8272,'/billing'),
(16376,'2012-05-23 23:17:29',8274,'/the-original-mr-fuzzy'),
(16377,'2012-05-23 23:24:06',8272,'/thank-you-for-your-order'),
(16378,'2012-05-23 23:41:06',8275,'/home'),
(16379,'2012-05-23 23:57:37',8276,'/home'),
(16380,'2012-05-24 00:03:25',8276,'/products'),
(16381,'2012-05-24 00:07:20',8277,'/home'),
(16382,'2012-05-24 00:10:13',8277,'/products'),
(16383,'2012-05-24 00:35:49',8278,'/home'),
(16384,'2012-05-24 00:51:14',8279,'/home'),
(16385,'2012-05-24 00:55:56',8280,'/home'),
(16386,'2012-05-24 00:57:48',8281,'/home'),
(16387,'2012-05-24 01:16:08',8282,'/home'),
(16388,'2012-05-24 01:17:23',8283,'/home'),
(16389,'2012-05-24 01:18:48',8284,'/home'),
(16390,'2012-05-24 01:37:46',8285,'/home'),
(16391,'2012-05-24 01:38:10',8286,'/home'),
(16392,'2012-05-24 01:40:52',8286,'/products'),
(16393,'2012-05-24 01:41:20',8285,'/products'),
(16394,'2012-05-24 01:42:44',8285,'/the-original-mr-fuzzy'),
(16395,'2012-05-24 01:44:47',8286,'/the-original-mr-fuzzy'),
(16396,'2012-05-24 01:45:21',8285,'/cart'),
(16397,'2012-05-24 01:46:13',8285,'/shipping'),
(16398,'2012-05-24 01:50:10',8287,'/home'),
(16399,'2012-05-24 01:54:44',8287,'/products'),
(16400,'2012-05-24 01:56:39',8287,'/the-original-mr-fuzzy'),
(16401,'2012-05-24 01:58:19',8287,'/cart'),
(16402,'2012-05-24 02:43:16',8288,'/home'),
(16403,'2012-05-24 03:03:07',8289,'/home'),
(16404,'2012-05-24 03:03:37',8289,'/products'),
(16405,'2012-05-24 03:05:38',8289,'/the-original-mr-fuzzy'),
(16406,'2012-05-24 03:08:48',8290,'/home'),
(16407,'2012-05-24 05:10:58',8291,'/home'),
(16408,'2012-05-24 05:21:09',8292,'/home'),
(16409,'2012-05-24 05:24:48',8293,'/home'),
(16410,'2012-05-24 05:26:35',8292,'/products'),
(16411,'2012-05-24 05:29:59',8293,'/products'),
(16412,'2012-05-24 05:30:38',8292,'/the-original-mr-fuzzy'),
(16413,'2012-05-24 05:46:19',8294,'/home'),
(16414,'2012-05-24 06:02:41',8295,'/home'),
(16415,'2012-05-24 06:12:38',8296,'/home'),
(16416,'2012-05-24 06:16:03',8296,'/products'),
(16417,'2012-05-24 06:16:44',8296,'/the-original-mr-fuzzy'),
(16418,'2012-05-24 06:19:04',8297,'/home'),
(16419,'2012-05-24 06:19:55',8298,'/home'),
(16420,'2012-05-24 06:20:30',8296,'/cart'),
(16421,'2012-05-24 06:23:19',8298,'/products'),
(16422,'2012-05-24 06:27:38',8298,'/the-original-mr-fuzzy'),
(16423,'2012-05-24 06:37:54',8299,'/home'),
(16424,'2012-05-24 07:06:47',8300,'/home'),
(16425,'2012-05-24 07:10:24',8300,'/products'),
(16426,'2012-05-24 07:12:00',8300,'/the-original-mr-fuzzy'),
(16427,'2012-05-24 07:15:31',8301,'/home'),
(16428,'2012-05-24 07:17:28',8301,'/products'),
(16429,'2012-05-24 07:19:49',8302,'/home'),
(16430,'2012-05-24 07:21:06',8301,'/the-original-mr-fuzzy'),
(16431,'2012-05-24 07:32:36',8303,'/home'),
(16432,'2012-05-24 07:33:00',8304,'/home'),
(16433,'2012-05-24 07:34:56',8304,'/products'),
(16434,'2012-05-24 07:38:21',8305,'/home'),
(16435,'2012-05-24 07:39:13',8304,'/the-original-mr-fuzzy'),
(16436,'2012-05-24 07:43:39',8305,'/products'),
(16437,'2012-05-24 07:45:06',8305,'/the-original-mr-fuzzy'),
(16438,'2012-05-24 08:29:55',8306,'/home'),
(16439,'2012-05-24 08:36:35',8307,'/home'),
(16440,'2012-05-24 08:37:56',8307,'/products'),
(16441,'2012-05-24 08:40:42',8308,'/home'),
(16442,'2012-05-24 08:40:55',8307,'/the-original-mr-fuzzy'),
(16443,'2012-05-24 08:45:07',8309,'/home'),
(16444,'2012-05-24 09:02:41',8310,'/home'),
(16445,'2012-05-24 09:03:36',8311,'/home'),
(16446,'2012-05-24 09:04:59',8312,'/home'),
(16447,'2012-05-24 09:08:48',8311,'/products'),
(16448,'2012-05-24 09:11:25',8313,'/home'),
(16449,'2012-05-24 09:14:08',8314,'/home'),
(16450,'2012-05-24 09:16:42',8315,'/home'),
(16451,'2012-05-24 09:17:50',8316,'/home'),
(16452,'2012-05-24 09:19:30',8315,'/products'),
(16453,'2012-05-24 09:20:57',8315,'/the-original-mr-fuzzy'),
(16454,'2012-05-24 09:23:31',8317,'/home'),
(16455,'2012-05-24 09:23:35',8318,'/home'),
(16456,'2012-05-24 09:30:35',8319,'/home'),
(16457,'2012-05-24 09:31:53',8319,'/products'),
(16458,'2012-05-24 09:34:14',8320,'/home'),
(16459,'2012-05-24 09:34:20',8319,'/the-original-mr-fuzzy'),
(16460,'2012-05-24 09:37:43',8320,'/products'),
(16461,'2012-05-24 09:38:19',8321,'/home'),
(16462,'2012-05-24 09:40:44',8322,'/home'),
(16463,'2012-05-24 09:41:41',8321,'/products'),
(16464,'2012-05-24 09:42:07',8322,'/products'),
(16465,'2012-05-24 09:45:24',8322,'/the-original-mr-fuzzy'),
(16466,'2012-05-24 09:47:34',8323,'/home'),
(16467,'2012-05-24 09:47:53',8322,'/cart'),
(16468,'2012-05-24 09:50:02',8322,'/shipping'),
(16469,'2012-05-24 09:51:21',8324,'/home'),
(16470,'2012-05-24 09:51:34',8322,'/billing'),
(16471,'2012-05-24 09:56:39',8325,'/home'),
(16472,'2012-05-24 10:01:42',8326,'/home'),
(16473,'2012-05-24 10:02:48',8327,'/home'),
(16474,'2012-05-24 10:08:05',8327,'/products'),
(16475,'2012-05-24 10:12:28',8327,'/the-original-mr-fuzzy'),
(16476,'2012-05-24 10:12:39',8328,'/home'),
(16477,'2012-05-24 10:17:17',8329,'/home'),
(16478,'2012-05-24 10:21:01',8329,'/products'),
(16479,'2012-05-24 10:22:48',8330,'/home'),
(16480,'2012-05-24 10:24:01',8329,'/the-original-mr-fuzzy'),
(16481,'2012-05-24 10:24:10',8331,'/home'),
(16482,'2012-05-24 10:27:37',8332,'/home'),
(16483,'2012-05-24 10:28:17',8331,'/products'),
(16484,'2012-05-24 10:29:54',8331,'/the-original-mr-fuzzy'),
(16485,'2012-05-24 10:41:10',8333,'/home'),
(16486,'2012-05-24 10:44:02',8334,'/home'),
(16487,'2012-05-24 10:46:11',8334,'/products'),
(16488,'2012-05-24 10:48:13',8335,'/home'),
(16489,'2012-05-24 10:49:23',8334,'/the-original-mr-fuzzy'),
(16490,'2012-05-24 10:50:03',8334,'/cart'),
(16491,'2012-05-24 10:50:41',8334,'/shipping'),
(16492,'2012-05-24 10:51:05',8334,'/billing'),
(16493,'2012-05-24 10:51:53',8336,'/home'),
(16494,'2012-05-24 10:59:39',8337,'/home'),
(16495,'2012-05-24 11:04:46',8337,'/products'),
(16496,'2012-05-24 11:14:48',8338,'/home'),
(16497,'2012-05-24 11:17:45',8338,'/products'),
(16498,'2012-05-24 11:20:50',8339,'/home'),
(16499,'2012-05-24 11:20:56',8340,'/home'),
(16500,'2012-05-24 11:22:45',8341,'/home'),
(16501,'2012-05-24 11:26:08',8340,'/products'),
(16502,'2012-05-24 11:26:37',8342,'/home'),
(16503,'2012-05-24 11:28:12',8340,'/the-original-mr-fuzzy'),
(16504,'2012-05-24 11:28:26',8343,'/home'),
(16505,'2012-05-24 11:33:06',8343,'/products'),
(16506,'2012-05-24 11:35:13',8344,'/home'),
(16507,'2012-05-24 11:40:19',8345,'/home'),
(16508,'2012-05-24 11:43:07',8345,'/products'),
(16509,'2012-05-24 11:43:36',8345,'/the-original-mr-fuzzy'),
(16510,'2012-05-24 11:46:22',8345,'/cart'),
(16511,'2012-05-24 11:49:54',8345,'/shipping'),
(16512,'2012-05-24 11:56:39',8346,'/home'),
(16513,'2012-05-24 12:02:26',8347,'/home'),
(16514,'2012-05-24 12:02:27',8346,'/products'),
(16515,'2012-05-24 12:02:51',8346,'/the-original-mr-fuzzy'),
(16516,'2012-05-24 12:05:50',8347,'/products'),
(16517,'2012-05-24 12:05:55',8348,'/home'),
(16518,'2012-05-24 12:08:52',8348,'/products'),
(16519,'2012-05-24 12:09:08',8348,'/the-original-mr-fuzzy'),
(16520,'2012-05-24 12:10:04',8349,'/home'),
(16521,'2012-05-24 12:15:08',8350,'/home'),
(16522,'2012-05-24 12:16:15',8350,'/products'),
(16523,'2012-05-24 12:20:33',8350,'/the-original-mr-fuzzy'),
(16524,'2012-05-24 12:23:36',8351,'/home'),
(16525,'2012-05-24 12:42:56',8352,'/home'),
(16526,'2012-05-24 12:45:29',8353,'/home'),
(16527,'2012-05-24 12:47:26',8354,'/home'),
(16528,'2012-05-24 12:54:13',8355,'/home'),
(16529,'2012-05-24 13:07:27',8356,'/home'),
(16530,'2012-05-24 13:08:07',8357,'/home'),
(16531,'2012-05-24 13:11:54',8357,'/products'),
(16532,'2012-05-24 13:14:46',8358,'/home'),
(16533,'2012-05-24 13:15:32',8359,'/home'),
(16534,'2012-05-24 13:16:24',8360,'/home'),
(16535,'2012-05-24 13:17:15',8359,'/products'),
(16536,'2012-05-24 13:20:02',8359,'/the-original-mr-fuzzy'),
(16537,'2012-05-24 13:24:13',8361,'/home'),
(16538,'2012-05-24 13:28:55',8362,'/home'),
(16539,'2012-05-24 13:32:27',8363,'/home'),
(16540,'2012-05-24 13:40:20',8364,'/home'),
(16541,'2012-05-24 13:40:55',8365,'/home'),
(16542,'2012-05-24 13:43:32',8366,'/home'),
(16543,'2012-05-24 13:44:56',8367,'/home'),
(16544,'2012-05-24 13:46:59',8368,'/home'),
(16545,'2012-05-24 13:47:35',8366,'/products'),
(16546,'2012-05-24 13:48:23',8366,'/the-original-mr-fuzzy'),
(16547,'2012-05-24 13:48:50',8366,'/cart'),
(16548,'2012-05-24 13:49:58',8366,'/shipping'),
(16549,'2012-05-24 13:50:26',8369,'/home'),
(16550,'2012-05-24 13:52:53',8366,'/billing'),
(16551,'2012-05-24 13:54:52',8369,'/products'),
(16552,'2012-05-24 13:59:04',8369,'/the-original-mr-fuzzy'),
(16553,'2012-05-24 14:07:20',8370,'/home'),
(16554,'2012-05-24 14:10:29',8371,'/home'),
(16555,'2012-05-24 14:10:58',8370,'/products'),
(16556,'2012-05-24 14:11:37',8371,'/products'),
(16557,'2012-05-24 14:11:39',8370,'/the-original-mr-fuzzy'),
(16558,'2012-05-24 14:12:30',8370,'/cart'),
(16559,'2012-05-24 14:13:50',8372,'/home'),
(16560,'2012-05-24 14:14:24',8370,'/shipping'),
(16561,'2012-05-24 14:15:27',8371,'/the-original-mr-fuzzy'),
(16562,'2012-05-24 14:15:46',8370,'/billing'),
(16563,'2012-05-24 14:15:49',8373,'/home'),
(16564,'2012-05-24 14:16:03',8372,'/products'),
(16565,'2012-05-24 14:17:06',8373,'/products'),
(16566,'2012-05-24 14:17:51',8374,'/home'),
(16567,'2012-05-24 14:17:55',8371,'/cart'),
(16568,'2012-05-24 14:17:56',8375,'/home'),
(16569,'2012-05-24 14:20:04',8371,'/shipping'),
(16570,'2012-05-24 14:20:42',8375,'/products'),
(16571,'2012-05-24 14:20:44',8373,'/the-original-mr-fuzzy'),
(16572,'2012-05-24 14:22:39',8375,'/the-original-mr-fuzzy'),
(16573,'2012-05-24 14:24:32',8376,'/home'),
(16574,'2012-05-24 14:27:35',8376,'/products'),
(16575,'2012-05-24 14:31:37',8377,'/home'),
(16576,'2012-05-24 14:35:24',8378,'/home'),
(16577,'2012-05-24 14:36:36',8379,'/home'),
(16578,'2012-05-24 14:37:00',8380,'/home'),
(16579,'2012-05-24 14:38:44',8381,'/home'),
(16580,'2012-05-24 14:39:39',8381,'/products'),
(16581,'2012-05-24 14:40:03',8381,'/the-original-mr-fuzzy'),
(16582,'2012-05-24 14:40:25',8378,'/products'),
(16583,'2012-05-24 14:42:04',8382,'/home'),
(16584,'2012-05-24 14:42:07',8383,'/home'),
(16585,'2012-05-24 14:43:29',8378,'/the-original-mr-fuzzy'),
(16586,'2012-05-24 14:47:36',8384,'/home'),
(16587,'2012-05-24 14:49:44',8385,'/home'),
(16588,'2012-05-24 15:07:02',8386,'/home'),
(16589,'2012-05-24 15:22:51',8387,'/home'),
(16590,'2012-05-24 15:24:08',8388,'/home'),
(16591,'2012-05-24 15:24:26',8389,'/home'),
(16592,'2012-05-24 15:26:05',8390,'/home'),
(16593,'2012-05-24 15:26:32',8391,'/home'),
(16594,'2012-05-24 15:27:58',8392,'/home'),
(16595,'2012-05-24 15:28:00',8387,'/products'),
(16596,'2012-05-24 15:28:26',8393,'/home'),
(16597,'2012-05-24 15:30:11',8389,'/products'),
(16598,'2012-05-24 15:31:32',8389,'/the-original-mr-fuzzy'),
(16599,'2012-05-24 15:31:43',8391,'/products'),
(16600,'2012-05-24 15:32:35',8391,'/the-original-mr-fuzzy'),
(16601,'2012-05-24 15:50:44',8394,'/home'),
(16602,'2012-05-24 15:51:36',8395,'/home'),
(16603,'2012-05-24 15:53:30',8396,'/home'),
(16604,'2012-05-24 16:00:09',8397,'/home'),
(16605,'2012-05-24 16:04:25',8398,'/home'),
(16606,'2012-05-24 16:07:17',8399,'/home'),
(16607,'2012-05-24 16:12:11',8399,'/products'),
(16608,'2012-05-24 16:13:19',8400,'/home'),
(16609,'2012-05-24 16:16:41',8399,'/the-original-mr-fuzzy'),
(16610,'2012-05-24 16:18:46',8399,'/cart'),
(16611,'2012-05-24 16:23:04',8401,'/home'),
(16612,'2012-05-24 16:26:48',8401,'/products'),
(16613,'2012-05-24 16:28:44',8401,'/the-original-mr-fuzzy'),
(16614,'2012-05-24 16:31:19',8401,'/cart'),
(16615,'2012-05-24 16:31:23',8402,'/home'),
(16616,'2012-05-24 16:38:08',8403,'/home'),
(16617,'2012-05-24 16:40:14',8404,'/home'),
(16618,'2012-05-24 16:49:32',8405,'/home'),
(16619,'2012-05-24 16:51:07',8406,'/home'),
(16620,'2012-05-24 16:53:21',8407,'/home'),
(16621,'2012-05-24 16:54:29',8405,'/products'),
(16622,'2012-05-24 16:54:51',8405,'/the-original-mr-fuzzy'),
(16623,'2012-05-24 16:56:47',8406,'/products'),
(16624,'2012-05-24 16:58:56',8407,'/products'),
(16625,'2012-05-24 17:01:22',8406,'/the-original-mr-fuzzy'),
(16626,'2012-05-24 17:03:57',8406,'/cart'),
(16627,'2012-05-24 17:05:54',8408,'/home'),
(16628,'2012-05-24 17:12:33',8409,'/home'),
(16629,'2012-05-24 17:13:24',8410,'/home'),
(16630,'2012-05-24 17:15:14',8411,'/home'),
(16631,'2012-05-24 17:15:15',8409,'/products'),
(16632,'2012-05-24 17:18:17',8412,'/home'),
(16633,'2012-05-24 17:18:54',8411,'/products'),
(16634,'2012-05-24 17:21:27',8412,'/products'),
(16635,'2012-05-24 17:25:21',8412,'/the-original-mr-fuzzy'),
(16636,'2012-05-24 17:26:07',8413,'/home'),
(16637,'2012-05-24 17:26:30',8414,'/home'),
(16638,'2012-05-24 17:27:52',8414,'/products'),
(16639,'2012-05-24 17:28:58',8414,'/the-original-mr-fuzzy'),
(16640,'2012-05-24 17:30:49',8415,'/home'),
(16641,'2012-05-24 17:35:01',8416,'/home'),
(16642,'2012-05-24 17:35:40',8417,'/home'),
(16643,'2012-05-24 17:36:12',8417,'/products'),
(16644,'2012-05-24 17:38:33',8417,'/the-original-mr-fuzzy'),
(16645,'2012-05-24 17:39:27',8418,'/home'),
(16646,'2012-05-24 17:39:38',8417,'/cart'),
(16647,'2012-05-24 17:40:08',8419,'/home'),
(16648,'2012-05-24 17:40:47',8417,'/shipping'),
(16649,'2012-05-24 17:41:28',8417,'/billing'),
(16650,'2012-05-24 17:41:39',8418,'/products'),
(16651,'2012-05-24 17:43:15',8420,'/home'),
(16652,'2012-05-24 17:50:26',8421,'/home'),
(16653,'2012-05-24 17:51:46',8421,'/products'),
(16654,'2012-05-24 17:53:12',8422,'/home'),
(16655,'2012-05-24 17:55:36',8421,'/the-original-mr-fuzzy'),
(16656,'2012-05-24 17:56:16',8423,'/home'),
(16657,'2012-05-24 17:58:36',8422,'/products'),
(16658,'2012-05-24 17:58:57',8423,'/products'),
(16659,'2012-05-24 18:01:38',8422,'/the-original-mr-fuzzy'),
(16660,'2012-05-24 18:02:23',8423,'/the-original-mr-fuzzy'),
(16661,'2012-05-24 18:03:20',8423,'/cart'),
(16662,'2012-05-24 18:05:51',8423,'/shipping'),
(16663,'2012-05-24 18:07:12',8424,'/home'),
(16664,'2012-05-24 18:07:44',8423,'/billing'),
(16665,'2012-05-24 18:08:23',8425,'/home'),
(16666,'2012-05-24 18:09:16',8425,'/products'),
(16667,'2012-05-24 18:09:34',8426,'/home'),
(16668,'2012-05-24 18:10:56',8426,'/products'),
(16669,'2012-05-24 18:12:37',8425,'/the-original-mr-fuzzy'),
(16670,'2012-05-24 18:12:44',8426,'/the-original-mr-fuzzy'),
(16671,'2012-05-24 18:13:42',8425,'/cart'),
(16672,'2012-05-24 18:14:44',8427,'/home'),
(16673,'2012-05-24 18:15:22',8425,'/shipping'),
(16674,'2012-05-24 18:16:35',8425,'/billing'),
(16675,'2012-05-24 18:18:23',8428,'/home'),
(16676,'2012-05-24 18:18:48',8428,'/products'),
(16677,'2012-05-24 18:26:18',8429,'/home'),
(16678,'2012-05-24 18:34:21',8430,'/home'),
(16679,'2012-05-24 18:38:22',8430,'/products'),
(16680,'2012-05-24 18:41:29',8430,'/the-original-mr-fuzzy'),
(16681,'2012-05-24 18:42:37',8431,'/home'),
(16682,'2012-05-24 18:42:48',8432,'/home'),
(16683,'2012-05-24 18:43:38',8430,'/cart'),
(16684,'2012-05-24 18:44:05',8430,'/shipping'),
(16685,'2012-05-24 18:45:13',8431,'/products'),
(16686,'2012-05-24 18:48:00',8432,'/products'),
(16687,'2012-05-24 19:05:24',8433,'/home'),
(16688,'2012-05-24 19:16:41',8434,'/home'),
(16689,'2012-05-24 19:19:39',8435,'/home'),
(16690,'2012-05-24 19:22:16',8436,'/home'),
(16691,'2012-05-24 19:23:17',8435,'/products'),
(16692,'2012-05-24 19:24:23',8435,'/the-original-mr-fuzzy'),
(16693,'2012-05-24 19:27:47',8435,'/cart'),
(16694,'2012-05-24 19:28:17',8435,'/shipping'),
(16695,'2012-05-24 19:29:01',8437,'/home'),
(16696,'2012-05-24 19:31:19',8435,'/billing'),
(16697,'2012-05-24 19:34:52',8435,'/thank-you-for-your-order'),
(16698,'2012-05-24 19:49:27',8438,'/home'),
(16699,'2012-05-24 19:51:39',8438,'/products'),
(16700,'2012-05-24 19:57:18',8439,'/home'),
(16701,'2012-05-24 19:58:08',8440,'/home'),
(16702,'2012-05-24 20:06:42',8441,'/home'),
(16703,'2012-05-24 20:14:11',8442,'/home'),
(16704,'2012-05-24 20:15:12',8442,'/products'),
(16705,'2012-05-24 20:15:33',8442,'/the-original-mr-fuzzy'),
(16706,'2012-05-24 20:24:44',8443,'/home'),
(16707,'2012-05-24 20:25:14',8443,'/products'),
(16708,'2012-05-24 20:27:10',8444,'/home'),
(16709,'2012-05-24 20:27:50',8443,'/the-original-mr-fuzzy'),
(16710,'2012-05-24 20:28:45',8445,'/home'),
(16711,'2012-05-24 20:30:40',8443,'/cart'),
(16712,'2012-05-24 20:31:15',8446,'/home'),
(16713,'2012-05-24 20:32:54',8445,'/products'),
(16714,'2012-05-24 20:34:32',8447,'/home'),
(16715,'2012-05-24 20:35:45',8445,'/the-original-mr-fuzzy'),
(16716,'2012-05-24 20:36:44',8447,'/products'),
(16717,'2012-05-24 20:38:32',8447,'/the-original-mr-fuzzy'),
(16718,'2012-05-24 20:40:46',8448,'/home'),
(16719,'2012-05-24 20:42:06',8447,'/cart'),
(16720,'2012-05-24 20:42:57',8447,'/shipping'),
(16721,'2012-05-24 20:45:23',8448,'/products'),
(16722,'2012-05-24 20:45:24',8447,'/billing'),
(16723,'2012-05-24 20:47:20',8447,'/thank-you-for-your-order'),
(16724,'2012-05-24 20:49:10',8449,'/home'),
(16725,'2012-05-24 20:49:58',8448,'/the-original-mr-fuzzy'),
(16726,'2012-05-24 20:57:05',8450,'/home'),
(16727,'2012-05-24 20:58:50',8450,'/products'),
(16728,'2012-05-24 21:02:54',8450,'/the-original-mr-fuzzy'),
(16729,'2012-05-24 21:06:46',8451,'/home'),
(16730,'2012-05-24 21:14:23',8452,'/home'),
(16731,'2012-05-24 21:20:02',8453,'/home'),
(16732,'2012-05-24 21:25:45',8454,'/home'),
(16733,'2012-05-24 21:27:12',8454,'/products'),
(16734,'2012-05-24 21:29:06',8454,'/the-original-mr-fuzzy'),
(16735,'2012-05-24 21:32:03',8455,'/home'),
(16736,'2012-05-24 21:53:44',8456,'/home'),
(16737,'2012-05-24 21:56:56',8456,'/products'),
(16738,'2012-05-24 21:57:21',8457,'/home'),
(16739,'2012-05-24 22:01:45',8458,'/home'),
(16740,'2012-05-24 22:06:29',8458,'/products'),
(16741,'2012-05-24 22:07:57',8458,'/the-original-mr-fuzzy'),
(16742,'2012-05-24 22:21:48',8459,'/home'),
(16743,'2012-05-24 22:56:06',8460,'/home'),
(16744,'2012-05-24 23:04:04',8461,'/home'),
(16745,'2012-05-24 23:09:50',8461,'/products'),
(16746,'2012-05-24 23:11:11',8461,'/the-original-mr-fuzzy'),
(16747,'2012-05-24 23:27:29',8462,'/home'),
(16748,'2012-05-24 23:31:59',8462,'/products'),
(16749,'2012-05-24 23:32:56',8463,'/home'),
(16750,'2012-05-24 23:34:08',8462,'/the-original-mr-fuzzy'),
(16751,'2012-05-24 23:35:44',8462,'/cart'),
(16752,'2012-05-24 23:41:36',8464,'/home'),
(16753,'2012-05-24 23:44:12',8464,'/products'),
(16754,'2012-05-24 23:46:13',8464,'/the-original-mr-fuzzy'),
(16755,'2012-05-24 23:50:39',8465,'/home'),
(16756,'2012-05-24 23:52:55',8465,'/products'),
(16757,'2012-05-24 23:53:12',8466,'/home'),
(16758,'2012-05-24 23:56:18',8465,'/the-original-mr-fuzzy'),
(16759,'2012-05-24 23:56:48',8466,'/products'),
(16760,'2012-05-24 23:58:36',8466,'/the-original-mr-fuzzy'),
(16761,'2012-05-25 00:03:03',8467,'/home'),
(16762,'2012-05-25 00:05:50',8467,'/products'),
(16763,'2012-05-25 00:08:52',8467,'/the-original-mr-fuzzy'),
(16764,'2012-05-25 00:27:53',8468,'/home'),
(16765,'2012-05-25 00:30:28',8469,'/home'),
(16766,'2012-05-25 00:32:49',8468,'/products'),
(16767,'2012-05-25 00:33:28',8468,'/the-original-mr-fuzzy'),
(16768,'2012-05-25 01:16:22',8470,'/home'),
(16769,'2012-05-25 01:20:13',8470,'/products'),
(16770,'2012-05-25 01:22:04',8471,'/home'),
(16771,'2012-05-25 01:37:32',8472,'/home'),
(16772,'2012-05-25 01:44:41',8473,'/home'),
(16773,'2012-05-25 02:15:05',8474,'/home'),
(16774,'2012-05-25 02:19:13',8475,'/home'),
(16775,'2012-05-25 02:22:21',8475,'/products'),
(16776,'2012-05-25 02:45:23',8476,'/home'),
(16777,'2012-05-25 02:49:59',8477,'/home'),
(16778,'2012-05-25 03:03:26',8478,'/home'),
(16779,'2012-05-25 03:08:54',8478,'/products'),
(16780,'2012-05-25 03:11:37',8478,'/the-original-mr-fuzzy'),
(16781,'2012-05-25 04:37:34',8479,'/home'),
(16782,'2012-05-25 04:42:36',8479,'/products'),
(16783,'2012-05-25 04:44:50',8480,'/home'),
(16784,'2012-05-25 04:45:09',8479,'/the-original-mr-fuzzy'),
(16785,'2012-05-25 04:45:42',8479,'/cart'),
(16786,'2012-05-25 04:48:04',8479,'/shipping'),
(16787,'2012-05-25 04:48:05',8480,'/products'),
(16788,'2012-05-25 04:50:50',8479,'/billing'),
(16789,'2012-05-25 04:52:28',8480,'/the-original-mr-fuzzy'),
(16790,'2012-05-25 04:53:39',8480,'/cart'),
(16791,'2012-05-25 04:55:28',8480,'/shipping'),
(16792,'2012-05-25 04:55:50',8480,'/billing'),
(16793,'2012-05-25 04:56:43',8479,'/thank-you-for-your-order'),
(16794,'2012-05-25 05:03:31',8480,'/thank-you-for-your-order'),
(16795,'2012-05-25 05:31:53',8481,'/home'),
(16796,'2012-05-25 05:39:24',8482,'/home'),
(16797,'2012-05-25 05:41:31',8482,'/products'),
(16798,'2012-05-25 05:42:17',8482,'/the-original-mr-fuzzy'),
(16799,'2012-05-25 05:43:44',8483,'/home'),
(16800,'2012-05-25 05:44:46',8483,'/products'),
(16801,'2012-05-25 06:30:17',8484,'/home'),
(16802,'2012-05-25 06:35:28',8484,'/products'),
(16803,'2012-05-25 07:16:31',8485,'/home'),
(16804,'2012-05-25 07:17:15',8486,'/home'),
(16805,'2012-05-25 07:20:52',8486,'/products'),
(16806,'2012-05-25 07:24:10',8487,'/home'),
(16807,'2012-05-25 07:24:32',8486,'/the-original-mr-fuzzy'),
(16808,'2012-05-25 08:03:00',8488,'/home'),
(16809,'2012-05-25 08:12:21',8489,'/home'),
(16810,'2012-05-25 08:16:18',8489,'/products'),
(16811,'2012-05-25 08:18:50',8489,'/the-original-mr-fuzzy'),
(16812,'2012-05-25 08:22:42',8489,'/cart'),
(16813,'2012-05-25 08:25:22',8490,'/home'),
(16814,'2012-05-25 08:28:20',8491,'/home'),
(16815,'2012-05-25 08:40:37',8492,'/home'),
(16816,'2012-05-25 08:52:37',8493,'/home'),
(16817,'2012-05-25 08:53:09',8494,'/home'),
(16818,'2012-05-25 08:56:27',8495,'/home'),
(16819,'2012-05-25 08:57:48',8495,'/products'),
(16820,'2012-05-25 08:59:11',8495,'/the-original-mr-fuzzy'),
(16821,'2012-05-25 09:02:57',8496,'/home'),
(16822,'2012-05-25 09:03:00',8497,'/home'),
(16823,'2012-05-25 09:03:26',8497,'/products'),
(16824,'2012-05-25 09:06:58',8497,'/the-original-mr-fuzzy'),
(16825,'2012-05-25 09:07:52',8498,'/home'),
(16826,'2012-05-25 09:09:34',8499,'/home'),
(16827,'2012-05-25 09:10:01',8499,'/products'),
(16828,'2012-05-25 09:11:29',8500,'/home'),
(16829,'2012-05-25 09:11:59',8501,'/home'),
(16830,'2012-05-25 09:14:27',8499,'/the-original-mr-fuzzy'),
(16831,'2012-05-25 09:17:09',8501,'/products'),
(16832,'2012-05-25 09:29:49',8502,'/home'),
(16833,'2012-05-25 09:38:43',8503,'/home'),
(16834,'2012-05-25 09:41:35',8504,'/home'),
(16835,'2012-05-25 09:46:44',8505,'/home'),
(16836,'2012-05-25 09:48:22',8506,'/home'),
(16837,'2012-05-25 09:51:57',8507,'/home'),
(16838,'2012-05-25 09:52:24',8505,'/products'),
(16839,'2012-05-25 09:53:51',8506,'/products'),
(16840,'2012-05-25 09:54:52',8505,'/the-original-mr-fuzzy'),
(16841,'2012-05-25 09:55:39',8505,'/cart'),
(16842,'2012-05-25 09:57:01',8506,'/the-original-mr-fuzzy'),
(16843,'2012-05-25 10:21:08',8508,'/home'),
(16844,'2012-05-25 10:23:26',8508,'/products'),
(16845,'2012-05-25 10:27:15',8508,'/the-original-mr-fuzzy'),
(16846,'2012-05-25 10:29:57',8509,'/home'),
(16847,'2012-05-25 10:31:04',8510,'/home'),
(16848,'2012-05-25 10:38:13',8511,'/home'),
(16849,'2012-05-25 10:40:57',8512,'/home'),
(16850,'2012-05-25 10:42:29',8513,'/home'),
(16851,'2012-05-25 10:44:43',8514,'/home'),
(16852,'2012-05-25 10:46:49',8515,'/home'),
(16853,'2012-05-25 10:48:45',8514,'/products'),
(16854,'2012-05-25 10:49:14',8514,'/the-original-mr-fuzzy'),
(16855,'2012-05-25 10:52:20',8516,'/home'),
(16856,'2012-05-25 11:02:36',8517,'/home'),
(16857,'2012-05-25 11:11:06',8518,'/home'),
(16858,'2012-05-25 11:13:57',8519,'/home'),
(16859,'2012-05-25 11:16:19',8520,'/home'),
(16860,'2012-05-25 11:17:19',8519,'/products'),
(16861,'2012-05-25 11:21:15',8519,'/the-original-mr-fuzzy'),
(16862,'2012-05-25 11:24:06',8519,'/cart'),
(16863,'2012-05-25 11:25:43',8519,'/shipping'),
(16864,'2012-05-25 11:27:39',8519,'/billing'),
(16865,'2012-05-25 11:32:25',8519,'/thank-you-for-your-order'),
(16866,'2012-05-25 11:34:56',8521,'/home'),
(16867,'2012-05-25 11:38:34',8521,'/products'),
(16868,'2012-05-25 11:38:54',8521,'/the-original-mr-fuzzy'),
(16869,'2012-05-25 11:43:56',8522,'/home'),
(16870,'2012-05-25 11:48:56',8523,'/home'),
(16871,'2012-05-25 11:49:38',8523,'/products'),
(16872,'2012-05-25 11:53:38',8524,'/home'),
(16873,'2012-05-25 11:59:25',8524,'/products'),
(16874,'2012-05-25 12:02:17',8524,'/the-original-mr-fuzzy'),
(16875,'2012-05-25 12:02:25',8525,'/home'),
(16876,'2012-05-25 12:06:34',8526,'/home'),
(16877,'2012-05-25 12:07:02',8527,'/home'),
(16878,'2012-05-25 12:10:50',8527,'/products'),
(16879,'2012-05-25 12:13:39',8528,'/home'),
(16880,'2012-05-25 12:18:15',8528,'/products'),
(16881,'2012-05-25 12:18:25',8529,'/home'),
(16882,'2012-05-25 12:22:29',8528,'/the-original-mr-fuzzy'),
(16883,'2012-05-25 12:22:58',8528,'/cart'),
(16884,'2012-05-25 12:25:18',8528,'/shipping'),
(16885,'2012-05-25 12:27:42',8528,'/billing'),
(16886,'2012-05-25 12:30:51',8530,'/home'),
(16887,'2012-05-25 12:54:18',8531,'/home'),
(16888,'2012-05-25 12:57:54',8532,'/home'),
(16889,'2012-05-25 12:58:18',8531,'/products'),
(16890,'2012-05-25 13:01:28',8533,'/home'),
(16891,'2012-05-25 13:24:36',8534,'/home'),
(16892,'2012-05-25 13:26:37',8535,'/home'),
(16893,'2012-05-25 13:30:14',8534,'/products'),
(16894,'2012-05-25 13:33:42',8534,'/the-original-mr-fuzzy'),
(16895,'2012-05-25 13:34:29',8534,'/cart'),
(16896,'2012-05-25 13:38:59',8536,'/home'),
(16897,'2012-05-25 13:39:06',8537,'/home'),
(16898,'2012-05-25 13:41:29',8537,'/products'),
(16899,'2012-05-25 13:44:06',8537,'/the-original-mr-fuzzy'),
(16900,'2012-05-25 13:44:19',8538,'/home'),
(16901,'2012-05-25 13:44:22',8536,'/products'),
(16902,'2012-05-25 13:47:14',8538,'/products'),
(16903,'2012-05-25 13:47:41',8539,'/home'),
(16904,'2012-05-25 13:48:20',8540,'/home'),
(16905,'2012-05-25 13:48:47',8536,'/the-original-mr-fuzzy'),
(16906,'2012-05-25 13:49:16',8539,'/products'),
(16907,'2012-05-25 13:51:13',8538,'/the-original-mr-fuzzy'),
(16908,'2012-05-25 13:52:14',8539,'/the-original-mr-fuzzy'),
(16909,'2012-05-25 13:59:06',8541,'/home'),
(16910,'2012-05-25 14:04:59',8542,'/home'),
(16911,'2012-05-25 14:14:41',8543,'/home'),
(16912,'2012-05-25 14:15:08',8544,'/home'),
(16913,'2012-05-25 14:16:40',8543,'/products'),
(16914,'2012-05-25 14:19:20',8543,'/the-original-mr-fuzzy'),
(16915,'2012-05-25 14:21:23',8543,'/cart'),
(16916,'2012-05-25 14:22:45',8545,'/home'),
(16917,'2012-05-25 14:23:23',8545,'/products'),
(16918,'2012-05-25 14:23:46',8546,'/home'),
(16919,'2012-05-25 14:24:18',8543,'/shipping'),
(16920,'2012-05-25 14:26:18',8546,'/products'),
(16921,'2012-05-25 14:27:14',8543,'/billing'),
(16922,'2012-05-25 14:27:35',8547,'/home'),
(16923,'2012-05-25 14:30:27',8546,'/the-original-mr-fuzzy'),
(16924,'2012-05-25 14:32:30',8547,'/products'),
(16925,'2012-05-25 14:32:44',8548,'/home'),
(16926,'2012-05-25 14:34:17',8546,'/cart'),
(16927,'2012-05-25 14:34:49',8548,'/products'),
(16928,'2012-05-25 14:34:54',8543,'/thank-you-for-your-order'),
(16929,'2012-05-25 14:36:00',8548,'/the-original-mr-fuzzy'),
(16930,'2012-05-25 14:36:09',8547,'/the-original-mr-fuzzy'),
(16931,'2012-05-25 14:37:40',8548,'/cart'),
(16932,'2012-05-25 14:37:57',8546,'/shipping'),
(16933,'2012-05-25 14:39:14',8546,'/billing'),
(16934,'2012-05-25 14:39:25',8549,'/home'),
(16935,'2012-05-25 14:42:17',8550,'/home'),
(16936,'2012-05-25 14:43:06',8551,'/home'),
(16937,'2012-05-25 14:44:16',8551,'/products'),
(16938,'2012-05-25 14:44:46',8549,'/products'),
(16939,'2012-05-25 14:44:50',8551,'/the-original-mr-fuzzy'),
(16940,'2012-05-25 14:47:19',8546,'/thank-you-for-your-order'),
(16941,'2012-05-25 14:47:34',8552,'/home'),
(16942,'2012-05-25 14:47:37',8550,'/products'),
(16943,'2012-05-25 14:48:07',8550,'/the-original-mr-fuzzy'),
(16944,'2012-05-25 14:48:16',8549,'/the-original-mr-fuzzy'),
(16945,'2012-05-25 14:57:18',8553,'/home'),
(16946,'2012-05-25 14:57:20',8554,'/home'),
(16947,'2012-05-25 15:00:54',8555,'/home'),
(16948,'2012-05-25 15:05:37',8556,'/home'),
(16949,'2012-05-25 15:10:29',8556,'/products'),
(16950,'2012-05-25 15:11:17',8557,'/home'),
(16951,'2012-05-25 15:11:32',8556,'/the-original-mr-fuzzy'),
(16952,'2012-05-25 15:15:15',8556,'/cart'),
(16953,'2012-05-25 15:17:19',8556,'/shipping'),
(16954,'2012-05-25 15:23:44',8558,'/home'),
(16955,'2012-05-25 15:29:13',8559,'/home'),
(16956,'2012-05-25 15:32:27',8560,'/home'),
(16957,'2012-05-25 15:33:21',8561,'/home'),
(16958,'2012-05-25 15:35:21',8562,'/home'),
(16959,'2012-05-25 15:38:31',8561,'/products'),
(16960,'2012-05-25 15:41:07',8563,'/home'),
(16961,'2012-05-25 15:41:50',8561,'/the-original-mr-fuzzy'),
(16962,'2012-05-25 15:43:11',8563,'/products'),
(16963,'2012-05-25 15:43:54',8564,'/home'),
(16964,'2012-05-25 15:44:02',8561,'/cart'),
(16965,'2012-05-25 15:44:15',8564,'/products'),
(16966,'2012-05-25 15:46:56',8564,'/the-original-mr-fuzzy'),
(16967,'2012-05-25 15:47:31',8563,'/the-original-mr-fuzzy'),
(16968,'2012-05-25 15:47:31',8565,'/home'),
(16969,'2012-05-25 15:51:09',8566,'/home'),
(16970,'2012-05-25 15:53:58',8566,'/products'),
(16971,'2012-05-25 15:54:04',8567,'/home'),
(16972,'2012-05-25 15:54:52',8567,'/products'),
(16973,'2012-05-25 15:59:24',8567,'/the-original-mr-fuzzy'),
(16974,'2012-05-25 16:02:31',8567,'/cart'),
(16975,'2012-05-25 16:03:22',8568,'/home'),
(16976,'2012-05-25 16:05:36',8568,'/products'),
(16977,'2012-05-25 16:06:23',8569,'/home'),
(16978,'2012-05-25 16:06:46',8568,'/the-original-mr-fuzzy'),
(16979,'2012-05-25 16:07:16',8570,'/home'),
(16980,'2012-05-25 16:07:58',8571,'/home'),
(16981,'2012-05-25 16:08:00',8568,'/cart'),
(16982,'2012-05-25 16:09:09',8571,'/products'),
(16983,'2012-05-25 16:10:53',8572,'/home'),
(16984,'2012-05-25 16:11:07',8569,'/products'),
(16985,'2012-05-25 16:11:24',8570,'/products'),
(16986,'2012-05-25 16:11:55',8569,'/the-original-mr-fuzzy'),
(16987,'2012-05-25 16:12:08',8571,'/the-original-mr-fuzzy'),
(16988,'2012-05-25 16:13:22',8572,'/products'),
(16989,'2012-05-25 16:14:03',8572,'/the-original-mr-fuzzy'),
(16990,'2012-05-25 16:15:37',8569,'/cart'),
(16991,'2012-05-25 16:16:04',8570,'/the-original-mr-fuzzy'),
(16992,'2012-05-25 16:16:40',8573,'/home'),
(16993,'2012-05-25 16:17:28',8572,'/cart'),
(16994,'2012-05-25 16:18:11',8569,'/shipping'),
(16995,'2012-05-25 16:19:02',8574,'/home'),
(16996,'2012-05-25 16:21:18',8569,'/billing'),
(16997,'2012-05-25 16:22:45',8569,'/thank-you-for-your-order'),
(16998,'2012-05-25 16:28:02',8575,'/home'),
(16999,'2012-05-25 16:30:16',8576,'/home'),
(17000,'2012-05-25 16:31:10',8576,'/products'),
(17001,'2012-05-25 16:34:12',8576,'/the-original-mr-fuzzy'),
(17002,'2012-05-25 16:34:24',8577,'/home'),
(17003,'2012-05-25 16:36:10',8576,'/cart'),
(17004,'2012-05-25 16:38:55',8576,'/shipping'),
(17005,'2012-05-25 16:45:17',8578,'/home'),
(17006,'2012-05-25 17:03:40',8579,'/home'),
(17007,'2012-05-25 17:10:39',8580,'/home'),
(17008,'2012-05-25 17:12:37',8580,'/products'),
(17009,'2012-05-25 17:16:40',8580,'/the-original-mr-fuzzy'),
(17010,'2012-05-25 17:21:33',8581,'/home'),
(17011,'2012-05-25 17:40:14',8582,'/home'),
(17012,'2012-05-25 17:41:51',8582,'/products'),
(17013,'2012-05-25 17:43:55',8582,'/the-original-mr-fuzzy'),
(17014,'2012-05-25 17:48:07',8583,'/home'),
(17015,'2012-05-25 17:48:29',8583,'/products'),
(17016,'2012-05-25 17:59:37',8584,'/home'),
(17017,'2012-05-25 17:59:37',8585,'/home'),
(17018,'2012-05-25 18:01:13',8586,'/home'),
(17019,'2012-05-25 18:08:35',8587,'/home'),
(17020,'2012-05-25 18:10:50',8587,'/products'),
(17021,'2012-05-25 18:13:11',8587,'/the-original-mr-fuzzy'),
(17022,'2012-05-25 18:28:04',8588,'/home'),
(17023,'2012-05-25 18:32:44',8589,'/home'),
(17024,'2012-05-25 18:33:17',8590,'/home'),
(17025,'2012-05-25 18:33:18',8589,'/products'),
(17026,'2012-05-25 18:33:53',8588,'/products'),
(17027,'2012-05-25 18:34:45',8588,'/the-original-mr-fuzzy'),
(17028,'2012-05-25 18:34:47',8589,'/the-original-mr-fuzzy'),
(17029,'2012-05-25 18:37:34',8589,'/cart'),
(17030,'2012-05-25 18:45:18',8591,'/home'),
(17031,'2012-05-25 18:48:35',8591,'/products'),
(17032,'2012-05-25 18:53:08',8591,'/the-original-mr-fuzzy'),
(17033,'2012-05-25 19:06:06',8592,'/home'),
(17034,'2012-05-25 19:11:47',8592,'/products'),
(17035,'2012-05-25 19:12:09',8592,'/the-original-mr-fuzzy'),
(17036,'2012-05-25 19:14:09',8593,'/home'),
(17037,'2012-05-25 19:16:06',8592,'/cart'),
(17038,'2012-05-25 19:18:52',8594,'/home'),
(17039,'2012-05-25 19:21:22',8595,'/home'),
(17040,'2012-05-25 19:23:00',8594,'/products'),
(17041,'2012-05-25 19:24:12',8594,'/the-original-mr-fuzzy'),
(17042,'2012-05-25 19:24:26',8596,'/home'),
(17043,'2012-05-25 19:25:49',8595,'/products'),
(17044,'2012-05-25 19:27:53',8594,'/cart'),
(17045,'2012-05-25 19:27:53',8596,'/products'),
(17046,'2012-05-25 19:30:19',8597,'/home'),
(17047,'2012-05-25 19:30:28',8595,'/the-original-mr-fuzzy'),
(17048,'2012-05-25 19:30:49',8597,'/products'),
(17049,'2012-05-25 19:32:31',8597,'/the-original-mr-fuzzy'),
(17050,'2012-05-25 19:32:57',8595,'/cart'),
(17051,'2012-05-25 19:34:02',8598,'/home'),
(17052,'2012-05-25 19:35:04',8595,'/shipping'),
(17053,'2012-05-25 19:38:21',8598,'/products'),
(17054,'2012-05-25 19:38:31',8599,'/home'),
(17055,'2012-05-25 19:41:31',8598,'/the-original-mr-fuzzy'),
(17056,'2012-05-25 20:15:00',8600,'/home'),
(17057,'2012-05-25 21:21:28',8601,'/home'),
(17058,'2012-05-25 21:26:26',8601,'/products'),
(17059,'2012-05-25 21:27:51',8602,'/home'),
(17060,'2012-05-25 21:28:05',8601,'/the-original-mr-fuzzy'),
(17061,'2012-05-25 21:29:02',8602,'/products'),
(17062,'2012-05-25 21:29:19',8603,'/home'),
(17063,'2012-05-25 21:29:59',8603,'/products'),
(17064,'2012-05-25 21:30:23',8603,'/the-original-mr-fuzzy'),
(17065,'2012-05-25 21:31:55',8602,'/the-original-mr-fuzzy'),
(17066,'2012-05-25 21:55:52',8604,'/home'),
(17067,'2012-05-25 22:02:03',8605,'/home'),
(17068,'2012-05-25 22:45:33',8606,'/home'),
(17069,'2012-05-25 23:30:02',8607,'/home'),
(17070,'2012-05-25 23:34:30',8607,'/products'),
(17071,'2012-05-25 23:36:26',8607,'/the-original-mr-fuzzy'),
(17072,'2012-05-25 23:46:48',8608,'/home'),
(17073,'2012-05-25 23:47:27',8609,'/home'),
(17074,'2012-05-25 23:57:45',8610,'/home'),
(17075,'2012-05-26 00:46:19',8611,'/home'),
(17076,'2012-05-26 01:56:33',8612,'/home'),
(17077,'2012-05-26 02:00:21',8612,'/products'),
(17078,'2012-05-26 02:04:07',8612,'/the-original-mr-fuzzy'),
(17079,'2012-05-26 02:05:04',8612,'/cart'),
(17080,'2012-05-26 02:07:02',8612,'/shipping'),
(17081,'2012-05-26 02:09:42',8612,'/billing'),
(17082,'2012-05-26 02:21:37',8613,'/home'),
(17083,'2012-05-26 02:25:21',8613,'/products'),
(17084,'2012-05-26 02:29:20',8613,'/the-original-mr-fuzzy'),
(17085,'2012-05-26 02:35:56',8614,'/home'),
(17086,'2012-05-26 02:37:08',8614,'/products'),
(17087,'2012-05-26 02:41:06',8614,'/the-original-mr-fuzzy'),
(17088,'2012-05-26 02:41:40',8614,'/cart'),
(17089,'2012-05-26 02:44:51',8614,'/shipping'),
(17090,'2012-05-26 02:45:34',8614,'/billing'),
(17091,'2012-05-26 03:05:00',8615,'/home'),
(17092,'2012-05-26 03:08:25',8615,'/products'),
(17093,'2012-05-26 03:11:35',8615,'/the-original-mr-fuzzy'),
(17094,'2012-05-26 03:14:47',8615,'/cart'),
(17095,'2012-05-26 03:17:17',8615,'/shipping'),
(17096,'2012-05-26 03:18:21',8615,'/billing'),
(17097,'2012-05-26 03:42:15',8616,'/home'),
(17098,'2012-05-26 04:35:40',8617,'/home'),
(17099,'2012-05-26 05:00:04',8618,'/home'),
(17100,'2012-05-26 05:13:22',8619,'/home'),
(17101,'2012-05-26 05:18:53',8619,'/products'),
(17102,'2012-05-26 05:22:35',8619,'/the-original-mr-fuzzy'),
(17103,'2012-05-26 05:25:52',8620,'/home'),
(17104,'2012-05-26 05:29:44',8620,'/products'),
(17105,'2012-05-26 05:34:04',8620,'/the-original-mr-fuzzy'),
(17106,'2012-05-26 05:36:58',8620,'/cart'),
(17107,'2012-05-26 05:57:46',8621,'/home'),
(17108,'2012-05-26 05:58:20',8621,'/products'),
(17109,'2012-05-26 06:12:39',8622,'/home'),
(17110,'2012-05-26 07:12:02',8623,'/home'),
(17111,'2012-05-26 07:14:25',8624,'/home'),
(17112,'2012-05-26 07:14:32',8623,'/products'),
(17113,'2012-05-26 07:16:01',8623,'/the-original-mr-fuzzy'),
(17114,'2012-05-26 07:25:03',8625,'/home'),
(17115,'2012-05-26 07:52:42',8626,'/home'),
(17116,'2012-05-26 08:04:00',8627,'/home'),
(17117,'2012-05-26 09:29:54',8628,'/home'),
(17118,'2012-05-26 09:30:55',8629,'/home'),
(17119,'2012-05-26 09:32:52',8628,'/products'),
(17120,'2012-05-26 09:35:52',8628,'/the-original-mr-fuzzy'),
(17121,'2012-05-26 09:50:26',8630,'/home'),
(17122,'2012-05-26 09:59:06',8631,'/home'),
(17123,'2012-05-26 10:02:37',8631,'/products'),
(17124,'2012-05-26 10:40:34',8632,'/home'),
(17125,'2012-05-26 11:15:36',8633,'/home'),
(17126,'2012-05-26 11:19:29',8634,'/home'),
(17127,'2012-05-26 11:32:56',8635,'/home'),
(17128,'2012-05-26 11:36:27',8636,'/home'),
(17129,'2012-05-26 11:38:11',8635,'/products'),
(17130,'2012-05-26 11:39:40',8635,'/the-original-mr-fuzzy'),
(17131,'2012-05-26 12:07:26',8637,'/home'),
(17132,'2012-05-26 12:31:09',8638,'/home'),
(17133,'2012-05-26 12:36:33',8638,'/products'),
(17134,'2012-05-26 12:59:29',8639,'/home'),
(17135,'2012-05-26 13:15:18',8640,'/home'),
(17136,'2012-05-26 13:17:29',8641,'/home'),
(17137,'2012-05-26 13:32:53',8642,'/home'),
(17138,'2012-05-26 13:34:50',8642,'/products'),
(17139,'2012-05-26 13:37:23',8642,'/the-original-mr-fuzzy'),
(17140,'2012-05-26 13:38:14',8642,'/cart'),
(17141,'2012-05-26 13:40:50',8642,'/shipping'),
(17142,'2012-05-26 13:43:41',8642,'/billing'),
(17143,'2012-05-26 13:48:44',8642,'/thank-you-for-your-order'),
(17144,'2012-05-26 13:55:10',8643,'/home'),
(17145,'2012-05-26 13:57:49',8643,'/products'),
(17146,'2012-05-26 14:01:29',8643,'/the-original-mr-fuzzy'),
(17147,'2012-05-26 14:03:55',8643,'/cart'),
(17148,'2012-05-26 14:05:33',8643,'/shipping'),
(17149,'2012-05-26 14:07:32',8643,'/billing'),
(17150,'2012-05-26 14:12:31',8643,'/thank-you-for-your-order'),
(17151,'2012-05-26 14:14:11',8644,'/home'),
(17152,'2012-05-26 14:17:08',8645,'/home'),
(17153,'2012-05-26 14:22:42',8646,'/home'),
(17154,'2012-05-26 14:28:18',8646,'/products'),
(17155,'2012-05-26 14:30:44',8647,'/home'),
(17156,'2012-05-26 14:32:22',8648,'/home'),
(17157,'2012-05-26 14:41:49',8649,'/home'),
(17158,'2012-05-26 15:13:19',8650,'/home'),
(17159,'2012-05-26 15:17:30',8650,'/products'),
(17160,'2012-05-26 15:19:03',8650,'/the-original-mr-fuzzy'),
(17161,'2012-05-26 15:25:13',8651,'/home'),
(17162,'2012-05-26 15:27:22',8652,'/home'),
(17163,'2012-05-26 15:29:46',8653,'/home'),
(17164,'2012-05-26 15:32:14',8654,'/home'),
(17165,'2012-05-26 15:34:28',8654,'/products'),
(17166,'2012-05-26 15:35:26',8654,'/the-original-mr-fuzzy'),
(17167,'2012-05-26 15:37:19',8654,'/cart'),
(17168,'2012-05-26 16:57:05',8655,'/home'),
(17169,'2012-05-26 16:58:15',8656,'/home'),
(17170,'2012-05-26 17:03:56',8656,'/products'),
(17171,'2012-05-26 17:08:17',8656,'/the-original-mr-fuzzy'),
(17172,'2012-05-26 17:09:59',8656,'/cart'),
(17173,'2012-05-26 17:13:33',8656,'/shipping'),
(17174,'2012-05-26 17:14:33',8656,'/billing'),
(17175,'2012-05-26 17:15:58',8656,'/thank-you-for-your-order'),
(17176,'2012-05-26 17:35:05',8657,'/home'),
(17177,'2012-05-26 17:40:30',8657,'/products'),
(17178,'2012-05-26 17:41:24',8657,'/the-original-mr-fuzzy'),
(17179,'2012-05-26 17:42:17',8658,'/home'),
(17180,'2012-05-26 18:05:31',8659,'/home'),
(17181,'2012-05-26 18:37:08',8660,'/home'),
(17182,'2012-05-26 18:40:47',8660,'/products'),
(17183,'2012-05-26 18:45:16',8660,'/the-original-mr-fuzzy'),
(17184,'2012-05-26 18:47:41',8660,'/cart'),
(17185,'2012-05-26 18:56:37',8661,'/home'),
(17186,'2012-05-26 19:01:16',8662,'/home'),
(17187,'2012-05-26 19:04:52',8662,'/products'),
(17188,'2012-05-26 19:06:38',8662,'/the-original-mr-fuzzy'),
(17189,'2012-05-26 19:09:33',8662,'/cart'),
(17190,'2012-05-26 19:11:26',8662,'/shipping'),
(17191,'2012-05-26 19:20:58',8663,'/home'),
(17192,'2012-05-26 20:05:45',8664,'/home'),
(17193,'2012-05-26 20:10:33',8665,'/home'),
(17194,'2012-05-26 21:23:04',8666,'/home'),
(17195,'2012-05-26 21:28:40',8667,'/home'),
(17196,'2012-05-26 21:32:00',8668,'/home'),
(17197,'2012-05-26 21:35:14',8668,'/products'),
(17198,'2012-05-26 21:39:15',8668,'/the-original-mr-fuzzy'),
(17199,'2012-05-26 22:02:44',8669,'/home'),
(17200,'2012-05-26 22:03:30',8669,'/products'),
(17201,'2012-05-26 22:04:44',8669,'/the-original-mr-fuzzy'),
(17202,'2012-05-26 22:35:43',8670,'/home'),
(17203,'2012-05-26 22:40:48',8670,'/products'),
(17204,'2012-05-26 22:43:30',8670,'/the-original-mr-fuzzy'),
(17205,'2012-05-26 23:13:46',8671,'/home'),
(17206,'2012-05-26 23:16:18',8671,'/products'),
(17207,'2012-05-26 23:17:01',8671,'/the-original-mr-fuzzy'),
(17208,'2012-05-26 23:35:07',8672,'/home'),
(17209,'2012-05-26 23:42:44',8673,'/home'),
(17210,'2012-05-26 23:46:12',8673,'/products'),
(17211,'2012-05-26 23:57:58',8674,'/home'),
(17212,'2012-05-27 00:05:26',8675,'/home'),
(17213,'2012-05-27 00:23:59',8676,'/home'),
(17214,'2012-05-27 00:50:18',8677,'/home'),
(17215,'2012-05-27 00:52:04',8677,'/products'),
(17216,'2012-05-27 01:00:24',8678,'/home'),
(17217,'2012-05-27 01:39:32',8679,'/home'),
(17218,'2012-05-27 02:16:49',8680,'/home'),
(17219,'2012-05-27 04:02:30',8681,'/home'),
(17220,'2012-05-27 05:35:03',8682,'/home'),
(17221,'2012-05-27 05:39:39',8683,'/home'),
(17222,'2012-05-27 05:51:41',8684,'/home'),
(17223,'2012-05-27 06:28:27',8685,'/home'),
(17224,'2012-05-27 06:31:11',8686,'/home'),
(17225,'2012-05-27 06:35:31',8686,'/products'),
(17226,'2012-05-27 06:39:34',8686,'/the-original-mr-fuzzy'),
(17227,'2012-05-27 07:22:18',8687,'/home'),
(17228,'2012-05-27 08:00:01',8688,'/home'),
(17229,'2012-05-27 08:01:35',8688,'/products'),
(17230,'2012-05-27 08:20:16',8689,'/home'),
(17231,'2012-05-27 08:32:39',8690,'/home'),
(17232,'2012-05-27 08:37:17',8691,'/home'),
(17233,'2012-05-27 09:03:55',8692,'/home'),
(17234,'2012-05-27 09:13:19',8693,'/home'),
(17235,'2012-05-27 09:13:58',8694,'/home'),
(17236,'2012-05-27 09:17:15',8694,'/products'),
(17237,'2012-05-27 09:21:50',8694,'/the-original-mr-fuzzy'),
(17238,'2012-05-27 09:25:06',8694,'/cart'),
(17239,'2012-05-27 09:27:04',8694,'/shipping'),
(17240,'2012-05-27 09:28:45',8694,'/billing'),
(17241,'2012-05-27 09:35:20',8694,'/thank-you-for-your-order'),
(17242,'2012-05-27 09:35:35',8695,'/home'),
(17243,'2012-05-27 09:38:04',8695,'/products'),
(17244,'2012-05-27 09:38:28',8696,'/home'),
(17245,'2012-05-27 09:49:51',8697,'/home'),
(17246,'2012-05-27 10:28:12',8698,'/home'),
(17247,'2012-05-27 10:33:21',8699,'/home'),
(17248,'2012-05-27 10:35:21',8700,'/home'),
(17249,'2012-05-27 10:55:25',8701,'/home'),
(17250,'2012-05-27 10:55:56',8701,'/products'),
(17251,'2012-05-27 10:57:39',8701,'/the-original-mr-fuzzy'),
(17252,'2012-05-27 11:01:09',8701,'/cart'),
(17253,'2012-05-27 11:01:15',8702,'/home'),
(17254,'2012-05-27 11:04:56',8702,'/products'),
(17255,'2012-05-27 11:04:59',8701,'/shipping'),
(17256,'2012-05-27 11:37:07',8703,'/home'),
(17257,'2012-05-27 11:41:37',8704,'/home'),
(17258,'2012-05-27 12:00:15',8705,'/home'),
(17259,'2012-05-27 12:01:26',8705,'/products'),
(17260,'2012-05-27 12:04:02',8706,'/home'),
(17261,'2012-05-27 12:04:53',8706,'/products'),
(17262,'2012-05-27 12:08:19',8706,'/the-original-mr-fuzzy'),
(17263,'2012-05-27 12:11:57',8706,'/cart'),
(17264,'2012-05-27 12:14:08',8706,'/shipping'),
(17265,'2012-05-27 12:16:15',8706,'/billing'),
(17266,'2012-05-27 13:47:46',8707,'/home'),
(17267,'2012-05-27 14:11:43',8708,'/home'),
(17268,'2012-05-27 14:24:34',8709,'/home'),
(17269,'2012-05-27 14:43:23',8710,'/home'),
(17270,'2012-05-27 15:48:02',8711,'/home'),
(17271,'2012-05-27 15:48:52',8711,'/products'),
(17272,'2012-05-27 15:51:49',8711,'/the-original-mr-fuzzy'),
(17273,'2012-05-27 15:56:12',8712,'/home'),
(17274,'2012-05-27 16:04:00',8713,'/home'),
(17275,'2012-05-27 16:08:18',8714,'/home'),
(17276,'2012-05-27 16:22:37',8715,'/home'),
(17277,'2012-05-27 16:23:38',8715,'/products'),
(17278,'2012-05-27 16:27:47',8715,'/the-original-mr-fuzzy'),
(17279,'2012-05-27 16:29:58',8716,'/home'),
(17280,'2012-05-27 16:35:33',8717,'/home'),
(17281,'2012-05-27 16:51:15',8718,'/home'),
(17282,'2012-05-27 17:04:12',8719,'/home'),
(17283,'2012-05-27 17:37:30',8720,'/home'),
(17284,'2012-05-27 17:37:32',8721,'/home'),
(17285,'2012-05-27 18:25:03',8722,'/home'),
(17286,'2012-05-27 18:27:19',8722,'/products'),
(17287,'2012-05-27 19:38:56',8723,'/home'),
(17288,'2012-05-27 19:49:26',8724,'/home'),
(17289,'2012-05-27 19:54:45',8724,'/products'),
(17290,'2012-05-27 19:57:33',8724,'/the-original-mr-fuzzy'),
(17291,'2012-05-27 20:01:08',8724,'/cart'),
(17292,'2012-05-27 20:03:50',8724,'/shipping'),
(17293,'2012-05-27 20:06:08',8724,'/billing'),
(17294,'2012-05-27 20:25:54',8725,'/home'),
(17295,'2012-05-27 20:26:35',8726,'/home'),
(17296,'2012-05-27 20:27:54',8727,'/home'),
(17297,'2012-05-27 20:29:54',8725,'/products'),
(17298,'2012-05-27 20:31:52',8726,'/products'),
(17299,'2012-05-27 20:37:51',8728,'/home'),
(17300,'2012-05-27 20:39:43',8729,'/home'),
(17301,'2012-05-27 20:40:41',8729,'/products'),
(17302,'2012-05-27 20:45:05',8730,'/home'),
(17303,'2012-05-27 20:52:30',8731,'/home'),
(17304,'2012-05-27 20:54:48',8731,'/products'),
(17305,'2012-05-27 20:56:10',8731,'/the-original-mr-fuzzy'),
(17306,'2012-05-27 21:05:53',8732,'/home'),
(17307,'2012-05-27 21:09:02',8732,'/products'),
(17308,'2012-05-27 21:11:34',8732,'/the-original-mr-fuzzy'),
(17309,'2012-05-27 21:14:33',8732,'/cart'),
(17310,'2012-05-27 21:17:35',8732,'/shipping'),
(17311,'2012-05-27 21:19:29',8732,'/billing'),
(17312,'2012-05-27 21:34:07',8733,'/home'),
(17313,'2012-05-27 21:37:45',8733,'/products'),
(17314,'2012-05-27 21:50:44',8734,'/home'),
(17315,'2012-05-27 22:25:20',8735,'/home'),
(17316,'2012-05-27 22:51:00',8736,'/home'),
(17317,'2012-05-27 22:51:28',8736,'/products'),
(17318,'2012-05-27 22:51:37',8737,'/home'),
(17319,'2012-05-27 22:53:09',8737,'/products'),
(17320,'2012-05-27 22:55:24',8736,'/the-original-mr-fuzzy'),
(17321,'2012-05-27 22:56:10',8737,'/the-original-mr-fuzzy'),
(17322,'2012-05-27 22:58:01',8738,'/home'),
(17323,'2012-05-27 23:02:58',8738,'/products'),
(17324,'2012-05-27 23:05:57',8738,'/the-original-mr-fuzzy'),
(17325,'2012-05-27 23:06:44',8739,'/home'),
(17326,'2012-05-27 23:09:39',8738,'/cart'),
(17327,'2012-05-27 23:12:01',8740,'/home'),
(17328,'2012-05-27 23:12:48',8738,'/shipping'),
(17329,'2012-05-27 23:15:04',8738,'/billing'),
(17330,'2012-05-27 23:15:06',8740,'/products'),
(17331,'2012-05-27 23:16:19',8740,'/the-original-mr-fuzzy'),
(17332,'2012-05-27 23:17:07',8741,'/home'),
(17333,'2012-05-27 23:17:43',8741,'/products'),
(17334,'2012-05-27 23:20:09',8738,'/thank-you-for-your-order'),
(17335,'2012-05-27 23:23:20',8742,'/home'),
(17336,'2012-05-27 23:38:59',8743,'/home'),
(17337,'2012-05-27 23:44:18',8744,'/home'),
(17338,'2012-05-27 23:44:20',8745,'/home'),
(17339,'2012-05-27 23:48:40',8744,'/products'),
(17340,'2012-05-27 23:49:58',8744,'/the-original-mr-fuzzy'),
(17341,'2012-05-28 00:08:10',8746,'/home'),
(17342,'2012-05-28 00:10:06',8746,'/products'),
(17343,'2012-05-28 00:19:03',8747,'/home'),
(17344,'2012-05-28 00:43:18',8748,'/home'),
(17345,'2012-05-28 00:45:38',8748,'/products'),
(17346,'2012-05-28 00:48:14',8748,'/the-original-mr-fuzzy'),
(17347,'2012-05-28 00:50:07',8748,'/cart'),
(17348,'2012-05-28 00:52:07',8749,'/home'),
(17349,'2012-05-28 00:52:49',8748,'/shipping'),
(17350,'2012-05-28 00:54:32',8749,'/products'),
(17351,'2012-05-28 00:55:10',8748,'/billing'),
(17352,'2012-05-28 00:57:24',8750,'/home'),
(17353,'2012-05-28 00:58:58',8749,'/the-original-mr-fuzzy'),
(17354,'2012-05-28 01:00:08',8748,'/thank-you-for-your-order'),
(17355,'2012-05-28 01:09:29',8751,'/home'),
(17356,'2012-05-28 01:21:58',8752,'/home'),
(17357,'2012-05-28 01:25:35',8753,'/home'),
(17358,'2012-05-28 01:27:09',8754,'/home'),
(17359,'2012-05-28 01:27:26',8753,'/products'),
(17360,'2012-05-28 02:01:09',8755,'/home'),
(17361,'2012-05-28 02:26:31',8756,'/home'),
(17362,'2012-05-28 02:43:09',8757,'/home'),
(17363,'2012-05-28 02:43:42',8758,'/home'),
(17364,'2012-05-28 02:48:02',8757,'/products'),
(17365,'2012-05-28 02:48:55',8757,'/the-original-mr-fuzzy'),
(17366,'2012-05-28 02:50:28',8757,'/cart'),
(17367,'2012-05-28 02:54:11',8757,'/shipping'),
(17368,'2012-05-28 02:55:56',8757,'/billing'),
(17369,'2012-05-28 03:08:30',8759,'/home'),
(17370,'2012-05-28 03:45:36',8760,'/home'),
(17371,'2012-05-28 05:18:43',8761,'/home'),
(17372,'2012-05-28 05:23:48',8761,'/products'),
(17373,'2012-05-28 05:27:54',8761,'/the-original-mr-fuzzy'),
(17374,'2012-05-28 05:32:28',8762,'/home'),
(17375,'2012-05-28 05:47:40',8763,'/home'),
(17376,'2012-05-28 06:02:56',8764,'/home'),
(17377,'2012-05-28 06:12:14',8765,'/home'),
(17378,'2012-05-28 06:12:56',8765,'/products'),
(17379,'2012-05-28 06:17:18',8765,'/the-original-mr-fuzzy'),
(17380,'2012-05-28 06:22:15',8766,'/home'),
(17381,'2012-05-28 06:25:11',8766,'/products'),
(17382,'2012-05-28 06:25:38',8766,'/the-original-mr-fuzzy'),
(17383,'2012-05-28 06:26:43',8767,'/home'),
(17384,'2012-05-28 06:27:20',8766,'/cart'),
(17385,'2012-05-28 06:30:19',8766,'/shipping'),
(17386,'2012-05-28 06:30:21',8767,'/products'),
(17387,'2012-05-28 06:31:41',8766,'/billing'),
(17388,'2012-05-28 06:32:31',8767,'/the-original-mr-fuzzy'),
(17389,'2012-05-28 06:32:53',8766,'/thank-you-for-your-order'),
(17390,'2012-05-28 06:35:57',8767,'/cart'),
(17391,'2012-05-28 06:39:23',8767,'/shipping'),
(17392,'2012-05-28 06:40:36',8767,'/billing'),
(17393,'2012-05-28 07:01:34',8768,'/home'),
(17394,'2012-05-28 08:04:19',8769,'/home'),
(17395,'2012-05-28 08:06:11',8770,'/home'),
(17396,'2012-05-28 08:07:52',8769,'/products'),
(17397,'2012-05-28 08:18:32',8771,'/home'),
(17398,'2012-05-28 08:22:01',8771,'/products'),
(17399,'2012-05-28 08:23:01',8772,'/home'),
(17400,'2012-05-28 08:24:51',8773,'/home'),
(17401,'2012-05-28 08:25:58',8772,'/products'),
(17402,'2012-05-28 08:54:02',8774,'/home'),
(17403,'2012-05-28 09:19:44',8775,'/home'),
(17404,'2012-05-28 09:20:34',8775,'/products'),
(17405,'2012-05-28 09:20:59',8775,'/the-original-mr-fuzzy'),
(17406,'2012-05-28 09:21:39',8775,'/cart'),
(17407,'2012-05-28 09:22:24',8775,'/shipping'),
(17408,'2012-05-28 09:32:18',8776,'/home'),
(17409,'2012-05-28 09:41:19',8777,'/home'),
(17410,'2012-05-28 10:14:40',8778,'/home'),
(17411,'2012-05-28 10:18:22',8778,'/products'),
(17412,'2012-05-28 10:22:31',8778,'/the-original-mr-fuzzy'),
(17413,'2012-05-28 10:26:48',8779,'/home'),
(17414,'2012-05-28 10:28:59',8780,'/home'),
(17415,'2012-05-28 10:46:35',8781,'/home'),
(17416,'2012-05-28 10:51:41',8781,'/products'),
(17417,'2012-05-28 10:53:17',8781,'/the-original-mr-fuzzy'),
(17418,'2012-05-28 11:14:51',8782,'/home'),
(17419,'2012-05-28 11:20:32',8783,'/home'),
(17420,'2012-05-28 11:20:37',8782,'/products'),
(17421,'2012-05-28 11:24:43',8782,'/the-original-mr-fuzzy'),
(17422,'2012-05-28 11:24:52',8784,'/home'),
(17423,'2012-05-28 11:27:56',8784,'/products'),
(17424,'2012-05-28 11:28:17',8782,'/cart'),
(17425,'2012-05-28 11:30:09',8784,'/the-original-mr-fuzzy'),
(17426,'2012-05-28 11:43:37',8785,'/home'),
(17427,'2012-05-28 11:48:12',8786,'/home'),
(17428,'2012-05-28 12:00:31',8787,'/home'),
(17429,'2012-05-28 12:10:21',8788,'/home'),
(17430,'2012-05-28 12:10:36',8789,'/home'),
(17431,'2012-05-28 12:12:04',8789,'/products'),
(17432,'2012-05-28 12:15:00',8789,'/the-original-mr-fuzzy'),
(17433,'2012-05-28 12:20:56',8790,'/home'),
(17434,'2012-05-28 12:23:31',8790,'/products'),
(17435,'2012-05-28 12:26:53',8790,'/the-original-mr-fuzzy'),
(17436,'2012-05-28 12:27:44',8790,'/cart'),
(17437,'2012-05-28 12:34:17',8791,'/home'),
(17438,'2012-05-28 12:38:51',8792,'/home'),
(17439,'2012-05-28 12:59:11',8793,'/home'),
(17440,'2012-05-28 13:02:14',8794,'/home'),
(17441,'2012-05-28 13:03:11',8794,'/products'),
(17442,'2012-05-28 13:06:34',8794,'/the-original-mr-fuzzy'),
(17443,'2012-05-28 13:08:11',8795,'/home'),
(17444,'2012-05-28 13:11:41',8795,'/products'),
(17445,'2012-05-28 13:13:51',8795,'/the-original-mr-fuzzy'),
(17446,'2012-05-28 13:18:15',8796,'/home'),
(17447,'2012-05-28 13:22:30',8796,'/products'),
(17448,'2012-05-28 13:24:57',8797,'/home'),
(17449,'2012-05-28 13:32:47',8798,'/home'),
(17450,'2012-05-28 13:33:03',8799,'/home'),
(17451,'2012-05-28 13:35:49',8800,'/home'),
(17452,'2012-05-28 13:36:33',8799,'/products'),
(17453,'2012-05-28 13:39:23',8800,'/products'),
(17454,'2012-05-28 13:39:47',8800,'/the-original-mr-fuzzy'),
(17455,'2012-05-28 13:43:13',8801,'/home'),
(17456,'2012-05-28 14:03:28',8802,'/home'),
(17457,'2012-05-28 14:05:38',8803,'/home'),
(17458,'2012-05-28 14:07:04',8804,'/home'),
(17459,'2012-05-28 14:07:39',8805,'/home'),
(17460,'2012-05-28 14:12:13',8804,'/products'),
(17461,'2012-05-28 14:12:23',8805,'/products'),
(17462,'2012-05-28 14:12:39',8806,'/home'),
(17463,'2012-05-28 14:13:38',8805,'/the-original-mr-fuzzy'),
(17464,'2012-05-28 14:16:17',8804,'/the-original-mr-fuzzy'),
(17465,'2012-05-28 14:16:44',8804,'/cart'),
(17466,'2012-05-28 14:18:09',8806,'/products'),
(17467,'2012-05-28 14:20:06',8807,'/home'),
(17468,'2012-05-28 14:20:33',8804,'/shipping'),
(17469,'2012-05-28 14:20:36',8808,'/home'),
(17470,'2012-05-28 14:20:43',8807,'/products'),
(17471,'2012-05-28 14:23:16',8809,'/home'),
(17472,'2012-05-28 14:23:18',8807,'/the-original-mr-fuzzy'),
(17473,'2012-05-28 14:26:13',8807,'/cart'),
(17474,'2012-05-28 14:56:42',8810,'/home'),
(17475,'2012-05-28 15:01:06',8810,'/products'),
(17476,'2012-05-28 15:05:01',8811,'/home'),
(17477,'2012-05-28 15:05:35',8812,'/home'),
(17478,'2012-05-28 15:05:39',8810,'/the-original-mr-fuzzy'),
(17479,'2012-05-28 15:07:29',8810,'/cart'),
(17480,'2012-05-28 15:09:08',8813,'/home'),
(17481,'2012-05-28 15:09:41',8810,'/shipping'),
(17482,'2012-05-28 15:10:01',8811,'/products'),
(17483,'2012-05-28 15:10:05',8812,'/products'),
(17484,'2012-05-28 15:11:20',8810,'/billing'),
(17485,'2012-05-28 15:11:28',8811,'/the-original-mr-fuzzy'),
(17486,'2012-05-28 15:12:19',8812,'/the-original-mr-fuzzy'),
(17487,'2012-05-28 15:16:53',8810,'/thank-you-for-your-order'),
(17488,'2012-05-28 15:19:35',8814,'/home'),
(17489,'2012-05-28 15:21:42',8814,'/products'),
(17490,'2012-05-28 15:35:59',8815,'/home'),
(17491,'2012-05-28 15:38:42',8815,'/products'),
(17492,'2012-05-28 15:38:51',8816,'/home'),
(17493,'2012-05-28 15:40:50',8815,'/the-original-mr-fuzzy'),
(17494,'2012-05-28 15:43:39',8817,'/home'),
(17495,'2012-05-28 15:47:35',8817,'/products'),
(17496,'2012-05-28 15:47:35',8818,'/home'),
(17497,'2012-05-28 15:48:16',8818,'/products'),
(17498,'2012-05-28 15:49:19',8819,'/home'),
(17499,'2012-05-28 15:52:00',8818,'/the-original-mr-fuzzy'),
(17500,'2012-05-28 15:52:24',8820,'/home'),
(17501,'2012-05-28 15:55:42',8818,'/cart'),
(17502,'2012-05-28 15:56:22',8820,'/products'),
(17503,'2012-05-28 15:57:52',8821,'/home'),
(17504,'2012-05-28 15:58:30',8818,'/shipping'),
(17505,'2012-05-28 15:59:32',8820,'/the-original-mr-fuzzy'),
(17506,'2012-05-28 16:00:42',8821,'/products'),
(17507,'2012-05-28 16:01:40',8822,'/home'),
(17508,'2012-05-28 16:03:03',8823,'/home'),
(17509,'2012-05-28 16:04:46',8824,'/home'),
(17510,'2012-05-28 16:05:14',8822,'/products'),
(17511,'2012-05-28 16:07:35',8825,'/home'),
(17512,'2012-05-28 16:15:45',8826,'/home'),
(17513,'2012-05-28 16:17:23',8826,'/products'),
(17514,'2012-05-28 16:20:10',8827,'/home'),
(17515,'2012-05-28 16:21:26',8827,'/products'),
(17516,'2012-05-28 16:21:46',8826,'/the-original-mr-fuzzy'),
(17517,'2012-05-28 16:24:47',8827,'/the-original-mr-fuzzy'),
(17518,'2012-05-28 16:42:16',8828,'/home'),
(17519,'2012-05-28 16:49:28',8829,'/home'),
(17520,'2012-05-28 16:49:59',8830,'/home'),
(17521,'2012-05-28 16:51:04',8831,'/home'),
(17522,'2012-05-28 16:53:20',8832,'/home'),
(17523,'2012-05-28 16:59:32',8833,'/home'),
(17524,'2012-05-28 17:03:05',8834,'/home'),
(17525,'2012-05-28 17:03:47',8834,'/products'),
(17526,'2012-05-28 17:16:00',8835,'/home'),
(17527,'2012-05-28 17:18:29',8836,'/home'),
(17528,'2012-05-28 17:20:02',8836,'/products'),
(17529,'2012-05-28 17:20:10',8837,'/home'),
(17530,'2012-05-28 17:21:29',8835,'/products'),
(17531,'2012-05-28 17:21:53',8836,'/the-original-mr-fuzzy'),
(17532,'2012-05-28 17:22:27',8837,'/products'),
(17533,'2012-05-28 17:24:48',8835,'/the-original-mr-fuzzy'),
(17534,'2012-05-28 17:25:56',8838,'/home'),
(17535,'2012-05-28 17:25:58',8837,'/the-original-mr-fuzzy'),
(17536,'2012-05-28 17:41:37',8839,'/home'),
(17537,'2012-05-28 17:46:37',8840,'/home'),
(17538,'2012-05-28 17:51:33',8841,'/home'),
(17539,'2012-05-28 17:54:34',8841,'/products'),
(17540,'2012-05-28 17:57:29',8841,'/the-original-mr-fuzzy'),
(17541,'2012-05-28 17:59:04',8841,'/cart'),
(17542,'2012-05-28 18:03:33',8842,'/home'),
(17543,'2012-05-28 18:04:17',8842,'/products'),
(17544,'2012-05-28 18:08:03',8842,'/the-original-mr-fuzzy'),
(17545,'2012-05-28 18:33:41',8843,'/home'),
(17546,'2012-05-28 18:37:12',8843,'/products'),
(17547,'2012-05-28 18:38:12',8843,'/the-original-mr-fuzzy'),
(17548,'2012-05-28 18:39:36',8844,'/home'),
(17549,'2012-05-28 18:41:56',8843,'/cart'),
(17550,'2012-05-28 19:00:21',8845,'/home'),
(17551,'2012-05-28 19:05:43',8845,'/products'),
(17552,'2012-05-28 19:29:05',8846,'/home'),
(17553,'2012-05-28 19:33:54',8846,'/products'),
(17554,'2012-05-28 19:36:11',8846,'/the-original-mr-fuzzy'),
(17555,'2012-05-28 20:06:29',8847,'/home'),
(17556,'2012-05-28 20:10:23',8848,'/home'),
(17557,'2012-05-28 20:12:56',8849,'/home'),
(17558,'2012-05-28 20:17:48',8849,'/products'),
(17559,'2012-05-28 20:27:44',8850,'/home'),
(17560,'2012-05-28 20:33:05',8850,'/products'),
(17561,'2012-05-28 21:08:42',8851,'/home'),
(17562,'2012-05-28 21:13:26',8851,'/products'),
(17563,'2012-05-28 21:13:29',8852,'/home'),
(17564,'2012-05-28 21:17:10',8851,'/the-original-mr-fuzzy'),
(17565,'2012-05-28 21:17:20',8852,'/products'),
(17566,'2012-05-28 21:19:20',8853,'/home'),
(17567,'2012-05-28 21:20:03',8852,'/the-original-mr-fuzzy'),
(17568,'2012-05-28 21:21:32',8854,'/home'),
(17569,'2012-05-28 21:22:16',8853,'/products'),
(17570,'2012-05-28 21:22:35',8852,'/cart'),
(17571,'2012-05-28 21:24:26',8853,'/the-original-mr-fuzzy'),
(17572,'2012-05-28 21:26:06',8852,'/shipping'),
(17573,'2012-05-28 22:03:50',8855,'/home'),
(17574,'2012-05-28 22:43:28',8856,'/home'),
(17575,'2012-05-28 22:54:04',8857,'/home'),
(17576,'2012-05-28 23:09:26',8858,'/home'),
(17577,'2012-05-28 23:11:10',8859,'/home'),
(17578,'2012-05-28 23:11:59',8859,'/products'),
(17579,'2012-05-28 23:14:25',8859,'/the-original-mr-fuzzy'),
(17580,'2012-05-28 23:41:22',8860,'/home'),
(17581,'2012-05-29 00:22:51',8861,'/home'),
(17582,'2012-05-29 00:27:45',8861,'/products'),
(17583,'2012-05-29 00:28:46',8861,'/the-original-mr-fuzzy'),
(17584,'2012-05-29 00:29:49',8861,'/cart'),
(17585,'2012-05-29 01:05:02',8862,'/home'),
(17586,'2012-05-29 01:09:48',8862,'/products'),
(17587,'2012-05-29 01:12:37',8863,'/home'),
(17588,'2012-05-29 01:15:58',8863,'/products'),
(17589,'2012-05-29 01:48:15',8864,'/home'),
(17590,'2012-05-29 02:14:21',8865,'/home'),
(17591,'2012-05-29 02:30:15',8866,'/home'),
(17592,'2012-05-29 02:32:17',8866,'/products'),
(17593,'2012-05-29 02:34:15',8866,'/the-original-mr-fuzzy'),
(17594,'2012-05-29 03:23:05',8867,'/home'),
(17595,'2012-05-29 03:26:08',8868,'/home'),
(17596,'2012-05-29 03:26:59',8867,'/products'),
(17597,'2012-05-29 03:29:03',8867,'/the-original-mr-fuzzy'),
(17598,'2012-05-29 03:29:56',8867,'/cart'),
(17599,'2012-05-29 03:31:34',8867,'/shipping'),
(17600,'2012-05-29 03:32:56',8867,'/billing'),
(17601,'2012-05-29 04:09:21',8869,'/home'),
(17602,'2012-05-29 04:23:32',8870,'/home'),
(17603,'2012-05-29 04:33:22',8871,'/home'),
(17604,'2012-05-29 04:35:34',8871,'/products'),
(17605,'2012-05-29 04:39:45',8871,'/the-original-mr-fuzzy'),
(17606,'2012-05-29 04:53:43',8872,'/home'),
(17607,'2012-05-29 05:31:36',8873,'/home'),
(17608,'2012-05-29 05:51:57',8874,'/home'),
(17609,'2012-05-29 05:55:32',8874,'/products'),
(17610,'2012-05-29 05:56:45',8874,'/the-original-mr-fuzzy'),
(17611,'2012-05-29 05:57:38',8874,'/cart'),
(17612,'2012-05-29 05:58:29',8874,'/shipping'),
(17613,'2012-05-29 06:00:03',8874,'/billing'),
(17614,'2012-05-29 06:08:15',8874,'/thank-you-for-your-order'),
(17615,'2012-05-29 06:10:58',8875,'/home'),
(17616,'2012-05-29 06:15:44',8875,'/products'),
(17617,'2012-05-29 06:17:51',8875,'/the-original-mr-fuzzy'),
(17618,'2012-05-29 06:18:14',8876,'/home'),
(17619,'2012-05-29 06:19:28',8877,'/home'),
(17620,'2012-05-29 06:25:30',8878,'/home'),
(17621,'2012-05-29 06:28:17',8878,'/products'),
(17622,'2012-05-29 06:30:34',8878,'/the-original-mr-fuzzy'),
(17623,'2012-05-29 06:46:25',8879,'/home'),
(17624,'2012-05-29 07:00:51',8880,'/home'),
(17625,'2012-05-29 07:01:25',8880,'/products'),
(17626,'2012-05-29 07:01:47',8880,'/the-original-mr-fuzzy'),
(17627,'2012-05-29 07:07:09',8881,'/home'),
(17628,'2012-05-29 07:08:16',8881,'/products'),
(17629,'2012-05-29 07:08:32',8882,'/home'),
(17630,'2012-05-29 07:11:52',8881,'/the-original-mr-fuzzy'),
(17631,'2012-05-29 07:12:58',8882,'/products'),
(17632,'2012-05-29 07:16:23',8882,'/the-original-mr-fuzzy'),
(17633,'2012-05-29 07:16:55',8883,'/home'),
(17634,'2012-05-29 07:17:10',8884,'/home'),
(17635,'2012-05-29 07:51:09',8885,'/home'),
(17636,'2012-05-29 07:52:18',8885,'/products'),
(17637,'2012-05-29 07:53:55',8885,'/the-original-mr-fuzzy'),
(17638,'2012-05-29 07:54:14',8886,'/home'),
(17639,'2012-05-29 07:55:14',8885,'/cart'),
(17640,'2012-05-29 07:57:51',8885,'/shipping'),
(17641,'2012-05-29 08:03:14',8887,'/home'),
(17642,'2012-05-29 08:05:09',8888,'/home'),
(17643,'2012-05-29 08:14:07',8889,'/home'),
(17644,'2012-05-29 08:14:27',8889,'/products'),
(17645,'2012-05-29 08:16:27',8889,'/the-original-mr-fuzzy'),
(17646,'2012-05-29 08:22:25',8890,'/home'),
(17647,'2012-05-29 08:24:18',8890,'/products'),
(17648,'2012-05-29 08:24:49',8890,'/the-original-mr-fuzzy'),
(17649,'2012-05-29 08:53:41',8891,'/home'),
(17650,'2012-05-29 08:55:27',8891,'/products'),
(17651,'2012-05-29 08:56:08',8891,'/the-original-mr-fuzzy'),
(17652,'2012-05-29 08:59:50',8892,'/home'),
(17653,'2012-05-29 09:00:49',8893,'/home'),
(17654,'2012-05-29 09:02:52',8892,'/products'),
(17655,'2012-05-29 09:08:06',8894,'/home'),
(17656,'2012-05-29 09:25:39',8895,'/home'),
(17657,'2012-05-29 09:38:50',8896,'/home'),
(17658,'2012-05-29 09:43:34',8897,'/home'),
(17659,'2012-05-29 09:49:27',8898,'/home'),
(17660,'2012-05-29 09:50:02',8899,'/home'),
(17661,'2012-05-29 09:50:22',8900,'/home'),
(17662,'2012-05-29 09:52:11',8898,'/products'),
(17663,'2012-05-29 09:52:33',8899,'/products'),
(17664,'2012-05-29 09:53:51',8898,'/the-original-mr-fuzzy'),
(17665,'2012-05-29 09:55:24',8900,'/products'),
(17666,'2012-05-29 09:57:01',8900,'/the-original-mr-fuzzy'),
(17667,'2012-05-29 09:57:22',8898,'/cart'),
(17668,'2012-05-29 10:02:54',8901,'/home'),
(17669,'2012-05-29 10:05:59',8902,'/home'),
(17670,'2012-05-29 10:10:34',8902,'/products'),
(17671,'2012-05-29 10:11:47',8903,'/home'),
(17672,'2012-05-29 10:12:48',8903,'/products'),
(17673,'2012-05-29 10:13:04',8904,'/home'),
(17674,'2012-05-29 10:13:23',8902,'/the-original-mr-fuzzy'),
(17675,'2012-05-29 10:14:07',8905,'/home'),
(17676,'2012-05-29 10:15:37',8902,'/cart'),
(17677,'2012-05-29 10:17:23',8903,'/the-original-mr-fuzzy'),
(17678,'2012-05-29 10:17:44',8905,'/products'),
(17679,'2012-05-29 10:18:18',8904,'/products'),
(17680,'2012-05-29 10:18:41',8905,'/the-original-mr-fuzzy'),
(17681,'2012-05-29 10:20:09',8905,'/cart'),
(17682,'2012-05-29 10:21:18',8903,'/cart'),
(17683,'2012-05-29 10:23:41',8905,'/shipping'),
(17684,'2012-05-29 10:24:22',8903,'/shipping'),
(17685,'2012-05-29 10:24:48',8903,'/billing'),
(17686,'2012-05-29 10:25:35',8903,'/thank-you-for-your-order'),
(17687,'2012-05-29 10:26:40',8905,'/billing'),
(17688,'2012-05-29 10:26:46',8906,'/home'),
(17689,'2012-05-29 10:27:51',8907,'/home'),
(17690,'2012-05-29 10:28:05',8905,'/thank-you-for-your-order'),
(17691,'2012-05-29 10:29:53',8908,'/home'),
(17692,'2012-05-29 10:32:14',8909,'/home'),
(17693,'2012-05-29 10:34:12',8910,'/home'),
(17694,'2012-05-29 10:34:12',8911,'/home'),
(17695,'2012-05-29 10:34:32',8912,'/home'),
(17696,'2012-05-29 10:34:48',8910,'/products'),
(17697,'2012-05-29 10:37:55',8909,'/products'),
(17698,'2012-05-29 10:39:15',8913,'/home'),
(17699,'2012-05-29 10:41:55',8909,'/the-original-mr-fuzzy'),
(17700,'2012-05-29 10:44:56',8913,'/products'),
(17701,'2012-05-29 10:45:28',8914,'/home'),
(17702,'2012-05-29 10:45:49',8915,'/home'),
(17703,'2012-05-29 10:48:34',8913,'/the-original-mr-fuzzy'),
(17704,'2012-05-29 11:16:23',8916,'/home'),
(17705,'2012-05-29 11:22:01',8917,'/home'),
(17706,'2012-05-29 11:27:14',8918,'/home'),
(17707,'2012-05-29 11:30:38',8919,'/home'),
(17708,'2012-05-29 11:30:42',8918,'/products'),
(17709,'2012-05-29 11:32:06',8919,'/products'),
(17710,'2012-05-29 11:32:14',8918,'/the-original-mr-fuzzy'),
(17711,'2012-05-29 11:33:01',8919,'/the-original-mr-fuzzy'),
(17712,'2012-05-29 11:34:05',8920,'/home'),
(17713,'2012-05-29 11:34:40',8921,'/home'),
(17714,'2012-05-29 11:39:17',8921,'/products'),
(17715,'2012-05-29 11:39:35',8922,'/home'),
(17716,'2012-05-29 11:41:44',8922,'/products'),
(17717,'2012-05-29 11:43:27',8921,'/the-original-mr-fuzzy'),
(17718,'2012-05-29 11:45:55',8921,'/cart'),
(17719,'2012-05-29 11:46:53',8921,'/shipping'),
(17720,'2012-05-29 11:48:17',8923,'/home'),
(17721,'2012-05-29 11:48:32',8921,'/billing'),
(17722,'2012-05-29 11:49:08',8924,'/home'),
(17723,'2012-05-29 11:51:17',8925,'/home'),
(17724,'2012-05-29 11:52:28',8921,'/thank-you-for-your-order'),
(17725,'2012-05-29 11:54:06',8926,'/home'),
(17726,'2012-05-29 11:56:48',8925,'/products'),
(17727,'2012-05-29 11:57:42',8926,'/products'),
(17728,'2012-05-29 11:58:52',8926,'/the-original-mr-fuzzy'),
(17729,'2012-05-29 11:59:00',8927,'/home'),
(17730,'2012-05-29 12:01:21',8925,'/the-original-mr-fuzzy'),
(17731,'2012-05-29 12:02:43',8926,'/cart'),
(17732,'2012-05-29 12:11:11',8928,'/home'),
(17733,'2012-05-29 12:31:00',8929,'/home'),
(17734,'2012-05-29 12:32:56',8930,'/home'),
(17735,'2012-05-29 12:32:59',8931,'/home'),
(17736,'2012-05-29 12:33:42',8929,'/products'),
(17737,'2012-05-29 12:34:24',8932,'/home'),
(17738,'2012-05-29 12:34:28',8929,'/the-original-mr-fuzzy'),
(17739,'2012-05-29 12:35:00',8929,'/cart'),
(17740,'2012-05-29 12:35:08',8930,'/products'),
(17741,'2012-05-29 12:37:46',8933,'/home'),
(17742,'2012-05-29 12:39:38',8930,'/the-original-mr-fuzzy'),
(17743,'2012-05-29 12:41:15',8930,'/cart'),
(17744,'2012-05-29 12:41:23',8934,'/home'),
(17745,'2012-05-29 13:08:37',8935,'/home'),
(17746,'2012-05-29 13:19:01',8936,'/home'),
(17747,'2012-05-29 13:19:18',8937,'/home'),
(17748,'2012-05-29 13:19:51',8937,'/products'),
(17749,'2012-05-29 13:22:18',8938,'/home'),
(17750,'2012-05-29 13:23:28',8939,'/home'),
(17751,'2012-05-29 13:29:14',8940,'/home'),
(17752,'2012-05-29 13:31:49',8941,'/home'),
(17753,'2012-05-29 13:36:03',8942,'/home'),
(17754,'2012-05-29 13:37:05',8942,'/products'),
(17755,'2012-05-29 13:39:23',8942,'/the-original-mr-fuzzy'),
(17756,'2012-05-29 13:48:16',8943,'/home'),
(17757,'2012-05-29 13:51:19',8943,'/products'),
(17758,'2012-05-29 14:12:12',8944,'/home'),
(17759,'2012-05-29 14:12:54',8945,'/home'),
(17760,'2012-05-29 14:16:22',8946,'/home'),
(17761,'2012-05-29 14:19:48',8947,'/home'),
(17762,'2012-05-29 14:19:56',8948,'/home'),
(17763,'2012-05-29 14:25:24',8948,'/products'),
(17764,'2012-05-29 14:27:35',8948,'/the-original-mr-fuzzy'),
(17765,'2012-05-29 14:28:44',8949,'/home'),
(17766,'2012-05-29 14:30:02',8948,'/cart'),
(17767,'2012-05-29 14:36:24',8950,'/home'),
(17768,'2012-05-29 14:40:52',8950,'/products'),
(17769,'2012-05-29 14:44:37',8950,'/the-original-mr-fuzzy'),
(17770,'2012-05-29 14:57:00',8951,'/home'),
(17771,'2012-05-29 15:01:16',8952,'/home'),
(17772,'2012-05-29 15:04:16',8952,'/products'),
(17773,'2012-05-29 15:07:22',8952,'/the-original-mr-fuzzy'),
(17774,'2012-05-29 15:08:52',8953,'/home'),
(17775,'2012-05-29 15:09:29',8954,'/home'),
(17776,'2012-05-29 15:10:42',8952,'/cart'),
(17777,'2012-05-29 15:10:46',8953,'/products'),
(17778,'2012-05-29 15:14:00',8955,'/home'),
(17779,'2012-05-29 15:14:48',8953,'/the-original-mr-fuzzy'),
(17780,'2012-05-29 15:14:50',8956,'/home'),
(17781,'2012-05-29 15:15:12',8954,'/products'),
(17782,'2012-05-29 15:15:51',8955,'/products'),
(17783,'2012-05-29 15:16:23',8953,'/cart'),
(17784,'2012-05-29 15:16:43',8955,'/the-original-mr-fuzzy'),
(17785,'2012-05-29 15:16:57',8954,'/the-original-mr-fuzzy'),
(17786,'2012-05-29 15:17:28',8955,'/cart'),
(17787,'2012-05-29 15:17:29',8953,'/shipping'),
(17788,'2012-05-29 15:18:08',8954,'/cart'),
(17789,'2012-05-29 15:18:58',8957,'/home'),
(17790,'2012-05-29 15:19:20',8953,'/billing'),
(17791,'2012-05-29 15:19:55',8957,'/products'),
(17792,'2012-05-29 15:20:21',8954,'/shipping'),
(17793,'2012-05-29 15:21:24',8954,'/billing'),
(17794,'2012-05-29 15:22:34',8958,'/home'),
(17795,'2012-05-29 15:22:39',8959,'/home'),
(17796,'2012-05-29 15:23:07',8957,'/the-original-mr-fuzzy'),
(17797,'2012-05-29 15:26:24',8953,'/thank-you-for-your-order'),
(17798,'2012-05-29 15:31:02',8960,'/home'),
(17799,'2012-05-29 15:35:45',8960,'/products'),
(17800,'2012-05-29 15:40:06',8960,'/the-original-mr-fuzzy'),
(17801,'2012-05-29 15:51:43',8961,'/home'),
(17802,'2012-05-29 15:53:36',8962,'/home'),
(17803,'2012-05-29 16:11:41',8963,'/home'),
(17804,'2012-05-29 16:11:57',8964,'/home'),
(17805,'2012-05-29 16:16:29',8963,'/products'),
(17806,'2012-05-29 16:19:34',8963,'/the-original-mr-fuzzy'),
(17807,'2012-05-29 16:21:15',8965,'/home'),
(17808,'2012-05-29 16:22:59',8963,'/cart'),
(17809,'2012-05-29 16:26:53',8963,'/shipping'),
(17810,'2012-05-29 16:29:09',8963,'/billing'),
(17811,'2012-05-29 16:29:22',8966,'/home'),
(17812,'2012-05-29 16:32:10',8967,'/home'),
(17813,'2012-05-29 16:36:43',8963,'/thank-you-for-your-order'),
(17814,'2012-05-29 16:45:28',8968,'/home'),
(17815,'2012-05-29 16:46:12',8969,'/home'),
(17816,'2012-05-29 16:47:06',8970,'/home'),
(17817,'2012-05-29 16:47:34',8969,'/products'),
(17818,'2012-05-29 16:48:17',8971,'/home'),
(17819,'2012-05-29 16:48:42',8971,'/products'),
(17820,'2012-05-29 16:49:39',8969,'/the-original-mr-fuzzy'),
(17821,'2012-05-29 16:50:09',8972,'/home'),
(17822,'2012-05-29 16:51:12',8971,'/the-original-mr-fuzzy'),
(17823,'2012-05-29 16:51:13',8973,'/home'),
(17824,'2012-05-29 16:51:47',8970,'/products'),
(17825,'2012-05-29 16:52:42',8970,'/the-original-mr-fuzzy'),
(17826,'2012-05-29 16:52:42',8974,'/home'),
(17827,'2012-05-29 16:54:17',8971,'/cart'),
(17828,'2012-05-29 16:54:40',8971,'/shipping'),
(17829,'2012-05-29 16:56:11',8970,'/cart'),
(17830,'2012-05-29 16:56:43',8971,'/billing'),
(17831,'2012-05-29 16:57:57',8970,'/shipping'),
(17832,'2012-05-29 16:58:01',8974,'/products'),
(17833,'2012-05-29 16:59:42',8975,'/home'),
(17834,'2012-05-29 17:01:46',8976,'/home'),
(17835,'2012-05-29 17:04:01',8975,'/products'),
(17836,'2012-05-29 17:05:01',8971,'/thank-you-for-your-order'),
(17837,'2012-05-29 17:07:52',8977,'/home'),
(17838,'2012-05-29 17:19:27',8978,'/home'),
(17839,'2012-05-29 17:26:39',8979,'/home'),
(17840,'2012-05-29 17:29:25',8980,'/home'),
(17841,'2012-05-29 17:31:18',8980,'/products'),
(17842,'2012-05-29 17:31:59',8980,'/the-original-mr-fuzzy'),
(17843,'2012-05-29 17:43:54',8981,'/home'),
(17844,'2012-05-29 17:44:38',8982,'/home'),
(17845,'2012-05-29 17:48:17',8982,'/products'),
(17846,'2012-05-29 17:58:21',8983,'/home'),
(17847,'2012-05-29 18:07:18',8984,'/home'),
(17848,'2012-05-29 18:09:19',8984,'/products'),
(17849,'2012-05-29 18:11:54',8985,'/home'),
(17850,'2012-05-29 18:13:50',8984,'/the-original-mr-fuzzy'),
(17851,'2012-05-29 18:25:28',8986,'/home'),
(17852,'2012-05-29 18:27:32',8987,'/home'),
(17853,'2012-05-29 18:29:54',8988,'/home'),
(17854,'2012-05-29 18:31:12',8987,'/products'),
(17855,'2012-05-29 18:33:46',8987,'/the-original-mr-fuzzy'),
(17856,'2012-05-29 18:34:38',8987,'/cart'),
(17857,'2012-05-29 18:38:07',8987,'/shipping'),
(17858,'2012-05-29 18:41:13',8987,'/billing'),
(17859,'2012-05-29 18:53:48',8989,'/home'),
(17860,'2012-05-29 18:55:05',8990,'/home'),
(17861,'2012-05-29 18:57:47',8991,'/home'),
(17862,'2012-05-29 18:59:06',8992,'/home'),
(17863,'2012-05-29 19:05:47',8993,'/home'),
(17864,'2012-05-29 19:08:16',8994,'/home'),
(17865,'2012-05-29 19:08:44',8993,'/products'),
(17866,'2012-05-29 19:13:42',8995,'/home'),
(17867,'2012-05-29 19:24:30',8996,'/home'),
(17868,'2012-05-29 19:28:33',8997,'/home'),
(17869,'2012-05-29 19:32:29',8997,'/products'),
(17870,'2012-05-29 19:35:58',8997,'/the-original-mr-fuzzy'),
(17871,'2012-05-29 19:53:41',8998,'/home'),
(17872,'2012-05-29 19:59:27',8999,'/home'),
(17873,'2012-05-29 20:03:05',9000,'/home'),
(17874,'2012-05-29 20:04:07',9001,'/home'),
(17875,'2012-05-29 20:07:46',9002,'/home'),
(17876,'2012-05-29 20:28:06',9003,'/home'),
(17877,'2012-05-29 20:43:49',9004,'/home'),
(17878,'2012-05-29 20:51:33',9005,'/home'),
(17879,'2012-05-29 20:51:58',9006,'/home'),
(17880,'2012-05-29 20:53:00',9006,'/products'),
(17881,'2012-05-29 21:05:48',9007,'/home'),
(17882,'2012-05-29 21:10:43',9007,'/products'),
(17883,'2012-05-29 21:11:23',9007,'/the-original-mr-fuzzy'),
(17884,'2012-05-29 21:21:36',9008,'/home'),
(17885,'2012-05-29 21:31:06',9009,'/home'),
(17886,'2012-05-29 21:36:53',9009,'/products'),
(17887,'2012-05-29 21:38:18',9009,'/the-original-mr-fuzzy'),
(17888,'2012-05-29 21:39:50',9010,'/home'),
(17889,'2012-05-29 21:45:02',9011,'/home'),
(17890,'2012-05-29 21:49:05',9012,'/home'),
(17891,'2012-05-29 22:03:05',9013,'/home'),
(17892,'2012-05-29 22:21:22',9014,'/home'),
(17893,'2012-05-29 22:30:08',9015,'/home'),
(17894,'2012-05-29 23:13:47',9016,'/home'),
(17895,'2012-05-29 23:17:00',9016,'/products'),
(17896,'2012-05-29 23:20:48',9017,'/home'),
(17897,'2012-05-29 23:26:17',9018,'/home'),
(17898,'2012-05-29 23:31:56',9018,'/products'),
(17899,'2012-05-29 23:32:20',9018,'/the-original-mr-fuzzy'),
(17900,'2012-05-29 23:33:58',9019,'/home'),
(17901,'2012-05-29 23:40:01',9020,'/home'),
(17902,'2012-05-29 23:41:13',9020,'/products'),
(17903,'2012-05-29 23:43:09',9020,'/the-original-mr-fuzzy'),
(17904,'2012-05-29 23:45:10',9020,'/cart'),
(17905,'2012-05-29 23:46:43',9020,'/shipping'),
(17906,'2012-05-29 23:49:53',9020,'/billing'),
(17907,'2012-05-29 23:52:45',9020,'/thank-you-for-your-order'),
(17908,'2012-05-30 00:27:31',9021,'/home'),
(17909,'2012-05-30 00:31:48',9022,'/home'),
(17910,'2012-05-30 00:33:09',9021,'/products'),
(17911,'2012-05-30 00:35:06',9023,'/home'),
(17912,'2012-05-30 00:35:29',9024,'/home'),
(17913,'2012-05-30 00:38:17',9023,'/products'),
(17914,'2012-05-30 00:38:40',9024,'/products'),
(17915,'2012-05-30 00:53:27',9025,'/home'),
(17916,'2012-05-30 00:54:01',9026,'/home'),
(17917,'2012-05-30 01:09:30',9027,'/home'),
(17918,'2012-05-30 01:38:33',9028,'/home'),
(17919,'2012-05-30 02:20:49',9029,'/home'),
(17920,'2012-05-30 02:41:03',9030,'/home'),
(17921,'2012-05-30 02:42:03',9031,'/home'),
(17922,'2012-05-30 02:43:33',9030,'/products'),
(17923,'2012-05-30 02:47:21',9030,'/the-original-mr-fuzzy'),
(17924,'2012-05-30 02:54:12',9032,'/home'),
(17925,'2012-05-30 02:56:53',9032,'/products'),
(17926,'2012-05-30 03:00:58',9032,'/the-original-mr-fuzzy'),
(17927,'2012-05-30 03:04:22',9032,'/cart'),
(17928,'2012-05-30 03:04:55',9032,'/shipping'),
(17929,'2012-05-30 03:05:17',9032,'/billing'),
(17930,'2012-05-30 03:09:09',9032,'/thank-you-for-your-order'),
(17931,'2012-05-30 03:10:24',9033,'/home'),
(17932,'2012-05-30 03:11:59',9033,'/products'),
(17933,'2012-05-30 03:16:22',9033,'/the-original-mr-fuzzy'),
(17934,'2012-05-30 03:19:34',9033,'/cart'),
(17935,'2012-05-30 03:20:56',9033,'/shipping'),
(17936,'2012-05-30 03:37:27',9034,'/home'),
(17937,'2012-05-30 03:50:56',9035,'/home'),
(17938,'2012-05-30 03:52:51',9035,'/products'),
(17939,'2012-05-30 03:53:27',9035,'/the-original-mr-fuzzy'),
(17940,'2012-05-30 04:02:16',9036,'/home'),
(17941,'2012-05-30 04:48:45',9037,'/home'),
(17942,'2012-05-30 04:52:13',9037,'/products'),
(17943,'2012-05-30 04:53:31',9038,'/home'),
(17944,'2012-05-30 05:03:54',9039,'/home'),
(17945,'2012-05-30 05:09:28',9039,'/products'),
(17946,'2012-05-30 05:12:18',9039,'/the-original-mr-fuzzy'),
(17947,'2012-05-30 05:14:03',9039,'/cart'),
(17948,'2012-05-30 05:15:18',9039,'/shipping'),
(17949,'2012-05-30 05:16:02',9039,'/billing'),
(17950,'2012-05-30 07:03:53',9040,'/home'),
(17951,'2012-05-30 07:08:27',9040,'/products'),
(17952,'2012-05-30 07:11:45',9040,'/the-original-mr-fuzzy'),
(17953,'2012-05-30 07:27:45',9041,'/home'),
(17954,'2012-05-30 07:31:27',9041,'/products'),
(17955,'2012-05-30 07:42:21',9042,'/home'),
(17956,'2012-05-30 07:44:03',9042,'/products'),
(17957,'2012-05-30 07:47:21',9042,'/the-original-mr-fuzzy'),
(17958,'2012-05-30 07:49:46',9042,'/cart'),
(17959,'2012-05-30 07:51:35',9042,'/shipping'),
(17960,'2012-05-30 07:53:50',9042,'/billing'),
(17961,'2012-05-30 07:56:12',9042,'/thank-you-for-your-order'),
(17962,'2012-05-30 08:38:39',9043,'/home'),
(17963,'2012-05-30 08:39:37',9043,'/products'),
(17964,'2012-05-30 08:41:35',9043,'/the-original-mr-fuzzy'),
(17965,'2012-05-30 08:43:13',9044,'/home'),
(17966,'2012-05-30 08:43:39',9045,'/home'),
(17967,'2012-05-30 08:44:37',9045,'/products'),
(17968,'2012-05-30 08:48:43',9045,'/the-original-mr-fuzzy'),
(17969,'2012-05-30 08:50:45',9046,'/home'),
(17970,'2012-05-30 08:51:27',9045,'/cart'),
(17971,'2012-05-30 08:55:58',9046,'/products'),
(17972,'2012-05-30 08:57:05',9046,'/the-original-mr-fuzzy'),
(17973,'2012-05-30 08:59:11',9047,'/home'),
(17974,'2012-05-30 08:59:27',9046,'/cart'),
(17975,'2012-05-30 09:00:51',9046,'/shipping'),
(17976,'2012-05-30 09:03:44',9046,'/billing'),
(17977,'2012-05-30 09:04:36',9048,'/home'),
(17978,'2012-05-30 09:25:28',9049,'/home'),
(17979,'2012-05-30 09:25:30',9050,'/home'),
(17980,'2012-05-30 09:29:30',9050,'/products'),
(17981,'2012-05-30 09:31:22',9050,'/the-original-mr-fuzzy'),
(17982,'2012-05-30 09:34:04',9051,'/home'),
(17983,'2012-05-30 09:35:47',9051,'/products'),
(17984,'2012-05-30 09:37:06',9051,'/the-original-mr-fuzzy'),
(17985,'2012-05-30 09:38:27',9052,'/home'),
(17986,'2012-05-30 09:39:44',9053,'/home'),
(17987,'2012-05-30 09:43:44',9053,'/products'),
(17988,'2012-05-30 09:44:28',9053,'/the-original-mr-fuzzy'),
(17989,'2012-05-30 09:44:42',9054,'/home'),
(17990,'2012-05-30 09:45:35',9054,'/products'),
(17991,'2012-05-30 09:47:39',9053,'/cart'),
(17992,'2012-05-30 09:48:53',9053,'/shipping'),
(17993,'2012-05-30 09:49:30',9054,'/the-original-mr-fuzzy'),
(17994,'2012-05-30 09:50:22',9053,'/billing'),
(17995,'2012-05-30 09:50:36',9054,'/cart'),
(17996,'2012-05-30 09:52:14',9054,'/shipping'),
(17997,'2012-05-30 09:53:38',9054,'/billing'),
(17998,'2012-05-30 10:05:04',9055,'/home'),
(17999,'2012-05-30 10:05:33',9055,'/products'),
(18000,'2012-05-30 10:09:22',9056,'/home'),
(18001,'2012-05-30 10:21:06',9057,'/home'),
(18002,'2012-05-30 10:23:50',9057,'/products'),
(18003,'2012-05-30 10:24:05',9058,'/home'),
(18004,'2012-05-30 10:24:51',9058,'/products'),
(18005,'2012-05-30 10:28:41',9058,'/the-original-mr-fuzzy'),
(18006,'2012-05-30 10:33:51',9059,'/home'),
(18007,'2012-05-30 10:35:04',9059,'/products'),
(18008,'2012-05-30 10:37:49',9059,'/the-original-mr-fuzzy'),
(18009,'2012-05-30 10:38:41',9060,'/home'),
(18010,'2012-05-30 10:39:28',9061,'/home'),
(18011,'2012-05-30 10:43:40',9062,'/home'),
(18012,'2012-05-30 10:48:38',9062,'/products'),
(18013,'2012-05-30 10:50:39',9062,'/the-original-mr-fuzzy'),
(18014,'2012-05-30 10:58:05',9063,'/home'),
(18015,'2012-05-30 11:02:46',9064,'/home'),
(18016,'2012-05-30 11:13:58',9065,'/home'),
(18017,'2012-05-30 11:23:02',9066,'/home'),
(18018,'2012-05-30 11:34:23',9067,'/home'),
(18019,'2012-05-30 11:35:58',9067,'/products'),
(18020,'2012-05-30 11:37:06',9068,'/home'),
(18021,'2012-05-30 11:37:23',9069,'/home'),
(18022,'2012-05-30 11:37:32',9067,'/the-original-mr-fuzzy'),
(18023,'2012-05-30 11:37:37',9070,'/home'),
(18024,'2012-05-30 11:38:22',9068,'/products'),
(18025,'2012-05-30 11:39:09',9070,'/products'),
(18026,'2012-05-30 11:39:52',9070,'/the-original-mr-fuzzy'),
(18027,'2012-05-30 11:39:57',9068,'/the-original-mr-fuzzy'),
(18028,'2012-05-30 11:40:13',9069,'/products'),
(18029,'2012-05-30 11:41:22',9071,'/home'),
(18030,'2012-05-30 11:42:00',9072,'/home'),
(18031,'2012-05-30 11:42:10',9073,'/home'),
(18032,'2012-05-30 11:43:07',9069,'/the-original-mr-fuzzy'),
(18033,'2012-05-30 11:44:30',9074,'/home'),
(18034,'2012-05-30 11:45:24',9071,'/products'),
(18035,'2012-05-30 11:47:11',9073,'/products'),
(18036,'2012-05-30 11:50:39',9073,'/the-original-mr-fuzzy'),
(18037,'2012-05-30 11:53:28',9073,'/cart'),
(18038,'2012-05-30 11:53:59',9073,'/shipping'),
(18039,'2012-05-30 11:56:09',9073,'/billing'),
(18040,'2012-05-30 11:57:32',9075,'/home'),
(18041,'2012-05-30 12:01:11',9075,'/products'),
(18042,'2012-05-30 12:01:36',9076,'/home'),
(18043,'2012-05-30 12:02:28',9077,'/home'),
(18044,'2012-05-30 12:02:52',9075,'/the-original-mr-fuzzy'),
(18045,'2012-05-30 12:03:11',9078,'/home'),
(18046,'2012-05-30 12:03:14',9073,'/thank-you-for-your-order'),
(18047,'2012-05-30 12:03:46',9079,'/home'),
(18048,'2012-05-30 12:04:43',9078,'/products'),
(18049,'2012-05-30 12:16:00',9080,'/home'),
(18050,'2012-05-30 12:17:21',9081,'/home'),
(18051,'2012-05-30 12:18:10',9082,'/home'),
(18052,'2012-05-30 12:20:39',9083,'/home'),
(18053,'2012-05-30 12:26:38',9084,'/home'),
(18054,'2012-05-30 12:29:19',9084,'/products'),
(18055,'2012-05-30 12:31:29',9084,'/the-original-mr-fuzzy'),
(18056,'2012-05-30 12:36:05',9085,'/home'),
(18057,'2012-05-30 12:37:08',9085,'/products'),
(18058,'2012-05-30 12:47:32',9086,'/home'),
(18059,'2012-05-30 12:51:18',9087,'/home'),
(18060,'2012-05-30 12:51:43',9087,'/products'),
(18061,'2012-05-30 12:52:52',9087,'/the-original-mr-fuzzy'),
(18062,'2012-05-30 12:59:12',9088,'/home'),
(18063,'2012-05-30 13:00:16',9089,'/home'),
(18064,'2012-05-30 13:05:42',9090,'/home'),
(18065,'2012-05-30 13:08:35',9090,'/products'),
(18066,'2012-05-30 13:11:59',9090,'/the-original-mr-fuzzy'),
(18067,'2012-05-30 13:15:05',9090,'/cart'),
(18068,'2012-05-30 13:22:25',9091,'/home'),
(18069,'2012-05-30 13:23:44',9092,'/home'),
(18070,'2012-05-30 13:24:04',9093,'/home'),
(18071,'2012-05-30 13:28:25',9094,'/home'),
(18072,'2012-05-30 13:30:52',9095,'/home'),
(18073,'2012-05-30 13:32:40',9096,'/home'),
(18074,'2012-05-30 13:36:40',9096,'/products'),
(18075,'2012-05-30 13:39:50',9097,'/home'),
(18076,'2012-05-30 13:40:27',9098,'/home'),
(18077,'2012-05-30 13:43:35',9098,'/products'),
(18078,'2012-05-30 13:45:25',9099,'/home'),
(18079,'2012-05-30 13:48:04',9098,'/the-original-mr-fuzzy'),
(18080,'2012-05-30 13:50:25',9100,'/home'),
(18081,'2012-05-30 13:51:47',9100,'/products'),
(18082,'2012-05-30 13:51:50',9101,'/home'),
(18083,'2012-05-30 13:54:53',9100,'/the-original-mr-fuzzy'),
(18084,'2012-05-30 14:00:37',9102,'/home'),
(18085,'2012-05-30 14:01:38',9103,'/home'),
(18086,'2012-05-30 14:05:18',9104,'/home'),
(18087,'2012-05-30 14:07:59',9105,'/home'),
(18088,'2012-05-30 14:09:16',9105,'/products'),
(18089,'2012-05-30 14:09:33',9106,'/home'),
(18090,'2012-05-30 14:09:44',9107,'/home'),
(18091,'2012-05-30 14:09:49',9108,'/home'),
(18092,'2012-05-30 14:14:21',9106,'/products'),
(18093,'2012-05-30 14:16:09',9106,'/the-original-mr-fuzzy'),
(18094,'2012-05-30 14:33:45',9109,'/home'),
(18095,'2012-05-30 14:42:47',9110,'/home'),
(18096,'2012-05-30 14:44:42',9111,'/home'),
(18097,'2012-05-30 14:57:11',9112,'/home'),
(18098,'2012-05-30 14:58:20',9112,'/products'),
(18099,'2012-05-30 14:59:34',9113,'/home'),
(18100,'2012-05-30 15:21:23',9114,'/home'),
(18101,'2012-05-30 15:24:57',9114,'/products'),
(18102,'2012-05-30 15:25:04',9115,'/home'),
(18103,'2012-05-30 15:25:27',9116,'/home'),
(18104,'2012-05-30 15:26:01',9117,'/home'),
(18105,'2012-05-30 15:26:16',9118,'/home'),
(18106,'2012-05-30 15:28:47',9114,'/the-original-mr-fuzzy'),
(18107,'2012-05-30 15:28:50',9116,'/products'),
(18108,'2012-05-30 15:29:10',9116,'/the-original-mr-fuzzy'),
(18109,'2012-05-30 15:31:59',9119,'/home'),
(18110,'2012-05-30 15:32:02',9118,'/products'),
(18111,'2012-05-30 15:32:02',9120,'/home'),
(18112,'2012-05-30 15:32:08',9116,'/cart'),
(18113,'2012-05-30 15:34:20',9119,'/products'),
(18114,'2012-05-30 15:35:19',9121,'/home'),
(18115,'2012-05-30 15:56:12',9122,'/home'),
(18116,'2012-05-30 16:01:31',9122,'/products'),
(18117,'2012-05-30 16:04:01',9123,'/home'),
(18118,'2012-05-30 16:08:15',9123,'/products'),
(18119,'2012-05-30 16:11:23',9123,'/the-original-mr-fuzzy'),
(18120,'2012-05-30 16:11:37',9124,'/home'),
(18121,'2012-05-30 16:17:18',9125,'/home'),
(18122,'2012-05-30 16:27:14',9126,'/home'),
(18123,'2012-05-30 16:32:01',9127,'/home'),
(18124,'2012-05-30 16:34:02',9128,'/home'),
(18125,'2012-05-30 16:38:00',9129,'/home'),
(18126,'2012-05-30 16:42:53',9130,'/home'),
(18127,'2012-05-30 16:43:41',9131,'/home'),
(18128,'2012-05-30 16:43:46',9129,'/products'),
(18129,'2012-05-30 16:48:41',9132,'/home'),
(18130,'2012-05-30 16:48:45',9133,'/home'),
(18131,'2012-05-30 16:49:48',9134,'/home'),
(18132,'2012-05-30 16:51:37',9132,'/products'),
(18133,'2012-05-30 16:52:47',9132,'/the-original-mr-fuzzy'),
(18134,'2012-05-30 17:00:21',9135,'/home'),
(18135,'2012-05-30 17:12:35',9136,'/home'),
(18136,'2012-05-30 17:16:50',9136,'/products'),
(18137,'2012-05-30 17:17:26',9136,'/the-original-mr-fuzzy'),
(18138,'2012-05-30 17:18:53',9136,'/cart'),
(18139,'2012-05-30 17:26:16',9137,'/home'),
(18140,'2012-05-30 17:27:07',9138,'/home'),
(18141,'2012-05-30 17:28:00',9137,'/products'),
(18142,'2012-05-30 17:31:40',9137,'/the-original-mr-fuzzy'),
(18143,'2012-05-30 17:33:15',9137,'/cart'),
(18144,'2012-05-30 17:34:56',9139,'/home'),
(18145,'2012-05-30 17:36:21',9139,'/products'),
(18146,'2012-05-30 17:37:45',9140,'/home'),
(18147,'2012-05-30 17:37:54',9141,'/home'),
(18148,'2012-05-30 17:39:07',9142,'/home'),
(18149,'2012-05-30 17:39:25',9139,'/the-original-mr-fuzzy'),
(18150,'2012-05-30 17:41:17',9141,'/products'),
(18151,'2012-05-30 17:42:33',9139,'/cart'),
(18152,'2012-05-30 17:43:30',9139,'/shipping'),
(18153,'2012-05-30 17:45:21',9141,'/the-original-mr-fuzzy'),
(18154,'2012-05-30 17:48:33',9141,'/cart'),
(18155,'2012-05-30 17:49:50',9143,'/home'),
(18156,'2012-05-30 17:51:51',9144,'/home'),
(18157,'2012-05-30 17:53:14',9145,'/home'),
(18158,'2012-05-30 17:55:10',9143,'/products'),
(18159,'2012-05-30 17:55:17',9145,'/products'),
(18160,'2012-05-30 17:56:19',9146,'/home'),
(18161,'2012-05-30 17:57:20',9145,'/the-original-mr-fuzzy'),
(18162,'2012-05-30 18:01:20',9147,'/home'),
(18163,'2012-05-30 18:02:46',9148,'/home'),
(18164,'2012-05-30 18:26:27',9149,'/home'),
(18165,'2012-05-30 18:28:12',9150,'/home'),
(18166,'2012-05-30 18:33:11',9151,'/home'),
(18167,'2012-05-30 18:36:11',9151,'/products'),
(18168,'2012-05-30 18:38:25',9151,'/the-original-mr-fuzzy'),
(18169,'2012-05-30 18:39:30',9152,'/home'),
(18170,'2012-05-30 18:40:59',9151,'/cart'),
(18171,'2012-05-30 18:44:50',9153,'/home'),
(18172,'2012-05-30 18:46:33',9153,'/products'),
(18173,'2012-05-30 18:46:54',9153,'/the-original-mr-fuzzy'),
(18174,'2012-05-30 19:01:33',9154,'/home'),
(18175,'2012-05-30 19:12:28',9155,'/home'),
(18176,'2012-05-30 19:14:33',9155,'/products'),
(18177,'2012-05-30 19:14:38',9156,'/home'),
(18178,'2012-05-30 19:18:12',9155,'/the-original-mr-fuzzy'),
(18179,'2012-05-30 19:20:59',9155,'/cart'),
(18180,'2012-05-30 19:23:41',9157,'/home'),
(18181,'2012-05-30 19:23:50',9155,'/shipping'),
(18182,'2012-05-30 19:24:20',9155,'/billing'),
(18183,'2012-05-30 19:40:24',9158,'/home'),
(18184,'2012-05-30 19:41:02',9159,'/home'),
(18185,'2012-05-30 19:50:45',9160,'/home'),
(18186,'2012-05-30 19:53:48',9160,'/products'),
(18187,'2012-05-30 20:06:08',9161,'/home'),
(18188,'2012-05-30 20:07:32',9162,'/home'),
(18189,'2012-05-30 20:10:33',9162,'/products'),
(18190,'2012-05-30 20:14:15',9162,'/the-original-mr-fuzzy'),
(18191,'2012-05-30 20:18:37',9163,'/home'),
(18192,'2012-05-30 20:24:18',9164,'/home'),
(18193,'2012-05-30 20:30:10',9165,'/home'),
(18194,'2012-05-30 20:31:52',9166,'/home'),
(18195,'2012-05-30 20:34:26',9166,'/products'),
(18196,'2012-05-30 20:37:19',9166,'/the-original-mr-fuzzy'),
(18197,'2012-05-30 20:39:27',9166,'/cart'),
(18198,'2012-05-30 20:43:21',9166,'/shipping'),
(18199,'2012-05-30 20:44:49',9166,'/billing'),
(18200,'2012-05-30 20:49:37',9166,'/thank-you-for-your-order'),
(18201,'2012-05-30 21:07:03',9167,'/home'),
(18202,'2012-05-30 21:11:34',9167,'/products'),
(18203,'2012-05-30 21:41:54',9168,'/home'),
(18204,'2012-05-30 21:42:25',9169,'/home'),
(18205,'2012-05-30 21:45:52',9168,'/products'),
(18206,'2012-05-30 21:57:05',9170,'/home'),
(18207,'2012-05-30 22:00:50',9171,'/home'),
(18208,'2012-05-30 22:06:39',9171,'/products'),
(18209,'2012-05-30 22:08:03',9172,'/home'),
(18210,'2012-05-30 22:09:41',9171,'/the-original-mr-fuzzy'),
(18211,'2012-05-30 22:09:42',9173,'/home'),
(18212,'2012-05-30 22:11:36',9171,'/cart'),
(18213,'2012-05-30 22:12:15',9172,'/products'),
(18214,'2012-05-30 22:12:21',9174,'/home'),
(18215,'2012-05-30 22:14:06',9172,'/the-original-mr-fuzzy'),
(18216,'2012-05-30 22:15:04',9171,'/shipping'),
(18217,'2012-05-30 22:17:40',9171,'/billing'),
(18218,'2012-05-30 22:21:45',9175,'/home'),
(18219,'2012-05-30 22:45:16',9176,'/home'),
(18220,'2012-05-30 22:49:10',9176,'/products'),
(18221,'2012-05-30 22:52:16',9177,'/home'),
(18222,'2012-05-30 22:53:30',9176,'/the-original-mr-fuzzy'),
(18223,'2012-05-30 22:56:18',9176,'/cart'),
(18224,'2012-05-30 22:58:00',9176,'/shipping'),
(18225,'2012-05-30 23:00:27',9176,'/billing'),
(18226,'2012-05-30 23:02:24',9176,'/thank-you-for-your-order'),
(18227,'2012-05-30 23:12:04',9178,'/home'),
(18228,'2012-05-30 23:13:34',9178,'/products'),
(18229,'2012-05-30 23:16:10',9178,'/the-original-mr-fuzzy'),
(18230,'2012-05-30 23:16:40',9178,'/cart'),
(18231,'2012-05-30 23:18:03',9178,'/shipping'),
(18232,'2012-05-30 23:54:20',9179,'/home'),
(18233,'2012-05-31 00:03:43',9180,'/home'),
(18234,'2012-05-31 00:22:04',9181,'/home'),
(18235,'2012-05-31 00:48:00',9182,'/home'),
(18236,'2012-05-31 01:11:08',9183,'/home'),
(18237,'2012-05-31 01:12:07',9183,'/products'),
(18238,'2012-05-31 01:13:39',9184,'/home'),
(18239,'2012-05-31 01:16:19',9183,'/the-original-mr-fuzzy'),
(18240,'2012-05-31 01:48:05',9185,'/home'),
(18241,'2012-05-31 01:52:00',9185,'/products'),
(18242,'2012-05-31 01:56:04',9185,'/the-original-mr-fuzzy'),
(18243,'2012-05-31 01:57:37',9186,'/home'),
(18244,'2012-05-31 03:19:21',9187,'/home'),
(18245,'2012-05-31 03:20:59',9187,'/products'),
(18246,'2012-05-31 03:24:06',9187,'/the-original-mr-fuzzy'),
(18247,'2012-05-31 03:47:59',9188,'/home'),
(18248,'2012-05-31 03:56:05',9189,'/home'),
(18249,'2012-05-31 03:59:40',9189,'/products'),
(18250,'2012-05-31 04:02:47',9189,'/the-original-mr-fuzzy'),
(18251,'2012-05-31 04:15:02',9190,'/home'),
(18252,'2012-05-31 04:41:17',9191,'/home'),
(18253,'2012-05-31 05:21:32',9192,'/home'),
(18254,'2012-05-31 05:22:55',9193,'/home'),
(18255,'2012-05-31 05:25:34',9193,'/products'),
(18256,'2012-05-31 05:26:49',9192,'/products'),
(18257,'2012-05-31 05:27:09',9193,'/the-original-mr-fuzzy'),
(18258,'2012-05-31 05:28:09',9193,'/cart'),
(18259,'2012-05-31 05:29:36',9193,'/shipping'),
(18260,'2012-05-31 05:30:48',9193,'/billing'),
(18261,'2012-05-31 05:33:03',9193,'/thank-you-for-your-order'),
(18262,'2012-05-31 05:38:29',9194,'/home'),
(18263,'2012-05-31 05:40:31',9194,'/products'),
(18264,'2012-05-31 05:43:15',9194,'/the-original-mr-fuzzy'),
(18265,'2012-05-31 05:54:47',9195,'/home'),
(18266,'2012-05-31 05:57:20',9195,'/products'),
(18267,'2012-05-31 06:01:36',9195,'/the-original-mr-fuzzy'),
(18268,'2012-05-31 06:02:13',9196,'/home'),
(18269,'2012-05-31 06:03:21',9196,'/products'),
(18270,'2012-05-31 06:06:47',9197,'/home'),
(18271,'2012-05-31 06:08:48',9197,'/products'),
(18272,'2012-05-31 06:12:48',9197,'/the-original-mr-fuzzy'),
(18273,'2012-05-31 06:15:52',9197,'/cart'),
(18274,'2012-05-31 06:16:32',9198,'/home'),
(18275,'2012-05-31 06:17:30',9198,'/products'),
(18276,'2012-05-31 06:18:37',9197,'/shipping'),
(18277,'2012-05-31 06:19:50',9197,'/billing'),
(18278,'2012-05-31 06:20:04',9198,'/the-original-mr-fuzzy'),
(18279,'2012-05-31 06:20:05',9199,'/home'),
(18280,'2012-05-31 06:21:25',9199,'/products'),
(18281,'2012-05-31 06:32:47',9200,'/home'),
(18282,'2012-05-31 06:50:30',9201,'/home'),
(18283,'2012-05-31 06:50:50',9202,'/home'),
(18284,'2012-05-31 06:51:05',9203,'/home'),
(18285,'2012-05-31 06:51:49',9202,'/products'),
(18286,'2012-05-31 06:53:32',9204,'/home'),
(18287,'2012-05-31 06:55:18',9205,'/home'),
(18288,'2012-05-31 06:56:43',9203,'/products'),
(18289,'2012-05-31 06:57:17',9203,'/the-original-mr-fuzzy'),
(18290,'2012-05-31 06:58:14',9203,'/cart'),
(18291,'2012-05-31 07:00:28',9205,'/products'),
(18292,'2012-05-31 07:04:12',9205,'/the-original-mr-fuzzy'),
(18293,'2012-05-31 07:08:33',9206,'/home'),
(18294,'2012-05-31 07:13:39',9206,'/products'),
(18295,'2012-05-31 07:16:08',9207,'/home'),
(18296,'2012-05-31 07:17:06',9206,'/the-original-mr-fuzzy'),
(18297,'2012-05-31 07:41:27',9208,'/home'),
(18298,'2012-05-31 07:44:07',9209,'/home'),
(18299,'2012-05-31 07:46:50',9209,'/products'),
(18300,'2012-05-31 07:48:11',9209,'/the-original-mr-fuzzy'),
(18301,'2012-05-31 07:50:39',9209,'/cart'),
(18302,'2012-05-31 07:59:10',9210,'/home'),
(18303,'2012-05-31 07:59:35',9211,'/home'),
(18304,'2012-05-31 08:04:27',9212,'/home'),
(18305,'2012-05-31 08:04:50',9211,'/products'),
(18306,'2012-05-31 08:05:27',9211,'/the-original-mr-fuzzy'),
(18307,'2012-05-31 08:12:44',9213,'/home'),
(18308,'2012-05-31 08:15:57',9213,'/products'),
(18309,'2012-05-31 08:26:05',9214,'/home'),
(18310,'2012-05-31 08:39:55',9215,'/home'),
(18311,'2012-05-31 08:47:41',9216,'/home'),
(18312,'2012-05-31 08:48:32',9217,'/home'),
(18313,'2012-05-31 08:49:58',9217,'/products'),
(18314,'2012-05-31 08:50:57',9216,'/products'),
(18315,'2012-05-31 08:54:09',9216,'/the-original-mr-fuzzy'),
(18316,'2012-05-31 08:55:53',9216,'/cart'),
(18317,'2012-05-31 08:55:58',9218,'/home'),
(18318,'2012-05-31 08:57:49',9216,'/shipping'),
(18319,'2012-05-31 08:58:32',9219,'/home'),
(18320,'2012-05-31 08:59:56',9218,'/products'),
(18321,'2012-05-31 08:59:58',9216,'/billing'),
(18322,'2012-05-31 09:00:36',9218,'/the-original-mr-fuzzy'),
(18323,'2012-05-31 09:01:50',9219,'/products'),
(18324,'2012-05-31 09:04:06',9219,'/the-original-mr-fuzzy'),
(18325,'2012-05-31 09:04:38',9216,'/thank-you-for-your-order'),
(18326,'2012-05-31 09:10:49',9220,'/home'),
(18327,'2012-05-31 09:17:39',9221,'/home'),
(18328,'2012-05-31 09:30:06',9222,'/home'),
(18329,'2012-05-31 09:30:59',9222,'/products'),
(18330,'2012-05-31 09:31:16',9222,'/the-original-mr-fuzzy'),
(18331,'2012-05-31 09:46:58',9223,'/home'),
(18332,'2012-05-31 09:48:08',9224,'/home'),
(18333,'2012-05-31 09:48:56',9225,'/home'),
(18334,'2012-05-31 09:52:51',9226,'/home'),
(18335,'2012-05-31 09:53:32',9227,'/home'),
(18336,'2012-05-31 09:53:44',9228,'/home'),
(18337,'2012-05-31 09:54:07',9229,'/home'),
(18338,'2012-05-31 09:54:30',9228,'/products'),
(18339,'2012-05-31 09:56:53',9226,'/products'),
(18340,'2012-05-31 09:57:06',9227,'/products'),
(18341,'2012-05-31 10:05:21',9230,'/home'),
(18342,'2012-05-31 10:09:18',9231,'/home'),
(18343,'2012-05-31 10:10:34',9232,'/home'),
(18344,'2012-05-31 10:14:01',9231,'/products'),
(18345,'2012-05-31 10:16:12',9233,'/home'),
(18346,'2012-05-31 10:16:23',9232,'/products'),
(18347,'2012-05-31 10:19:34',9232,'/the-original-mr-fuzzy'),
(18348,'2012-05-31 10:20:51',9233,'/products'),
(18349,'2012-05-31 10:24:48',9234,'/home'),
(18350,'2012-05-31 10:29:02',9235,'/home'),
(18351,'2012-05-31 10:30:38',9235,'/products'),
(18352,'2012-05-31 10:30:51',9236,'/home'),
(18353,'2012-05-31 10:32:12',9235,'/the-original-mr-fuzzy'),
(18354,'2012-05-31 10:33:03',9235,'/cart'),
(18355,'2012-05-31 10:33:26',9237,'/home'),
(18356,'2012-05-31 10:33:33',9238,'/home'),
(18357,'2012-05-31 10:37:22',9237,'/products'),
(18358,'2012-05-31 10:38:17',9239,'/home'),
(18359,'2012-05-31 10:39:50',9237,'/the-original-mr-fuzzy'),
(18360,'2012-05-31 10:47:39',9240,'/home'),
(18361,'2012-05-31 10:52:23',9240,'/products'),
(18362,'2012-05-31 10:53:30',9241,'/home'),
(18363,'2012-05-31 10:55:23',9240,'/the-original-mr-fuzzy'),
(18364,'2012-05-31 10:57:40',9240,'/cart'),
(18365,'2012-05-31 10:58:44',9240,'/shipping'),
(18366,'2012-05-31 10:59:41',9240,'/billing'),
(18367,'2012-05-31 11:01:16',9242,'/home'),
(18368,'2012-05-31 11:04:45',9242,'/products'),
(18369,'2012-05-31 11:07:38',9242,'/the-original-mr-fuzzy'),
(18370,'2012-05-31 11:07:52',9240,'/thank-you-for-your-order'),
(18371,'2012-05-31 11:24:28',9243,'/home'),
(18372,'2012-05-31 11:44:11',9244,'/home'),
(18373,'2012-05-31 11:45:06',9245,'/home'),
(18374,'2012-05-31 11:45:17',9244,'/products'),
(18375,'2012-05-31 11:46:01',9244,'/the-original-mr-fuzzy'),
(18376,'2012-05-31 11:47:12',9244,'/cart'),
(18377,'2012-05-31 11:50:00',9244,'/shipping'),
(18378,'2012-05-31 11:50:51',9244,'/billing'),
(18379,'2012-05-31 12:01:53',9246,'/home'),
(18380,'2012-05-31 12:02:43',9247,'/home'),
(18381,'2012-05-31 12:08:11',9248,'/home'),
(18382,'2012-05-31 12:09:43',9248,'/products'),
(18383,'2012-05-31 12:12:19',9249,'/home'),
(18384,'2012-05-31 12:13:20',9248,'/the-original-mr-fuzzy'),
(18385,'2012-05-31 12:31:32',9250,'/home'),
(18386,'2012-05-31 12:38:19',9251,'/home'),
(18387,'2012-05-31 12:41:10',9252,'/home'),
(18388,'2012-05-31 12:43:22',9253,'/home'),
(18389,'2012-05-31 12:43:36',9254,'/home'),
(18390,'2012-05-31 12:47:09',9254,'/products'),
(18391,'2012-05-31 12:49:33',9255,'/home'),
(18392,'2012-05-31 12:49:34',9254,'/the-original-mr-fuzzy'),
(18393,'2012-05-31 12:55:08',9256,'/home'),
(18394,'2012-05-31 12:57:00',9257,'/home'),
(18395,'2012-05-31 12:57:51',9258,'/home'),
(18396,'2012-05-31 12:59:59',9259,'/home'),
(18397,'2012-05-31 13:00:24',9260,'/home'),
(18398,'2012-05-31 13:03:22',9259,'/products'),
(18399,'2012-05-31 13:04:21',9259,'/the-original-mr-fuzzy'),
(18400,'2012-05-31 13:04:54',9261,'/home'),
(18401,'2012-05-31 13:05:45',9262,'/home'),
(18402,'2012-05-31 13:06:53',9261,'/products'),
(18403,'2012-05-31 13:08:43',9261,'/the-original-mr-fuzzy'),
(18404,'2012-05-31 13:16:34',9263,'/home'),
(18405,'2012-05-31 13:18:40',9264,'/home'),
(18406,'2012-05-31 13:19:59',9265,'/home'),
(18407,'2012-05-31 13:21:21',9264,'/products'),
(18408,'2012-05-31 13:21:39',9263,'/products'),
(18409,'2012-05-31 13:23:11',9263,'/the-original-mr-fuzzy'),
(18410,'2012-05-31 13:23:16',9264,'/the-original-mr-fuzzy'),
(18411,'2012-05-31 13:25:27',9263,'/cart'),
(18412,'2012-05-31 13:33:00',9266,'/home'),
(18413,'2012-05-31 13:37:31',9267,'/home'),
(18414,'2012-05-31 13:39:16',9268,'/home'),
(18415,'2012-05-31 13:40:57',9267,'/products'),
(18416,'2012-05-31 13:41:17',9269,'/home'),
(18417,'2012-05-31 13:42:14',9269,'/products'),
(18418,'2012-05-31 13:46:42',9270,'/home'),
(18419,'2012-05-31 13:46:49',9271,'/home'),
(18420,'2012-05-31 13:47:09',9270,'/products'),
(18421,'2012-05-31 13:47:26',9270,'/the-original-mr-fuzzy'),
(18422,'2012-05-31 13:48:07',9272,'/home'),
(18423,'2012-05-31 13:51:09',9270,'/cart'),
(18424,'2012-05-31 13:54:28',9270,'/shipping'),
(18425,'2012-05-31 13:55:35',9270,'/billing'),
(18426,'2012-05-31 14:12:12',9273,'/home'),
(18427,'2012-05-31 14:13:31',9274,'/home'),
(18428,'2012-05-31 14:16:17',9274,'/products'),
(18429,'2012-05-31 14:20:35',9274,'/the-original-mr-fuzzy'),
(18430,'2012-05-31 14:21:01',9274,'/cart'),
(18431,'2012-05-31 14:21:42',9274,'/shipping'),
(18432,'2012-05-31 14:24:22',9274,'/billing'),
(18433,'2012-05-31 14:25:50',9275,'/home'),
(18434,'2012-05-31 14:26:52',9275,'/products'),
(18435,'2012-05-31 14:28:17',9276,'/home'),
(18436,'2012-05-31 14:29:33',9275,'/the-original-mr-fuzzy'),
(18437,'2012-05-31 14:34:39',9277,'/home'),
(18438,'2012-05-31 14:37:03',9277,'/products'),
(18439,'2012-05-31 14:37:20',9277,'/the-original-mr-fuzzy'),
(18440,'2012-05-31 14:38:53',9277,'/cart'),
(18441,'2012-05-31 14:47:06',9278,'/home'),
(18442,'2012-05-31 14:50:15',9278,'/products'),
(18443,'2012-05-31 14:52:11',9278,'/the-original-mr-fuzzy'),
(18444,'2012-05-31 14:57:16',9279,'/home'),
(18445,'2012-05-31 15:00:39',9279,'/products'),
(18446,'2012-05-31 15:04:49',9279,'/the-original-mr-fuzzy'),
(18447,'2012-05-31 15:09:44',9280,'/home'),
(18448,'2012-05-31 15:11:04',9280,'/products'),
(18449,'2012-05-31 15:20:40',9281,'/home'),
(18450,'2012-05-31 15:22:24',9281,'/products'),
(18451,'2012-05-31 15:22:31',9282,'/home'),
(18452,'2012-05-31 15:26:55',9283,'/home'),
(18453,'2012-05-31 15:28:05',9282,'/products'),
(18454,'2012-05-31 15:29:36',9283,'/products'),
(18455,'2012-05-31 15:29:38',9282,'/the-original-mr-fuzzy'),
(18456,'2012-05-31 15:33:26',9283,'/the-original-mr-fuzzy'),
(18457,'2012-05-31 15:45:06',9284,'/home'),
(18458,'2012-05-31 15:49:38',9285,'/home'),
(18459,'2012-05-31 15:50:56',9286,'/home'),
(18460,'2012-05-31 15:59:47',9287,'/home'),
(18461,'2012-05-31 16:01:43',9288,'/home'),
(18462,'2012-05-31 16:03:11',9287,'/products'),
(18463,'2012-05-31 16:03:37',9288,'/products'),
(18464,'2012-05-31 16:04:39',9288,'/the-original-mr-fuzzy'),
(18465,'2012-05-31 16:05:18',9289,'/home'),
(18466,'2012-05-31 16:14:13',9290,'/home'),
(18467,'2012-05-31 16:14:19',9291,'/home'),
(18468,'2012-05-31 16:16:13',9291,'/products'),
(18469,'2012-05-31 16:18:25',9291,'/the-original-mr-fuzzy'),
(18470,'2012-05-31 16:29:59',9292,'/home'),
(18471,'2012-05-31 16:30:57',9292,'/products'),
(18472,'2012-05-31 16:33:03',9293,'/home'),
(18473,'2012-05-31 16:33:59',9294,'/home'),
(18474,'2012-05-31 16:34:14',9292,'/the-original-mr-fuzzy'),
(18475,'2012-05-31 16:35:29',9295,'/home'),
(18476,'2012-05-31 16:36:04',9293,'/products'),
(18477,'2012-05-31 16:36:20',9294,'/products'),
(18478,'2012-05-31 16:36:46',9293,'/the-original-mr-fuzzy'),
(18479,'2012-05-31 16:38:33',9294,'/the-original-mr-fuzzy'),
(18480,'2012-05-31 16:38:37',9296,'/home'),
(18481,'2012-05-31 16:38:43',9297,'/home'),
(18482,'2012-05-31 16:39:11',9293,'/cart'),
(18483,'2012-05-31 16:41:31',9296,'/products'),
(18484,'2012-05-31 16:41:52',9294,'/cart'),
(18485,'2012-05-31 16:43:04',9293,'/shipping'),
(18486,'2012-05-31 16:44:35',9294,'/shipping'),
(18487,'2012-05-31 16:45:31',9294,'/billing'),
(18488,'2012-05-31 16:45:53',9298,'/home'),
(18489,'2012-05-31 16:46:21',9299,'/home'),
(18490,'2012-05-31 16:48:56',9294,'/thank-you-for-your-order'),
(18491,'2012-05-31 16:49:30',9299,'/products'),
(18492,'2012-05-31 16:50:48',9300,'/home'),
(18493,'2012-05-31 16:53:50',9299,'/the-original-mr-fuzzy'),
(18494,'2012-05-31 16:55:11',9300,'/products'),
(18495,'2012-05-31 16:56:31',9301,'/home'),
(18496,'2012-05-31 16:56:41',9300,'/the-original-mr-fuzzy'),
(18497,'2012-05-31 17:00:56',9302,'/home'),
(18498,'2012-05-31 17:05:36',9303,'/home'),
(18499,'2012-05-31 17:06:36',9302,'/products'),
(18500,'2012-05-31 17:07:13',9303,'/products'),
(18501,'2012-05-31 17:09:43',9302,'/the-original-mr-fuzzy'),
(18502,'2012-05-31 17:18:11',9304,'/home'),
(18503,'2012-05-31 17:19:35',9305,'/home'),
(18504,'2012-05-31 17:24:46',9306,'/home'),
(18505,'2012-05-31 17:30:42',9307,'/home'),
(18506,'2012-05-31 17:34:14',9307,'/products'),
(18507,'2012-05-31 17:36:09',9308,'/home'),
(18508,'2012-05-31 17:36:12',9307,'/the-original-mr-fuzzy'),
(18509,'2012-05-31 17:43:11',9309,'/home'),
(18510,'2012-05-31 17:43:55',9310,'/home'),
(18511,'2012-05-31 17:45:19',9311,'/home'),
(18512,'2012-05-31 17:52:43',9312,'/home'),
(18513,'2012-05-31 17:53:28',9312,'/products'),
(18514,'2012-05-31 17:53:44',9312,'/the-original-mr-fuzzy'),
(18515,'2012-05-31 17:59:21',9313,'/home'),
(18516,'2012-05-31 18:04:17',9314,'/home'),
(18517,'2012-05-31 18:12:42',9315,'/home'),
(18518,'2012-05-31 18:16:27',9315,'/products'),
(18519,'2012-05-31 18:20:27',9315,'/the-original-mr-fuzzy'),
(18520,'2012-05-31 18:22:06',9315,'/cart'),
(18521,'2012-05-31 18:23:40',9315,'/shipping'),
(18522,'2012-05-31 18:25:49',9315,'/billing'),
(18523,'2012-05-31 18:50:36',9316,'/home'),
(18524,'2012-05-31 18:56:13',9316,'/products'),
(18525,'2012-05-31 18:57:30',9316,'/the-original-mr-fuzzy'),
(18526,'2012-05-31 18:58:33',9317,'/home'),
(18527,'2012-05-31 19:05:16',9318,'/home'),
(18528,'2012-05-31 19:28:52',9319,'/home'),
(18529,'2012-05-31 19:32:43',9320,'/home'),
(18530,'2012-05-31 19:33:02',9321,'/home'),
(18531,'2012-05-31 19:39:21',9322,'/home'),
(18532,'2012-05-31 19:46:37',9323,'/home'),
(18533,'2012-05-31 19:47:25',9323,'/products'),
(18534,'2012-05-31 19:51:25',9324,'/home'),
(18535,'2012-05-31 19:59:08',9325,'/home'),
(18536,'2012-05-31 19:59:26',9326,'/home'),
(18537,'2012-05-31 20:03:56',9326,'/products'),
(18538,'2012-05-31 20:06:55',9326,'/the-original-mr-fuzzy'),
(18539,'2012-05-31 20:08:28',9326,'/cart'),
(18540,'2012-05-31 20:57:17',9327,'/home'),
(18541,'2012-05-31 20:59:05',9328,'/home'),
(18542,'2012-05-31 20:59:19',9329,'/home'),
(18543,'2012-05-31 21:00:18',9330,'/home'),
(18544,'2012-05-31 21:00:55',9327,'/products'),
(18545,'2012-05-31 21:02:51',9331,'/home'),
(18546,'2012-05-31 21:02:56',9327,'/the-original-mr-fuzzy'),
(18547,'2012-05-31 21:04:36',9329,'/products'),
(18548,'2012-05-31 21:04:42',9328,'/products'),
(18549,'2012-05-31 21:05:35',9328,'/the-original-mr-fuzzy'),
(18550,'2012-05-31 21:06:14',9331,'/products'),
(18551,'2012-05-31 21:06:55',9332,'/home'),
(18552,'2012-05-31 21:07:03',9331,'/the-original-mr-fuzzy'),
(18553,'2012-05-31 21:07:07',9329,'/the-original-mr-fuzzy'),
(18554,'2012-05-31 21:07:58',9328,'/cart'),
(18555,'2012-05-31 21:10:54',9328,'/shipping'),
(18556,'2012-05-31 21:12:40',9328,'/billing'),
(18557,'2012-05-31 21:30:39',9333,'/home'),
(18558,'2012-05-31 21:31:55',9333,'/products'),
(18559,'2012-05-31 21:40:30',9334,'/home'),
(18560,'2012-05-31 21:43:19',9334,'/products'),
(18561,'2012-05-31 21:44:03',9334,'/the-original-mr-fuzzy'),
(18562,'2012-05-31 21:47:14',9334,'/cart'),
(18563,'2012-05-31 21:49:44',9334,'/shipping'),
(18564,'2012-05-31 21:51:47',9334,'/billing'),
(18565,'2012-05-31 21:54:48',9335,'/home'),
(18566,'2012-05-31 21:59:28',9336,'/home'),
(18567,'2012-05-31 22:00:32',9335,'/products'),
(18568,'2012-05-31 22:01:30',9335,'/the-original-mr-fuzzy'),
(18569,'2012-05-31 22:05:30',9337,'/home'),
(18570,'2012-05-31 22:07:07',9338,'/home'),
(18571,'2012-05-31 22:11:21',9338,'/products'),
(18572,'2012-05-31 22:13:46',9338,'/the-original-mr-fuzzy'),
(18573,'2012-05-31 22:14:49',9338,'/cart'),
(18574,'2012-05-31 22:26:20',9339,'/home'),
(18575,'2012-05-31 22:34:37',9340,'/home'),
(18576,'2012-05-31 22:41:28',9341,'/home'),
(18577,'2012-05-31 22:44:12',9341,'/products'),
(18578,'2012-05-31 22:48:54',9342,'/home'),
(18579,'2012-05-31 22:50:48',9342,'/products'),
(18580,'2012-05-31 22:55:17',9342,'/the-original-mr-fuzzy'),
(18581,'2012-05-31 22:57:47',9343,'/home'),
(18582,'2012-05-31 22:57:54',9342,'/cart'),
(18583,'2012-05-31 23:01:14',9342,'/shipping'),
(18584,'2012-05-31 23:02:55',9342,'/billing'),
(18585,'2012-05-31 23:09:54',9342,'/thank-you-for-your-order'),
(18586,'2012-05-31 23:12:28',9344,'/home'),
(18587,'2012-05-31 23:16:10',9344,'/products'),
(18588,'2012-05-31 23:17:50',9344,'/the-original-mr-fuzzy'),
(18589,'2012-05-31 23:34:33',9345,'/home'),
(18590,'2012-05-31 23:41:11',9346,'/home'),
(18591,'2012-05-31 23:50:59',9347,'/home'),
(18592,'2012-05-31 23:55:28',9347,'/products'),
(18593,'2012-05-31 23:57:37',9348,'/home'),
(18594,'2012-05-31 23:58:58',9347,'/the-original-mr-fuzzy'),
(18595,'2012-05-31 23:59:47',9349,'/home'),
(18596,'2012-06-01 00:01:10',9347,'/cart'),
(18597,'2012-06-01 00:02:23',9349,'/products'),
(18598,'2012-06-01 00:05:11',9350,'/home'),
(18599,'2012-06-01 00:05:47',9349,'/the-original-mr-fuzzy'),
(18600,'2012-06-01 00:06:39',9351,'/home'),
(18601,'2012-06-01 00:08:27',9352,'/home'),
(18602,'2012-06-01 00:08:58',9350,'/products'),
(18603,'2012-06-01 00:10:46',9350,'/the-original-mr-fuzzy'),
(18604,'2012-06-01 00:11:25',9352,'/products'),
(18605,'2012-06-01 00:11:51',9352,'/the-original-mr-fuzzy'),
(18606,'2012-06-01 00:12:06',9351,'/products'),
(18607,'2012-06-01 00:14:36',9352,'/cart'),
(18608,'2012-06-01 00:15:05',9351,'/the-original-mr-fuzzy'),
(18609,'2012-06-01 00:24:34',9353,'/home'),
(18610,'2012-06-01 00:28:21',9353,'/products'),
(18611,'2012-06-01 01:08:43',9354,'/home'),
(18612,'2012-06-01 01:23:40',9355,'/home'),
(18613,'2012-06-01 01:27:00',9355,'/products'),
(18614,'2012-06-01 01:28:48',9355,'/the-original-mr-fuzzy'),
(18615,'2012-06-01 01:31:52',9355,'/cart'),
(18616,'2012-06-01 01:37:31',9356,'/home'),
(18617,'2012-06-01 01:41:14',9356,'/products'),
(18618,'2012-06-01 01:44:18',9356,'/the-original-mr-fuzzy'),
(18619,'2012-06-01 01:47:18',9356,'/cart'),
(18620,'2012-06-01 01:48:57',9356,'/shipping'),
(18621,'2012-06-01 01:50:53',9356,'/billing'),
(18622,'2012-06-01 02:29:33',9357,'/home'),
(18623,'2012-06-01 02:39:16',9358,'/home'),
(18624,'2012-06-01 02:42:23',9358,'/products'),
(18625,'2012-06-01 02:43:11',9358,'/the-original-mr-fuzzy'),
(18626,'2012-06-01 03:12:34',9359,'/home'),
(18627,'2012-06-01 04:09:37',9360,'/home'),
(18628,'2012-06-01 04:10:53',9361,'/home'),
(18629,'2012-06-01 05:51:21',9362,'/home'),
(18630,'2012-06-01 05:55:44',9362,'/products'),
(18631,'2012-06-01 06:11:14',9363,'/home'),
(18632,'2012-06-01 06:12:27',9364,'/home'),
(18633,'2012-06-01 06:12:57',9363,'/products'),
(18634,'2012-06-01 06:16:21',9363,'/the-original-mr-fuzzy'),
(18635,'2012-06-01 06:17:19',9364,'/products'),
(18636,'2012-06-01 06:18:06',9363,'/cart'),
(18637,'2012-06-01 06:18:24',9364,'/the-original-mr-fuzzy'),
(18638,'2012-06-01 06:19:39',9363,'/shipping'),
(18639,'2012-06-01 06:21:03',9363,'/billing'),
(18640,'2012-06-01 06:22:07',9363,'/thank-you-for-your-order'),
(18641,'2012-06-01 06:33:22',9365,'/home'),
(18642,'2012-06-01 06:39:50',9366,'/home'),
(18643,'2012-06-01 06:43:14',9366,'/products'),
(18644,'2012-06-01 06:47:02',9366,'/the-original-mr-fuzzy'),
(18645,'2012-06-01 06:54:46',9367,'/home'),
(18646,'2012-06-01 07:07:10',9368,'/home'),
(18647,'2012-06-01 07:07:55',9369,'/home'),
(18648,'2012-06-01 07:09:13',9369,'/products'),
(18649,'2012-06-01 07:09:52',9370,'/home'),
(18650,'2012-06-01 07:11:27',9369,'/the-original-mr-fuzzy'),
(18651,'2012-06-01 07:11:44',9370,'/products'),
(18652,'2012-06-01 07:14:24',9369,'/cart'),
(18653,'2012-06-01 07:15:43',9370,'/the-original-mr-fuzzy'),
(18654,'2012-06-01 07:16:51',9369,'/shipping'),
(18655,'2012-06-01 07:17:31',9370,'/cart'),
(18656,'2012-06-01 07:21:12',9370,'/shipping'),
(18657,'2012-06-01 07:21:35',9371,'/home'),
(18658,'2012-06-01 07:33:49',9372,'/home'),
(18659,'2012-06-01 07:39:26',9372,'/products'),
(18660,'2012-06-01 07:43:33',9372,'/the-original-mr-fuzzy'),
(18661,'2012-06-01 07:59:42',9373,'/home'),
(18662,'2012-06-01 08:01:07',9373,'/products'),
(18663,'2012-06-01 08:03:45',9374,'/home'),
(18664,'2012-06-01 08:04:30',9375,'/home'),
(18665,'2012-06-01 08:06:27',9374,'/products'),
(18666,'2012-06-01 08:08:11',9375,'/products'),
(18667,'2012-06-01 08:10:24',9374,'/the-original-mr-fuzzy'),
(18668,'2012-06-01 08:15:15',9376,'/home'),
(18669,'2012-06-01 08:22:22',9377,'/home'),
(18670,'2012-06-01 08:26:46',9377,'/products'),
(18671,'2012-06-01 08:29:30',9377,'/the-original-mr-fuzzy'),
(18672,'2012-06-01 08:30:29',9378,'/home'),
(18673,'2012-06-01 08:32:54',9377,'/cart'),
(18674,'2012-06-01 08:36:00',9379,'/home'),
(18675,'2012-06-01 08:36:27',9377,'/shipping'),
(18676,'2012-06-01 08:42:41',9380,'/home'),
(18677,'2012-06-01 08:46:58',9381,'/home'),
(18678,'2012-06-01 08:57:44',9382,'/home'),
(18679,'2012-06-01 09:00:24',9382,'/products'),
(18680,'2012-06-01 09:28:39',9383,'/home'),
(18681,'2012-06-01 09:30:34',9384,'/home'),
(18682,'2012-06-01 09:34:06',9384,'/products'),
(18683,'2012-06-01 09:40:26',9385,'/home'),
(18684,'2012-06-01 09:40:35',9386,'/home'),
(18685,'2012-06-01 09:43:01',9386,'/products'),
(18686,'2012-06-01 09:44:35',9386,'/the-original-mr-fuzzy'),
(18687,'2012-06-01 09:44:43',9387,'/home'),
(18688,'2012-06-01 09:45:19',9388,'/home'),
(18689,'2012-06-01 10:11:55',9389,'/home'),
(18690,'2012-06-01 10:14:48',9390,'/home'),
(18691,'2012-06-01 10:20:13',9390,'/products'),
(18692,'2012-06-01 10:20:50',9391,'/home'),
(18693,'2012-06-01 10:24:02',9390,'/the-original-mr-fuzzy'),
(18694,'2012-06-01 10:25:22',9391,'/products'),
(18695,'2012-06-01 10:26:13',9391,'/the-original-mr-fuzzy'),
(18696,'2012-06-01 10:27:55',9390,'/cart'),
(18697,'2012-06-01 10:30:43',9390,'/shipping'),
(18698,'2012-06-01 10:31:34',9390,'/billing'),
(18699,'2012-06-01 10:35:58',9392,'/home'),
(18700,'2012-06-01 10:38:21',9392,'/products'),
(18701,'2012-06-01 10:39:46',9392,'/the-original-mr-fuzzy'),
(18702,'2012-06-01 10:41:14',9392,'/cart'),
(18703,'2012-06-01 10:44:13',9392,'/shipping'),
(18704,'2012-06-01 10:46:51',9392,'/billing'),
(18705,'2012-06-01 10:54:13',9393,'/home'),
(18706,'2012-06-01 10:54:57',9393,'/products'),
(18707,'2012-06-01 10:59:13',9393,'/the-original-mr-fuzzy'),
(18708,'2012-06-01 11:01:30',9394,'/home'),
(18709,'2012-06-01 11:01:48',9393,'/cart'),
(18710,'2012-06-01 11:18:00',9395,'/home'),
(18711,'2012-06-01 11:18:56',9396,'/home'),
(18712,'2012-06-01 11:20:25',9397,'/home'),
(18713,'2012-06-01 11:22:00',9398,'/home'),
(18714,'2012-06-01 11:22:32',9398,'/products'),
(18715,'2012-06-01 11:26:05',9398,'/the-original-mr-fuzzy'),
(18716,'2012-06-01 11:26:54',9398,'/cart'),
(18717,'2012-06-01 11:29:31',9398,'/shipping'),
(18718,'2012-06-01 11:31:04',9398,'/billing'),
(18719,'2012-06-01 11:34:10',9399,'/home'),
(18720,'2012-06-01 11:51:14',9400,'/home'),
(18721,'2012-06-01 11:51:27',9401,'/home'),
(18722,'2012-06-01 11:52:10',9402,'/home'),
(18723,'2012-06-01 11:52:32',9401,'/products'),
(18724,'2012-06-01 11:52:53',9401,'/the-original-mr-fuzzy'),
(18725,'2012-06-01 11:53:23',9403,'/home'),
(18726,'2012-06-01 11:55:27',9403,'/products'),
(18727,'2012-06-01 11:55:49',9400,'/products'),
(18728,'2012-06-01 11:56:41',9404,'/home'),
(18729,'2012-06-01 11:59:30',9403,'/the-original-mr-fuzzy'),
(18730,'2012-06-01 12:00:19',9405,'/home'),
(18731,'2012-06-01 12:01:16',9406,'/home'),
(18732,'2012-06-01 12:02:15',9407,'/home'),
(18733,'2012-06-01 12:03:05',9408,'/home'),
(18734,'2012-06-01 12:03:22',9406,'/products'),
(18735,'2012-06-01 12:04:38',9406,'/the-original-mr-fuzzy'),
(18736,'2012-06-01 12:07:51',9406,'/cart'),
(18737,'2012-06-01 12:11:39',9406,'/shipping'),
(18738,'2012-06-01 12:12:23',9409,'/home'),
(18739,'2012-06-01 12:14:05',9406,'/billing'),
(18740,'2012-06-01 12:16:26',9410,'/home'),
(18741,'2012-06-01 12:19:51',9410,'/products'),
(18742,'2012-06-01 12:21:16',9411,'/home'),
(18743,'2012-06-01 12:22:21',9411,'/products'),
(18744,'2012-06-01 12:22:40',9410,'/the-original-mr-fuzzy'),
(18745,'2012-06-01 12:23:32',9411,'/the-original-mr-fuzzy'),
(18746,'2012-06-01 12:32:19',9412,'/home'),
(18747,'2012-06-01 12:33:35',9412,'/products'),
(18748,'2012-06-01 12:35:11',9412,'/the-original-mr-fuzzy'),
(18749,'2012-06-01 12:37:18',9413,'/home'),
(18750,'2012-06-01 12:37:28',9412,'/cart'),
(18751,'2012-06-01 12:38:20',9414,'/home'),
(18752,'2012-06-01 12:38:57',9414,'/products'),
(18753,'2012-06-01 12:41:06',9412,'/shipping'),
(18754,'2012-06-01 12:41:24',9413,'/products'),
(18755,'2012-06-01 12:42:28',9412,'/billing'),
(18756,'2012-06-01 12:42:48',9415,'/home'),
(18757,'2012-06-01 12:45:37',9413,'/the-original-mr-fuzzy'),
(18758,'2012-06-01 12:46:56',9413,'/cart'),
(18759,'2012-06-01 12:48:56',9412,'/thank-you-for-your-order'),
(18760,'2012-06-01 12:49:48',9413,'/shipping'),
(18761,'2012-06-01 12:51:54',9413,'/billing'),
(18762,'2012-06-01 12:57:19',9416,'/home'),
(18763,'2012-06-01 12:57:29',9413,'/thank-you-for-your-order'),
(18764,'2012-06-01 13:00:16',9417,'/home'),
(18765,'2012-06-01 13:00:40',9418,'/home'),
(18766,'2012-06-01 13:12:09',9419,'/home'),
(18767,'2012-06-01 13:14:46',9420,'/home'),
(18768,'2012-06-01 13:15:10',9421,'/home'),
(18769,'2012-06-01 13:16:48',9420,'/products'),
(18770,'2012-06-01 13:19:07',9422,'/home'),
(18771,'2012-06-01 13:19:36',9420,'/the-original-mr-fuzzy'),
(18772,'2012-06-01 13:22:34',9420,'/cart'),
(18773,'2012-06-01 13:36:09',9423,'/home'),
(18774,'2012-06-01 13:37:40',9424,'/home'),
(18775,'2012-06-01 13:39:47',9425,'/home'),
(18776,'2012-06-01 13:41:06',9425,'/products'),
(18777,'2012-06-01 13:42:10',9425,'/the-original-mr-fuzzy'),
(18778,'2012-06-01 13:42:23',9426,'/home'),
(18779,'2012-06-01 13:50:42',9427,'/home'),
(18780,'2012-06-01 14:01:57',9428,'/home'),
(18781,'2012-06-01 14:03:45',9429,'/home'),
(18782,'2012-06-01 14:03:55',9428,'/products'),
(18783,'2012-06-01 14:05:02',9428,'/the-original-mr-fuzzy'),
(18784,'2012-06-01 14:07:50',9429,'/products'),
(18785,'2012-06-01 14:08:14',9428,'/cart'),
(18786,'2012-06-01 14:10:00',9429,'/the-original-mr-fuzzy'),
(18787,'2012-06-01 14:11:20',9428,'/shipping'),
(18788,'2012-06-01 14:14:30',9428,'/billing'),
(18789,'2012-06-01 14:18:06',9430,'/home'),
(18790,'2012-06-01 14:22:14',9428,'/thank-you-for-your-order'),
(18791,'2012-06-01 14:23:03',9431,'/home'),
(18792,'2012-06-01 14:24:56',9431,'/products'),
(18793,'2012-06-01 14:28:12',9432,'/home'),
(18794,'2012-06-01 14:33:11',9432,'/products'),
(18795,'2012-06-01 14:35:57',9432,'/the-original-mr-fuzzy'),
(18796,'2012-06-01 14:35:59',9433,'/home'),
(18797,'2012-06-01 14:47:05',9434,'/home'),
(18798,'2012-06-01 14:51:29',9435,'/home'),
(18799,'2012-06-01 14:59:21',9436,'/home'),
(18800,'2012-06-01 15:04:15',9437,'/home'),
(18801,'2012-06-01 15:04:46',9438,'/home'),
(18802,'2012-06-01 15:07:21',9437,'/products'),
(18803,'2012-06-01 15:10:01',9437,'/the-original-mr-fuzzy'),
(18804,'2012-06-01 15:12:28',9439,'/home'),
(18805,'2012-06-01 15:13:01',9437,'/cart'),
(18806,'2012-06-01 15:15:59',9437,'/shipping'),
(18807,'2012-06-01 15:16:25',9437,'/billing'),
(18808,'2012-06-01 15:32:13',9440,'/home'),
(18809,'2012-06-01 15:34:49',9441,'/home'),
(18810,'2012-06-01 15:37:30',9442,'/home'),
(18811,'2012-06-01 15:37:55',9441,'/products'),
(18812,'2012-06-01 15:38:18',9441,'/the-original-mr-fuzzy'),
(18813,'2012-06-01 15:42:03',9442,'/products'),
(18814,'2012-06-01 15:42:52',9443,'/home'),
(18815,'2012-06-01 15:44:34',9442,'/the-original-mr-fuzzy'),
(18816,'2012-06-01 15:46:40',9444,'/home'),
(18817,'2012-06-01 15:46:40',9445,'/home'),
(18818,'2012-06-01 15:49:56',9445,'/products'),
(18819,'2012-06-01 15:56:38',9446,'/home'),
(18820,'2012-06-01 15:59:18',9447,'/home'),
(18821,'2012-06-01 16:00:19',9447,'/products'),
(18822,'2012-06-01 16:02:41',9447,'/the-original-mr-fuzzy'),
(18823,'2012-06-01 16:09:32',9448,'/home'),
(18824,'2012-06-01 16:20:51',9449,'/home'),
(18825,'2012-06-01 16:21:01',9450,'/home'),
(18826,'2012-06-01 16:27:31',9451,'/home'),
(18827,'2012-06-01 16:33:05',9451,'/products'),
(18828,'2012-06-01 16:37:06',9451,'/the-original-mr-fuzzy'),
(18829,'2012-06-01 16:38:27',9451,'/cart'),
(18830,'2012-06-01 16:40:05',9451,'/shipping'),
(18831,'2012-06-01 16:41:12',9451,'/billing'),
(18832,'2012-06-01 16:43:52',9452,'/home'),
(18833,'2012-06-01 16:49:08',9453,'/home'),
(18834,'2012-06-01 16:56:02',9454,'/home'),
(18835,'2012-06-01 16:59:28',9455,'/home'),
(18836,'2012-06-01 17:37:34',9456,'/home'),
(18837,'2012-06-01 17:49:59',9457,'/home'),
(18838,'2012-06-01 17:57:43',9458,'/home'),
(18839,'2012-06-01 18:00:20',9458,'/products'),
(18840,'2012-06-01 18:04:13',9458,'/the-original-mr-fuzzy'),
(18841,'2012-06-01 18:05:12',9458,'/cart'),
(18842,'2012-06-01 18:06:25',9459,'/home'),
(18843,'2012-06-01 18:13:08',9460,'/home'),
(18844,'2012-06-01 18:15:17',9460,'/products'),
(18845,'2012-06-01 18:17:19',9461,'/home'),
(18846,'2012-06-01 18:17:58',9460,'/the-original-mr-fuzzy'),
(18847,'2012-06-01 18:18:24',9460,'/cart'),
(18848,'2012-06-01 18:20:56',9460,'/shipping'),
(18849,'2012-06-01 18:21:31',9462,'/home'),
(18850,'2012-06-01 18:21:57',9460,'/billing'),
(18851,'2012-06-01 18:24:43',9462,'/products'),
(18852,'2012-06-01 18:26:14',9462,'/the-original-mr-fuzzy'),
(18853,'2012-06-01 18:27:57',9460,'/thank-you-for-your-order'),
(18854,'2012-06-01 18:28:41',9462,'/cart'),
(18855,'2012-06-01 18:54:45',9463,'/home'),
(18856,'2012-06-01 19:09:58',9464,'/home'),
(18857,'2012-06-01 19:31:05',9465,'/home'),
(18858,'2012-06-01 19:34:57',9465,'/products'),
(18859,'2012-06-01 19:44:09',9466,'/home'),
(18860,'2012-06-01 19:50:39',9467,'/home'),
(18861,'2012-06-01 19:55:28',9467,'/products'),
(18862,'2012-06-01 19:59:11',9467,'/the-original-mr-fuzzy'),
(18863,'2012-06-01 20:02:26',9467,'/cart'),
(18864,'2012-06-01 20:06:17',9467,'/shipping'),
(18865,'2012-06-01 20:07:39',9467,'/billing'),
(18866,'2012-06-01 20:13:43',9467,'/thank-you-for-your-order'),
(18867,'2012-06-01 20:14:58',9468,'/home'),
(18868,'2012-06-01 20:17:23',9469,'/home'),
(18869,'2012-06-01 20:20:12',9469,'/products'),
(18870,'2012-06-01 20:20:44',9469,'/the-original-mr-fuzzy'),
(18871,'2012-06-01 20:38:15',9470,'/home'),
(18872,'2012-06-01 20:41:28',9470,'/products'),
(18873,'2012-06-01 20:45:59',9470,'/the-original-mr-fuzzy'),
(18874,'2012-06-01 20:47:10',9470,'/cart'),
(18875,'2012-06-01 20:47:44',9470,'/shipping'),
(18876,'2012-06-01 20:48:40',9471,'/home'),
(18877,'2012-06-01 21:22:32',9472,'/home'),
(18878,'2012-06-01 21:28:50',9473,'/home'),
(18879,'2012-06-01 21:34:06',9474,'/home'),
(18880,'2012-06-01 21:37:24',9474,'/products'),
(18881,'2012-06-01 21:40:28',9474,'/the-original-mr-fuzzy'),
(18882,'2012-06-01 21:43:30',9474,'/cart'),
(18883,'2012-06-01 22:00:42',9475,'/home'),
(18884,'2012-06-01 22:08:23',9476,'/home'),
(18885,'2012-06-01 22:10:15',9477,'/home'),
(18886,'2012-06-01 22:27:57',9478,'/home'),
(18887,'2012-06-01 22:30:28',9478,'/products'),
(18888,'2012-06-01 22:32:00',9478,'/the-original-mr-fuzzy'),
(18889,'2012-06-01 22:35:55',9478,'/cart'),
(18890,'2012-06-01 22:37:37',9478,'/shipping'),
(18891,'2012-06-01 22:38:12',9478,'/billing'),
(18892,'2012-06-01 23:09:08',9479,'/home'),
(18893,'2012-06-01 23:19:43',9480,'/home'),
(18894,'2012-06-01 23:22:56',9480,'/products'),
(18895,'2012-06-01 23:25:36',9480,'/the-original-mr-fuzzy'),
(18896,'2012-06-01 23:34:39',9481,'/home'),
(18897,'2012-06-01 23:36:09',9481,'/products'),
(18898,'2012-06-01 23:37:33',9482,'/home'),
(18899,'2012-06-01 23:40:10',9481,'/the-original-mr-fuzzy'),
(18900,'2012-06-01 23:57:02',9483,'/home'),
(18901,'2012-06-02 00:07:42',9484,'/home'),
(18902,'2012-06-02 00:36:34',9485,'/home'),
(18903,'2012-06-02 00:37:03',9485,'/products'),
(18904,'2012-06-02 00:40:02',9485,'/the-original-mr-fuzzy'),
(18905,'2012-06-02 00:42:49',9485,'/cart'),
(18906,'2012-06-02 00:45:42',9485,'/shipping'),
(18907,'2012-06-02 00:46:55',9486,'/home'),
(18908,'2012-06-02 00:47:06',9485,'/billing'),
(18909,'2012-06-02 01:45:59',9487,'/home'),
(18910,'2012-06-02 02:52:24',9488,'/home'),
(18911,'2012-06-02 05:51:27',9489,'/home'),
(18912,'2012-06-02 05:53:43',9489,'/products'),
(18913,'2012-06-02 06:10:56',9490,'/home'),
(18914,'2012-06-02 06:13:48',9491,'/home'),
(18915,'2012-06-02 06:17:50',9491,'/products'),
(18916,'2012-06-02 06:20:30',9491,'/the-original-mr-fuzzy'),
(18917,'2012-06-02 06:21:26',9492,'/home'),
(18918,'2012-06-02 06:23:15',9493,'/home'),
(18919,'2012-06-02 06:26:41',9492,'/products'),
(18920,'2012-06-02 06:27:41',9493,'/products'),
(18921,'2012-06-02 06:30:48',9492,'/the-original-mr-fuzzy'),
(18922,'2012-06-02 06:31:09',9493,'/the-original-mr-fuzzy'),
(18923,'2012-06-02 06:32:51',9493,'/cart'),
(18924,'2012-06-02 06:34:39',9493,'/shipping'),
(18925,'2012-06-02 06:36:38',9493,'/billing'),
(18926,'2012-06-02 09:02:35',9494,'/home'),
(18927,'2012-06-02 09:03:00',9495,'/home'),
(18928,'2012-06-02 09:14:06',9496,'/home'),
(18929,'2012-06-02 09:33:48',9497,'/home'),
(18930,'2012-06-02 09:37:50',9497,'/products'),
(18931,'2012-06-02 09:40:57',9498,'/home'),
(18932,'2012-06-02 09:42:05',9499,'/home'),
(18933,'2012-06-02 09:55:50',9500,'/home'),
(18934,'2012-06-02 09:59:54',9500,'/products'),
(18935,'2012-06-02 10:00:51',9501,'/home'),
(18936,'2012-06-02 10:18:40',9502,'/home'),
(18937,'2012-06-02 10:39:13',9503,'/home'),
(18938,'2012-06-02 10:53:38',9504,'/home'),
(18939,'2012-06-02 10:54:25',9505,'/home'),
(18940,'2012-06-02 10:57:03',9506,'/home'),
(18941,'2012-06-02 10:59:25',9505,'/products'),
(18942,'2012-06-02 10:59:46',9505,'/the-original-mr-fuzzy'),
(18943,'2012-06-02 11:00:48',9506,'/products'),
(18944,'2012-06-02 11:05:07',9506,'/the-original-mr-fuzzy'),
(18945,'2012-06-02 11:35:06',9507,'/home'),
(18946,'2012-06-02 11:48:26',9508,'/home'),
(18947,'2012-06-02 11:49:12',9509,'/home'),
(18948,'2012-06-02 11:49:33',9510,'/home'),
(18949,'2012-06-02 11:49:47',9508,'/products'),
(18950,'2012-06-02 11:51:19',9509,'/products'),
(18951,'2012-06-02 11:53:56',9509,'/the-original-mr-fuzzy'),
(18952,'2012-06-02 11:57:20',9509,'/cart'),
(18953,'2012-06-02 12:02:34',9511,'/home'),
(18954,'2012-06-02 12:36:44',9512,'/home'),
(18955,'2012-06-02 12:37:58',9513,'/home'),
(18956,'2012-06-02 12:45:13',9514,'/home'),
(18957,'2012-06-02 12:49:26',9514,'/products'),
(18958,'2012-06-02 12:49:48',9515,'/home'),
(18959,'2012-06-02 12:53:46',9514,'/the-original-mr-fuzzy'),
(18960,'2012-06-02 12:54:20',9514,'/cart'),
(18961,'2012-06-02 12:57:57',9514,'/shipping'),
(18962,'2012-06-02 12:58:31',9516,'/home'),
(18963,'2012-06-02 13:00:24',9514,'/billing'),
(18964,'2012-06-02 13:04:20',9514,'/thank-you-for-your-order'),
(18965,'2012-06-02 13:33:17',9517,'/home'),
(18966,'2012-06-02 13:42:17',9518,'/home'),
(18967,'2012-06-02 13:43:09',9519,'/home'),
(18968,'2012-06-02 13:48:11',9520,'/home'),
(18969,'2012-06-02 13:48:39',9519,'/products'),
(18970,'2012-06-02 13:52:25',9521,'/home'),
(18971,'2012-06-02 13:52:49',9520,'/products'),
(18972,'2012-06-02 13:53:08',9520,'/the-original-mr-fuzzy'),
(18973,'2012-06-02 13:55:00',9521,'/products'),
(18974,'2012-06-02 13:56:17',9520,'/cart'),
(18975,'2012-06-02 13:57:52',9520,'/shipping'),
(18976,'2012-06-02 14:00:58',9520,'/billing'),
(18977,'2012-06-02 14:11:16',9522,'/home'),
(18978,'2012-06-02 14:22:17',9523,'/home'),
(18979,'2012-06-02 14:23:03',9523,'/products'),
(18980,'2012-06-02 14:58:36',9524,'/home'),
(18981,'2012-06-02 15:02:52',9524,'/products'),
(18982,'2012-06-02 15:04:24',9524,'/the-original-mr-fuzzy'),
(18983,'2012-06-02 15:04:51',9525,'/home'),
(18984,'2012-06-02 15:57:57',9526,'/home'),
(18985,'2012-06-02 15:58:33',9526,'/products'),
(18986,'2012-06-02 16:00:39',9526,'/the-original-mr-fuzzy'),
(18987,'2012-06-02 16:02:27',9527,'/home'),
(18988,'2012-06-02 16:10:49',9528,'/home'),
(18989,'2012-06-02 16:16:07',9529,'/home'),
(18990,'2012-06-02 16:16:23',9528,'/products'),
(18991,'2012-06-02 16:17:36',9528,'/the-original-mr-fuzzy'),
(18992,'2012-06-02 16:18:42',9529,'/products'),
(18993,'2012-06-02 16:22:37',9529,'/the-original-mr-fuzzy'),
(18994,'2012-06-02 16:25:18',9529,'/cart'),
(18995,'2012-06-02 16:29:12',9529,'/shipping'),
(18996,'2012-06-02 16:41:15',9530,'/home'),
(18997,'2012-06-02 16:42:10',9530,'/products'),
(18998,'2012-06-02 16:44:37',9530,'/the-original-mr-fuzzy'),
(18999,'2012-06-02 16:56:23',9531,'/home'),
(19000,'2012-06-02 16:59:25',9532,'/home'),
(19001,'2012-06-02 17:09:13',9533,'/home'),
(19002,'2012-06-02 17:12:05',9533,'/products'),
(19003,'2012-06-02 17:12:20',9533,'/the-original-mr-fuzzy'),
(19004,'2012-06-02 18:24:23',9534,'/home'),
(19005,'2012-06-02 18:24:57',9534,'/products'),
(19006,'2012-06-02 18:27:28',9534,'/the-original-mr-fuzzy'),
(19007,'2012-06-02 19:28:35',9535,'/home'),
(19008,'2012-06-02 19:36:10',9536,'/home'),
(19009,'2012-06-02 19:42:13',9537,'/home'),
(19010,'2012-06-02 20:17:49',9538,'/home'),
(19011,'2012-06-02 20:33:54',9539,'/home'),
(19012,'2012-06-02 20:38:47',9539,'/products'),
(19013,'2012-06-02 20:41:31',9539,'/the-original-mr-fuzzy'),
(19014,'2012-06-02 21:14:55',9540,'/home'),
(19015,'2012-06-02 21:53:13',9541,'/home'),
(19016,'2012-06-02 21:55:03',9542,'/home'),
(19017,'2012-06-02 22:05:35',9543,'/home'),
(19018,'2012-06-02 22:50:13',9544,'/home'),
(19019,'2012-06-02 22:50:33',9545,'/home'),
(19020,'2012-06-02 22:52:27',9545,'/products'),
(19021,'2012-06-02 22:53:53',9545,'/the-original-mr-fuzzy'),
(19022,'2012-06-02 22:54:25',9544,'/products'),
(19023,'2012-06-02 22:57:25',9545,'/cart'),
(19024,'2012-06-02 22:59:52',9546,'/home'),
(19025,'2012-06-02 23:00:35',9546,'/products'),
(19026,'2012-06-02 23:01:05',9545,'/shipping'),
(19027,'2012-06-02 23:03:01',9545,'/billing'),
(19028,'2012-06-02 23:03:43',9546,'/the-original-mr-fuzzy'),
(19029,'2012-06-02 23:05:39',9546,'/cart'),
(19030,'2012-06-02 23:08:23',9546,'/shipping'),
(19031,'2012-06-02 23:11:22',9546,'/billing'),
(19032,'2012-06-02 23:14:16',9547,'/home'),
(19033,'2012-06-02 23:18:18',9547,'/products'),
(19034,'2012-06-02 23:20:36',9547,'/the-original-mr-fuzzy'),
(19035,'2012-06-02 23:22:55',9547,'/cart'),
(19036,'2012-06-02 23:24:52',9548,'/home'),
(19037,'2012-06-02 23:25:16',9547,'/shipping'),
(19038,'2012-06-02 23:28:13',9547,'/billing'),
(19039,'2012-06-02 23:28:22',9549,'/home'),
(19040,'2012-06-02 23:29:36',9548,'/products'),
(19041,'2012-06-02 23:36:33',9547,'/thank-you-for-your-order'),
(19042,'2012-06-03 00:43:23',9550,'/home'),
(19043,'2012-06-03 00:44:25',9551,'/home'),
(19044,'2012-06-03 01:03:59',9552,'/home'),
(19045,'2012-06-03 01:09:37',9552,'/products'),
(19046,'2012-06-03 01:11:29',9552,'/the-original-mr-fuzzy'),
(19047,'2012-06-03 01:35:13',9553,'/home'),
(19048,'2012-06-03 01:37:38',9553,'/products'),
(19049,'2012-06-03 01:39:47',9553,'/the-original-mr-fuzzy'),
(19050,'2012-06-03 02:13:09',9554,'/home'),
(19051,'2012-06-03 02:21:03',9555,'/home'),
(19052,'2012-06-03 02:26:35',9555,'/products'),
(19053,'2012-06-03 02:27:05',9555,'/the-original-mr-fuzzy'),
(19054,'2012-06-03 02:28:47',9555,'/cart'),
(19055,'2012-06-03 02:31:58',9555,'/shipping'),
(19056,'2012-06-03 02:34:32',9555,'/billing'),
(19057,'2012-06-03 03:17:44',9556,'/home'),
(19058,'2012-06-03 04:01:30',9557,'/home'),
(19059,'2012-06-03 04:01:48',9558,'/home'),
(19060,'2012-06-03 04:04:57',9557,'/products'),
(19061,'2012-06-03 04:09:18',9559,'/home'),
(19062,'2012-06-03 04:11:09',9560,'/home'),
(19063,'2012-06-03 05:43:17',9561,'/home'),
(19064,'2012-06-03 06:49:07',9562,'/home'),
(19065,'2012-06-03 06:54:25',9562,'/products'),
(19066,'2012-06-03 06:59:05',9562,'/the-original-mr-fuzzy'),
(19067,'2012-06-03 07:00:11',9562,'/cart'),
(19068,'2012-06-03 07:01:32',9562,'/shipping'),
(19069,'2012-06-03 07:02:15',9562,'/billing'),
(19070,'2012-06-03 07:08:32',9562,'/thank-you-for-your-order'),
(19071,'2012-06-03 08:02:07',9563,'/home'),
(19072,'2012-06-03 08:15:01',9564,'/home'),
(19073,'2012-06-03 08:18:35',9564,'/products'),
(19074,'2012-06-03 08:22:28',9564,'/the-original-mr-fuzzy'),
(19075,'2012-06-03 08:46:10',9565,'/home'),
(19076,'2012-06-03 09:28:30',9566,'/home'),
(19077,'2012-06-03 09:45:25',9567,'/home'),
(19078,'2012-06-03 10:06:27',9568,'/home'),
(19079,'2012-06-03 10:08:19',9568,'/products'),
(19080,'2012-06-03 10:09:03',9568,'/the-original-mr-fuzzy'),
(19081,'2012-06-03 10:11:05',9569,'/home'),
(19082,'2012-06-03 10:12:44',9568,'/cart'),
(19083,'2012-06-03 10:13:14',9568,'/shipping'),
(19084,'2012-06-03 10:14:38',9568,'/billing'),
(19085,'2012-06-03 10:20:20',9568,'/thank-you-for-your-order'),
(19086,'2012-06-03 10:29:54',9570,'/home'),
(19087,'2012-06-03 11:25:07',9571,'/home'),
(19088,'2012-06-03 12:50:08',9572,'/home'),
(19089,'2012-06-03 13:07:04',9573,'/home'),
(19090,'2012-06-03 13:08:11',9573,'/products'),
(19091,'2012-06-03 13:40:29',9574,'/home'),
(19092,'2012-06-03 13:44:06',9574,'/products'),
(19093,'2012-06-03 13:44:45',9574,'/the-original-mr-fuzzy'),
(19094,'2012-06-03 13:48:28',9574,'/cart'),
(19095,'2012-06-03 13:50:09',9574,'/shipping'),
(19096,'2012-06-03 13:51:46',9574,'/billing'),
(19097,'2012-06-03 14:26:01',9575,'/home'),
(19098,'2012-06-03 14:30:38',9576,'/home'),
(19099,'2012-06-03 14:33:21',9577,'/home'),
(19100,'2012-06-03 14:37:00',9577,'/products'),
(19101,'2012-06-03 15:29:22',9578,'/home'),
(19102,'2012-06-03 15:34:27',9579,'/home'),
(19103,'2012-06-03 15:41:29',9580,'/home'),
(19104,'2012-06-03 15:42:54',9580,'/products'),
(19105,'2012-06-03 15:43:40',9580,'/the-original-mr-fuzzy'),
(19106,'2012-06-03 15:47:07',9580,'/cart'),
(19107,'2012-06-03 15:49:18',9581,'/home'),
(19108,'2012-06-03 15:53:00',9582,'/home'),
(19109,'2012-06-03 15:53:16',9581,'/products'),
(19110,'2012-06-03 15:54:53',9581,'/the-original-mr-fuzzy'),
(19111,'2012-06-03 15:56:05',9583,'/home'),
(19112,'2012-06-03 15:56:21',9582,'/products'),
(19113,'2012-06-03 15:57:28',9582,'/the-original-mr-fuzzy'),
(19114,'2012-06-03 16:09:31',9584,'/home'),
(19115,'2012-06-03 16:17:49',9585,'/home'),
(19116,'2012-06-03 16:18:12',9585,'/products'),
(19117,'2012-06-03 16:18:34',9586,'/home'),
(19118,'2012-06-03 16:18:41',9585,'/the-original-mr-fuzzy'),
(19119,'2012-06-03 16:21:40',9587,'/home'),
(19120,'2012-06-03 16:40:25',9588,'/home'),
(19121,'2012-06-03 16:43:29',9588,'/products'),
(19122,'2012-06-03 16:54:36',9589,'/home'),
(19123,'2012-06-03 16:54:51',9590,'/home'),
(19124,'2012-06-03 16:57:25',9589,'/products'),
(19125,'2012-06-03 16:59:27',9590,'/products'),
(19126,'2012-06-03 17:00:39',9589,'/the-original-mr-fuzzy'),
(19127,'2012-06-03 17:00:42',9590,'/the-original-mr-fuzzy'),
(19128,'2012-06-03 17:02:43',9590,'/cart'),
(19129,'2012-06-03 17:05:41',9590,'/shipping'),
(19130,'2012-06-03 17:06:16',9590,'/billing'),
(19131,'2012-06-03 17:07:33',9590,'/thank-you-for-your-order'),
(19132,'2012-06-03 17:16:26',9591,'/home'),
(19133,'2012-06-03 17:18:56',9591,'/products'),
(19134,'2012-06-03 17:19:39',9591,'/the-original-mr-fuzzy'),
(19135,'2012-06-03 17:58:43',9592,'/home'),
(19136,'2012-06-03 17:59:42',9592,'/products'),
(19137,'2012-06-03 18:02:15',9593,'/home'),
(19138,'2012-06-03 18:03:27',9593,'/products'),
(19139,'2012-06-03 18:03:39',9592,'/the-original-mr-fuzzy'),
(19140,'2012-06-03 18:06:40',9592,'/cart'),
(19141,'2012-06-03 18:07:35',9593,'/the-original-mr-fuzzy'),
(19142,'2012-06-03 18:08:52',9593,'/cart'),
(19143,'2012-06-03 18:09:00',9592,'/shipping'),
(19144,'2012-06-03 18:09:39',9592,'/billing'),
(19145,'2012-06-03 18:13:27',9592,'/thank-you-for-your-order'),
(19146,'2012-06-03 18:16:40',9594,'/home'),
(19147,'2012-06-03 18:17:58',9594,'/products'),
(19148,'2012-06-03 18:20:59',9595,'/home'),
(19149,'2012-06-03 19:26:45',9596,'/home'),
(19150,'2012-06-03 19:39:19',9597,'/home'),
(19151,'2012-06-03 19:46:19',9598,'/home'),
(19152,'2012-06-03 19:47:53',9598,'/products'),
(19153,'2012-06-03 19:52:01',9598,'/the-original-mr-fuzzy'),
(19154,'2012-06-03 20:20:59',9599,'/home'),
(19155,'2012-06-03 20:22:20',9599,'/products'),
(19156,'2012-06-03 20:25:58',9599,'/the-original-mr-fuzzy'),
(19157,'2012-06-03 20:30:30',9600,'/home'),
(19158,'2012-06-03 20:31:17',9601,'/home'),
(19159,'2012-06-03 20:31:58',9601,'/products'),
(19160,'2012-06-03 20:32:36',9600,'/products'),
(19161,'2012-06-03 20:46:21',9602,'/home'),
(19162,'2012-06-03 20:52:09',9602,'/products'),
(19163,'2012-06-03 20:53:14',9602,'/the-original-mr-fuzzy'),
(19164,'2012-06-03 20:53:50',9602,'/cart'),
(19165,'2012-06-03 20:56:16',9602,'/shipping'),
(19166,'2012-06-03 20:57:28',9602,'/billing'),
(19167,'2012-06-03 20:58:56',9603,'/home'),
(19168,'2012-06-03 21:28:59',9604,'/home'),
(19169,'2012-06-03 21:42:40',9605,'/home'),
(19170,'2012-06-03 21:43:21',9606,'/home'),
(19171,'2012-06-03 21:46:17',9605,'/products'),
(19172,'2012-06-03 21:50:32',9607,'/home'),
(19173,'2012-06-03 21:54:39',9608,'/home'),
(19174,'2012-06-03 22:07:06',9609,'/home'),
(19175,'2012-06-03 22:07:52',9609,'/products'),
(19176,'2012-06-03 22:10:59',9609,'/the-original-mr-fuzzy'),
(19177,'2012-06-03 22:13:22',9609,'/cart'),
(19178,'2012-06-03 22:51:30',9610,'/home'),
(19179,'2012-06-03 23:24:42',9611,'/home'),
(19180,'2012-06-03 23:26:25',9612,'/home'),
(19181,'2012-06-03 23:27:15',9611,'/products'),
(19182,'2012-06-03 23:30:00',9612,'/products'),
(19183,'2012-06-03 23:30:28',9611,'/the-original-mr-fuzzy'),
(19184,'2012-06-03 23:32:05',9612,'/the-original-mr-fuzzy'),
(19185,'2012-06-03 23:32:54',9611,'/cart'),
(19186,'2012-06-03 23:51:38',9613,'/home'),
(19187,'2012-06-03 23:54:02',9614,'/home'),
(19188,'2012-06-04 00:52:50',9615,'/home'),
(19189,'2012-06-04 01:08:05',9616,'/home'),
(19190,'2012-06-04 01:39:02',9617,'/home'),
(19191,'2012-06-04 01:42:28',9617,'/products'),
(19192,'2012-06-04 01:43:00',9617,'/the-original-mr-fuzzy'),
(19193,'2012-06-04 01:43:54',9617,'/cart'),
(19194,'2012-06-04 01:45:07',9617,'/shipping'),
(19195,'2012-06-04 01:45:14',9618,'/home'),
(19196,'2012-06-04 01:45:54',9617,'/billing'),
(19197,'2012-06-04 01:52:42',9617,'/thank-you-for-your-order'),
(19198,'2012-06-04 02:41:29',9619,'/home'),
(19199,'2012-06-04 02:44:52',9619,'/products'),
(19200,'2012-06-04 02:50:40',9620,'/home'),
(19201,'2012-06-04 03:22:42',9621,'/home'),
(19202,'2012-06-04 03:25:55',9621,'/products'),
(19203,'2012-06-04 03:42:25',9622,'/home'),
(19204,'2012-06-04 04:18:53',9623,'/home'),
(19205,'2012-06-04 05:23:06',9624,'/home'),
(19206,'2012-06-04 05:28:43',9624,'/products'),
(19207,'2012-06-04 07:07:49',9625,'/home'),
(19208,'2012-06-04 07:13:32',9626,'/home'),
(19209,'2012-06-04 07:15:38',9627,'/home'),
(19210,'2012-06-04 07:17:35',9628,'/home'),
(19211,'2012-06-04 07:17:42',9629,'/home'),
(19212,'2012-06-04 07:18:22',9627,'/products'),
(19213,'2012-06-04 07:18:54',9627,'/the-original-mr-fuzzy'),
(19214,'2012-06-04 07:19:51',9630,'/home'),
(19215,'2012-06-04 07:21:22',9630,'/products'),
(19216,'2012-06-04 07:22:27',9628,'/products'),
(19217,'2012-06-04 07:23:18',9628,'/the-original-mr-fuzzy'),
(19218,'2012-06-04 07:23:44',9628,'/cart'),
(19219,'2012-06-04 07:23:47',9630,'/the-original-mr-fuzzy'),
(19220,'2012-06-04 07:25:49',9628,'/shipping'),
(19221,'2012-06-04 07:26:30',9630,'/cart'),
(19222,'2012-06-04 07:42:10',9631,'/home'),
(19223,'2012-06-04 07:47:21',9632,'/home'),
(19224,'2012-06-04 07:52:10',9632,'/products'),
(19225,'2012-06-04 07:52:34',9632,'/the-original-mr-fuzzy'),
(19226,'2012-06-04 07:53:27',9632,'/cart'),
(19227,'2012-06-04 07:54:14',9633,'/home'),
(19228,'2012-06-04 07:56:15',9632,'/shipping'),
(19229,'2012-06-04 07:59:10',9632,'/billing'),
(19230,'2012-06-04 08:01:01',9634,'/home'),
(19231,'2012-06-04 08:10:07',9635,'/home'),
(19232,'2012-06-04 08:10:41',9636,'/home'),
(19233,'2012-06-04 08:10:57',9635,'/products'),
(19234,'2012-06-04 08:30:09',9637,'/home'),
(19235,'2012-06-04 08:47:53',9638,'/home'),
(19236,'2012-06-04 08:54:09',9639,'/home'),
(19237,'2012-06-04 08:55:31',9639,'/products'),
(19238,'2012-06-04 08:57:07',9640,'/home'),
(19239,'2012-06-04 08:58:53',9639,'/the-original-mr-fuzzy'),
(19240,'2012-06-04 09:00:06',9640,'/products'),
(19241,'2012-06-04 09:02:05',9639,'/cart'),
(19242,'2012-06-04 09:05:33',9641,'/home'),
(19243,'2012-06-04 09:15:32',9642,'/home'),
(19244,'2012-06-04 09:41:15',9643,'/home'),
(19245,'2012-06-04 09:44:58',9644,'/home'),
(19246,'2012-06-04 09:45:48',9643,'/products'),
(19247,'2012-06-04 09:47:55',9643,'/the-original-mr-fuzzy'),
(19248,'2012-06-04 09:49:53',9643,'/cart'),
(19249,'2012-06-04 09:51:47',9645,'/home'),
(19250,'2012-06-04 09:51:58',9646,'/home'),
(19251,'2012-06-04 09:53:43',9643,'/shipping'),
(19252,'2012-06-04 09:56:49',9643,'/billing'),
(19253,'2012-06-04 09:57:48',9647,'/home'),
(19254,'2012-06-04 10:01:45',9648,'/home'),
(19255,'2012-06-04 10:01:56',9647,'/products'),
(19256,'2012-06-04 10:02:11',9647,'/the-original-mr-fuzzy'),
(19257,'2012-06-04 10:03:41',9649,'/home'),
(19258,'2012-06-04 10:05:39',9647,'/cart'),
(19259,'2012-06-04 10:07:13',9648,'/products'),
(19260,'2012-06-04 10:07:15',9649,'/products'),
(19261,'2012-06-04 10:08:55',9647,'/shipping'),
(19262,'2012-06-04 10:09:34',9647,'/billing'),
(19263,'2012-06-04 10:10:30',9649,'/the-original-mr-fuzzy'),
(19264,'2012-06-04 10:10:43',9648,'/the-original-mr-fuzzy'),
(19265,'2012-06-04 10:10:58',9649,'/cart'),
(19266,'2012-06-04 10:12:32',9649,'/shipping'),
(19267,'2012-06-04 10:13:03',9649,'/billing'),
(19268,'2012-06-04 10:14:26',9648,'/cart'),
(19269,'2012-06-04 10:15:20',9648,'/shipping'),
(19270,'2012-06-04 10:16:40',9650,'/home'),
(19271,'2012-06-04 10:17:38',9648,'/billing'),
(19272,'2012-06-04 10:18:51',9650,'/products'),
(19273,'2012-06-04 10:19:54',9650,'/the-original-mr-fuzzy'),
(19274,'2012-06-04 10:21:53',9651,'/home'),
(19275,'2012-06-04 10:26:34',9652,'/home'),
(19276,'2012-06-04 10:32:26',9653,'/home'),
(19277,'2012-06-04 10:36:07',9653,'/products'),
(19278,'2012-06-04 10:40:15',9653,'/the-original-mr-fuzzy'),
(19279,'2012-06-04 10:42:15',9654,'/home'),
(19280,'2012-06-04 10:48:26',9655,'/home'),
(19281,'2012-06-04 10:51:29',9656,'/home'),
(19282,'2012-06-04 10:51:46',9657,'/home'),
(19283,'2012-06-04 10:58:38',9658,'/home'),
(19284,'2012-06-04 11:06:57',9659,'/home'),
(19285,'2012-06-04 11:10:21',9659,'/products'),
(19286,'2012-06-04 11:14:20',9659,'/the-original-mr-fuzzy'),
(19287,'2012-06-04 11:16:43',9660,'/home'),
(19288,'2012-06-04 11:23:45',9661,'/home'),
(19289,'2012-06-04 11:26:09',9661,'/products'),
(19290,'2012-06-04 11:38:25',9662,'/home'),
(19291,'2012-06-04 11:39:13',9662,'/products'),
(19292,'2012-06-04 11:42:02',9662,'/the-original-mr-fuzzy'),
(19293,'2012-06-04 11:43:46',9662,'/cart'),
(19294,'2012-06-04 12:00:13',9663,'/home'),
(19295,'2012-06-04 12:01:17',9664,'/home'),
(19296,'2012-06-04 12:04:50',9664,'/products'),
(19297,'2012-06-04 12:05:54',9665,'/home'),
(19298,'2012-06-04 12:06:46',9664,'/the-original-mr-fuzzy'),
(19299,'2012-06-04 12:08:03',9666,'/home'),
(19300,'2012-06-04 12:08:41',9665,'/products'),
(19301,'2012-06-04 12:09:38',9665,'/the-original-mr-fuzzy'),
(19302,'2012-06-04 12:09:56',9664,'/cart'),
(19303,'2012-06-04 12:10:41',9667,'/home'),
(19304,'2012-06-04 12:11:07',9664,'/shipping'),
(19305,'2012-06-04 12:12:32',9665,'/cart'),
(19306,'2012-06-04 12:13:26',9665,'/shipping'),
(19307,'2012-06-04 12:13:52',9667,'/products'),
(19308,'2012-06-04 12:14:37',9665,'/billing'),
(19309,'2012-06-04 12:17:00',9667,'/the-original-mr-fuzzy'),
(19310,'2012-06-04 12:26:14',9668,'/home'),
(19311,'2012-06-04 12:31:00',9669,'/home'),
(19312,'2012-06-04 12:32:36',9670,'/home'),
(19313,'2012-06-04 12:32:40',9669,'/products'),
(19314,'2012-06-04 12:34:38',9670,'/products'),
(19315,'2012-06-04 12:35:14',9671,'/home'),
(19316,'2012-06-04 12:36:24',9669,'/the-original-mr-fuzzy'),
(19317,'2012-06-04 12:36:54',9672,'/home'),
(19318,'2012-06-04 12:37:23',9669,'/cart'),
(19319,'2012-06-04 12:37:50',9673,'/home'),
(19320,'2012-06-04 12:38:01',9669,'/shipping'),
(19321,'2012-06-04 12:39:07',9669,'/billing'),
(19322,'2012-06-04 12:39:15',9670,'/the-original-mr-fuzzy'),
(19323,'2012-06-04 12:42:18',9670,'/cart'),
(19324,'2012-06-04 12:43:59',9674,'/home'),
(19325,'2012-06-04 12:46:01',9670,'/shipping'),
(19326,'2012-06-04 12:46:43',9674,'/products'),
(19327,'2012-06-04 12:47:14',9675,'/home'),
(19328,'2012-06-04 12:47:38',9670,'/billing'),
(19329,'2012-06-04 12:49:14',9676,'/home'),
(19330,'2012-06-04 12:49:29',9674,'/the-original-mr-fuzzy'),
(19331,'2012-06-04 12:51:46',9676,'/products'),
(19332,'2012-06-04 12:54:24',9677,'/home'),
(19333,'2012-06-04 12:55:14',9677,'/products'),
(19334,'2012-06-04 12:55:23',9678,'/home'),
(19335,'2012-06-04 12:55:55',9676,'/the-original-mr-fuzzy'),
(19336,'2012-06-04 12:57:06',9678,'/products'),
(19337,'2012-06-04 12:58:35',9677,'/the-original-mr-fuzzy'),
(19338,'2012-06-04 12:59:31',9679,'/home'),
(19339,'2012-06-04 13:01:11',9678,'/the-original-mr-fuzzy'),
(19340,'2012-06-04 13:01:28',9680,'/home'),
(19341,'2012-06-04 13:02:10',9678,'/cart'),
(19342,'2012-06-04 13:06:00',9681,'/home'),
(19343,'2012-06-04 13:16:40',9682,'/home'),
(19344,'2012-06-04 13:21:13',9683,'/home'),
(19345,'2012-06-04 13:24:24',9683,'/products'),
(19346,'2012-06-04 13:25:39',9683,'/the-original-mr-fuzzy'),
(19347,'2012-06-04 13:29:49',9684,'/home'),
(19348,'2012-06-04 13:33:13',9685,'/home'),
(19349,'2012-06-04 13:40:46',9686,'/home'),
(19350,'2012-06-04 13:41:10',9687,'/home'),
(19351,'2012-06-04 13:43:53',9687,'/products'),
(19352,'2012-06-04 13:46:29',9687,'/the-original-mr-fuzzy'),
(19353,'2012-06-04 13:50:15',9688,'/home'),
(19354,'2012-06-04 13:52:25',9689,'/home'),
(19355,'2012-06-04 13:53:04',9689,'/products'),
(19356,'2012-06-04 13:54:50',9689,'/the-original-mr-fuzzy'),
(19357,'2012-06-04 13:54:57',9690,'/home'),
(19358,'2012-06-04 13:55:37',9688,'/products'),
(19359,'2012-06-04 13:55:44',9691,'/home'),
(19360,'2012-06-04 13:56:05',9692,'/home'),
(19361,'2012-06-04 13:56:39',9692,'/products'),
(19362,'2012-06-04 14:00:11',9692,'/the-original-mr-fuzzy'),
(19363,'2012-06-04 14:00:14',9688,'/the-original-mr-fuzzy'),
(19364,'2012-06-04 14:02:50',9692,'/cart'),
(19365,'2012-06-04 14:12:13',9693,'/home'),
(19366,'2012-06-04 14:18:08',9694,'/home'),
(19367,'2012-06-04 14:19:14',9695,'/home'),
(19368,'2012-06-04 14:22:29',9696,'/home'),
(19369,'2012-06-04 14:23:13',9695,'/products'),
(19370,'2012-06-04 14:26:33',9695,'/the-original-mr-fuzzy'),
(19371,'2012-06-04 14:39:29',9697,'/home'),
(19372,'2012-06-04 14:52:41',9698,'/home'),
(19373,'2012-06-04 14:54:41',9699,'/home'),
(19374,'2012-06-04 15:05:16',9700,'/home'),
(19375,'2012-06-04 15:12:39',9701,'/home'),
(19376,'2012-06-04 15:14:40',9702,'/home'),
(19377,'2012-06-04 15:20:48',9703,'/home'),
(19378,'2012-06-04 15:22:13',9704,'/home'),
(19379,'2012-06-04 15:25:50',9705,'/home'),
(19380,'2012-06-04 15:26:27',9703,'/products'),
(19381,'2012-06-04 15:27:51',9703,'/the-original-mr-fuzzy'),
(19382,'2012-06-04 15:31:14',9706,'/home'),
(19383,'2012-06-04 15:37:52',9707,'/home'),
(19384,'2012-06-04 15:38:02',9708,'/home'),
(19385,'2012-06-04 15:41:42',9709,'/home'),
(19386,'2012-06-04 15:43:49',9709,'/products'),
(19387,'2012-06-04 15:44:40',9710,'/home'),
(19388,'2012-06-04 15:45:48',9711,'/home'),
(19389,'2012-06-04 15:47:35',9712,'/home'),
(19390,'2012-06-04 15:47:51',9713,'/home'),
(19391,'2012-06-04 15:48:05',9712,'/products'),
(19392,'2012-06-04 15:48:59',9710,'/products'),
(19393,'2012-06-04 15:49:22',9712,'/the-original-mr-fuzzy'),
(19394,'2012-06-04 15:50:08',9710,'/the-original-mr-fuzzy'),
(19395,'2012-06-04 15:50:10',9712,'/cart'),
(19396,'2012-06-04 15:51:49',9714,'/home'),
(19397,'2012-06-04 15:52:12',9712,'/shipping'),
(19398,'2012-06-04 15:52:42',9710,'/cart'),
(19399,'2012-06-04 15:53:45',9712,'/billing'),
(19400,'2012-06-04 15:57:06',9714,'/products'),
(19401,'2012-06-04 15:59:50',9714,'/the-original-mr-fuzzy'),
(19402,'2012-06-04 16:10:33',9715,'/home'),
(19403,'2012-06-04 16:14:21',9716,'/home'),
(19404,'2012-06-04 16:29:28',9717,'/home'),
(19405,'2012-06-04 16:31:15',9718,'/home'),
(19406,'2012-06-04 16:34:48',9719,'/home'),
(19407,'2012-06-04 16:34:51',9720,'/home'),
(19408,'2012-06-04 16:38:16',9720,'/products'),
(19409,'2012-06-04 16:39:53',9719,'/products'),
(19410,'2012-06-04 16:40:37',9719,'/the-original-mr-fuzzy'),
(19411,'2012-06-04 16:42:19',9720,'/the-original-mr-fuzzy'),
(19412,'2012-06-04 16:43:50',9719,'/cart'),
(19413,'2012-06-04 16:44:37',9720,'/cart'),
(19414,'2012-06-04 16:45:18',9721,'/home'),
(19415,'2012-06-04 16:46:05',9719,'/shipping'),
(19416,'2012-06-04 16:46:07',9721,'/products'),
(19417,'2012-06-04 16:48:38',9719,'/billing'),
(19418,'2012-06-04 16:56:48',9722,'/home'),
(19419,'2012-06-04 17:09:58',9723,'/home'),
(19420,'2012-06-04 17:16:54',9724,'/home'),
(19421,'2012-06-04 17:19:28',9725,'/home'),
(19422,'2012-06-04 17:21:53',9724,'/products'),
(19423,'2012-06-04 17:25:21',9726,'/home'),
(19424,'2012-06-04 17:26:26',9724,'/the-original-mr-fuzzy'),
(19425,'2012-06-04 17:29:05',9727,'/home'),
(19426,'2012-06-04 17:33:13',9727,'/products'),
(19427,'2012-06-04 17:34:29',9728,'/home'),
(19428,'2012-06-04 17:36:35',9729,'/home'),
(19429,'2012-06-04 17:39:51',9729,'/products'),
(19430,'2012-06-04 17:41:23',9729,'/the-original-mr-fuzzy'),
(19431,'2012-06-04 17:42:49',9729,'/cart'),
(19432,'2012-06-04 17:44:19',9730,'/home'),
(19433,'2012-06-04 17:48:38',9731,'/home'),
(19434,'2012-06-04 17:50:09',9732,'/home'),
(19435,'2012-06-04 17:51:47',9731,'/products'),
(19436,'2012-06-04 17:52:56',9732,'/products'),
(19437,'2012-06-04 17:54:21',9731,'/the-original-mr-fuzzy'),
(19438,'2012-06-04 17:56:33',9732,'/the-original-mr-fuzzy'),
(19439,'2012-06-04 17:57:50',9731,'/cart'),
(19440,'2012-06-04 17:59:03',9731,'/shipping'),
(19441,'2012-06-04 18:01:00',9731,'/billing'),
(19442,'2012-06-04 18:12:13',9733,'/home'),
(19443,'2012-06-04 18:20:51',9734,'/home'),
(19444,'2012-06-04 18:35:51',9735,'/home'),
(19445,'2012-06-04 18:40:32',9735,'/products'),
(19446,'2012-06-04 18:41:47',9735,'/the-original-mr-fuzzy'),
(19447,'2012-06-04 18:43:33',9735,'/cart'),
(19448,'2012-06-04 18:43:57',9736,'/home'),
(19449,'2012-06-04 18:46:09',9735,'/shipping'),
(19450,'2012-06-04 18:46:09',9737,'/home'),
(19451,'2012-06-04 18:46:10',9736,'/products'),
(19452,'2012-06-04 18:47:55',9735,'/billing'),
(19453,'2012-06-04 18:50:10',9736,'/the-original-mr-fuzzy'),
(19454,'2012-06-04 18:51:45',9736,'/cart'),
(19455,'2012-06-04 18:54:32',9735,'/thank-you-for-your-order'),
(19456,'2012-06-04 18:57:56',9738,'/home'),
(19457,'2012-06-04 19:00:45',9739,'/home'),
(19458,'2012-06-04 19:02:55',9740,'/home'),
(19459,'2012-06-04 19:04:26',9740,'/products'),
(19460,'2012-06-04 19:07:12',9740,'/the-original-mr-fuzzy'),
(19461,'2012-06-04 19:08:16',9741,'/home'),
(19462,'2012-06-04 19:09:25',9740,'/cart'),
(19463,'2012-06-04 19:16:29',9742,'/home'),
(19464,'2012-06-04 19:29:56',9743,'/home'),
(19465,'2012-06-04 19:30:30',9744,'/home'),
(19466,'2012-06-04 19:33:00',9743,'/products'),
(19467,'2012-06-04 19:47:50',9745,'/home'),
(19468,'2012-06-04 20:19:19',9746,'/home'),
(19469,'2012-06-04 20:30:56',9747,'/home'),
(19470,'2012-06-04 20:33:29',9748,'/home'),
(19471,'2012-06-04 20:34:24',9748,'/products'),
(19472,'2012-06-04 20:34:36',9749,'/home'),
(19473,'2012-06-04 20:35:58',9748,'/the-original-mr-fuzzy'),
(19474,'2012-06-04 20:36:53',9749,'/products'),
(19475,'2012-06-04 20:40:34',9749,'/the-original-mr-fuzzy'),
(19476,'2012-06-04 21:26:00',9750,'/home'),
(19477,'2012-06-04 21:46:21',9751,'/home'),
(19478,'2012-06-04 21:52:20',9752,'/home'),
(19479,'2012-06-04 21:55:08',9753,'/home'),
(19480,'2012-06-04 22:02:08',9754,'/home'),
(19481,'2012-06-04 22:07:44',9755,'/home'),
(19482,'2012-06-04 22:08:34',9756,'/home'),
(19483,'2012-06-04 22:33:20',9757,'/home'),
(19484,'2012-06-04 22:39:07',9758,'/home'),
(19485,'2012-06-04 22:42:52',9758,'/products'),
(19486,'2012-06-04 22:43:07',9758,'/the-original-mr-fuzzy'),
(19487,'2012-06-04 22:50:12',9759,'/home'),
(19488,'2012-06-04 23:21:32',9760,'/home'),
(19489,'2012-06-04 23:23:40',9760,'/products'),
(19490,'2012-06-04 23:26:09',9761,'/home'),
(19491,'2012-06-04 23:26:52',9760,'/the-original-mr-fuzzy'),
(19492,'2012-06-04 23:31:13',9762,'/home'),
(19493,'2012-06-04 23:31:27',9761,'/products'),
(19494,'2012-06-04 23:31:31',9763,'/home'),
(19495,'2012-06-04 23:33:13',9761,'/the-original-mr-fuzzy'),
(19496,'2012-06-04 23:35:27',9761,'/cart'),
(19497,'2012-06-04 23:36:13',9764,'/home'),
(19498,'2012-06-04 23:36:34',9764,'/products'),
(19499,'2012-06-04 23:37:16',9761,'/shipping'),
(19500,'2012-06-04 23:39:55',9761,'/billing'),
(19501,'2012-06-04 23:49:18',9765,'/home'),
(19502,'2012-06-04 23:54:07',9765,'/products'),
(19503,'2012-06-04 23:57:30',9765,'/the-original-mr-fuzzy'),
(19504,'2012-06-04 23:58:00',9765,'/cart'),
(19505,'2012-06-04 23:58:59',9765,'/shipping'),
(19506,'2012-06-05 00:00:45',9765,'/billing'),
(19507,'2012-06-05 00:05:08',9765,'/thank-you-for-your-order'),
(19508,'2012-06-05 00:06:33',9766,'/home'),
(19509,'2012-06-05 00:10:06',9766,'/products'),
(19510,'2012-06-05 00:12:38',9766,'/the-original-mr-fuzzy'),
(19511,'2012-06-05 00:14:04',9767,'/home'),
(19512,'2012-06-05 00:16:24',9767,'/products'),
(19513,'2012-06-05 00:18:41',9767,'/the-original-mr-fuzzy'),
(19514,'2012-06-05 00:21:20',9767,'/cart'),
(19515,'2012-06-05 00:23:31',9768,'/home'),
(19516,'2012-06-05 00:24:03',9767,'/shipping'),
(19517,'2012-06-05 00:24:35',9767,'/billing'),
(19518,'2012-06-05 00:26:34',9769,'/home'),
(19519,'2012-06-05 00:28:54',9769,'/products'),
(19520,'2012-06-05 00:29:12',9768,'/products'),
(19521,'2012-06-05 00:32:29',9769,'/the-original-mr-fuzzy'),
(19522,'2012-06-05 00:36:31',9769,'/cart'),
(19523,'2012-06-05 00:39:37',9769,'/shipping'),
(19524,'2012-06-05 00:42:28',9769,'/billing'),
(19525,'2012-06-05 00:43:45',9769,'/thank-you-for-your-order'),
(19526,'2012-06-05 00:45:40',9770,'/home'),
(19527,'2012-06-05 00:46:45',9770,'/products'),
(19528,'2012-06-05 00:48:41',9770,'/the-original-mr-fuzzy'),
(19529,'2012-06-05 00:58:59',9771,'/home'),
(19530,'2012-06-05 01:00:05',9772,'/home'),
(19531,'2012-06-05 01:03:45',9772,'/products'),
(19532,'2012-06-05 01:06:52',9772,'/the-original-mr-fuzzy'),
(19533,'2012-06-05 01:07:46',9772,'/cart'),
(19534,'2012-06-05 01:48:41',9773,'/home'),
(19535,'2012-06-05 01:56:45',9774,'/home'),
(19536,'2012-06-05 02:18:35',9775,'/home'),
(19537,'2012-06-05 02:24:19',9775,'/products'),
(19538,'2012-06-05 02:27:54',9776,'/home'),
(19539,'2012-06-05 02:34:30',9777,'/home'),
(19540,'2012-06-05 03:02:00',9778,'/home'),
(19541,'2012-06-05 03:06:42',9779,'/home'),
(19542,'2012-06-05 03:10:27',9779,'/products'),
(19543,'2012-06-05 03:11:08',9779,'/the-original-mr-fuzzy'),
(19544,'2012-06-05 03:14:01',9779,'/cart'),
(19545,'2012-06-05 03:17:27',9779,'/shipping'),
(19546,'2012-06-05 03:18:09',9779,'/billing'),
(19547,'2012-06-05 03:19:35',9780,'/home'),
(19548,'2012-06-05 03:25:52',9779,'/thank-you-for-your-order'),
(19549,'2012-06-05 03:35:43',9781,'/home'),
(19550,'2012-06-05 04:02:40',9782,'/home'),
(19551,'2012-06-05 04:18:26',9783,'/home'),
(19552,'2012-06-05 04:29:43',9784,'/home'),
(19553,'2012-06-05 04:31:32',9784,'/products'),
(19554,'2012-06-05 04:38:34',9785,'/home'),
(19555,'2012-06-05 04:39:05',9785,'/products'),
(19556,'2012-06-05 04:44:59',9786,'/home'),
(19557,'2012-06-05 05:08:03',9787,'/home'),
(19558,'2012-06-05 06:24:03',9788,'/home'),
(19559,'2012-06-05 06:24:57',9788,'/products'),
(19560,'2012-06-05 06:27:34',9788,'/the-original-mr-fuzzy'),
(19561,'2012-06-05 07:23:32',9789,'/home'),
(19562,'2012-06-05 07:31:57',9790,'/home'),
(19563,'2012-06-05 07:41:29',9791,'/home'),
(19564,'2012-06-05 07:49:06',9792,'/home'),
(19565,'2012-06-05 07:54:07',9793,'/home'),
(19566,'2012-06-05 07:55:22',9793,'/products'),
(19567,'2012-06-05 08:00:39',9794,'/home'),
(19568,'2012-06-05 08:05:13',9794,'/products'),
(19569,'2012-06-05 08:07:13',9794,'/the-original-mr-fuzzy'),
(19570,'2012-06-05 08:08:07',9795,'/home'),
(19571,'2012-06-05 08:11:12',9794,'/cart'),
(19572,'2012-06-05 08:25:09',9796,'/home'),
(19573,'2012-06-05 08:46:33',9797,'/home'),
(19574,'2012-06-05 09:19:07',9798,'/home'),
(19575,'2012-06-05 09:34:55',9799,'/home'),
(19576,'2012-06-05 09:36:51',9800,'/home'),
(19577,'2012-06-05 09:40:46',9801,'/home'),
(19578,'2012-06-05 09:52:58',9802,'/home'),
(19579,'2012-06-05 09:56:55',9802,'/products'),
(19580,'2012-06-05 10:01:37',9803,'/home'),
(19581,'2012-06-05 10:12:15',9804,'/home'),
(19582,'2012-06-05 10:12:28',9805,'/home'),
(19583,'2012-06-05 10:14:05',9806,'/home'),
(19584,'2012-06-05 10:14:42',9807,'/home'),
(19585,'2012-06-05 10:15:39',9804,'/products'),
(19586,'2012-06-05 10:17:27',9808,'/home'),
(19587,'2012-06-05 10:17:31',9804,'/the-original-mr-fuzzy'),
(19588,'2012-06-05 10:17:53',9809,'/home'),
(19589,'2012-06-05 10:18:51',9806,'/products'),
(19590,'2012-06-05 10:20:14',9807,'/products'),
(19591,'2012-06-05 10:20:56',9807,'/the-original-mr-fuzzy'),
(19592,'2012-06-05 10:21:56',9806,'/the-original-mr-fuzzy'),
(19593,'2012-06-05 10:22:25',9810,'/home'),
(19594,'2012-06-05 10:26:14',9810,'/products'),
(19595,'2012-06-05 10:29:07',9810,'/the-original-mr-fuzzy'),
(19596,'2012-06-05 10:49:43',9811,'/home'),
(19597,'2012-06-05 10:53:25',9811,'/products'),
(19598,'2012-06-05 10:56:40',9811,'/the-original-mr-fuzzy'),
(19599,'2012-06-05 11:00:15',9811,'/cart'),
(19600,'2012-06-05 11:00:38',9811,'/shipping'),
(19601,'2012-06-05 11:01:03',9811,'/billing'),
(19602,'2012-06-05 11:01:32',9812,'/home'),
(19603,'2012-06-05 11:12:09',9813,'/home'),
(19604,'2012-06-05 11:14:28',9813,'/products'),
(19605,'2012-06-05 11:14:39',9814,'/home'),
(19606,'2012-06-05 11:17:21',9813,'/the-original-mr-fuzzy'),
(19607,'2012-06-05 11:21:15',9815,'/home'),
(19608,'2012-06-05 11:23:56',9816,'/home'),
(19609,'2012-06-05 11:24:07',9817,'/home'),
(19610,'2012-06-05 11:26:28',9817,'/products'),
(19611,'2012-06-05 11:36:01',9818,'/home'),
(19612,'2012-06-05 11:43:35',9819,'/home'),
(19613,'2012-06-05 11:44:02',9819,'/products'),
(19614,'2012-06-05 11:48:28',9819,'/the-original-mr-fuzzy'),
(19615,'2012-06-05 11:49:03',9820,'/home'),
(19616,'2012-06-05 11:50:20',9819,'/cart'),
(19617,'2012-06-05 11:52:20',9819,'/shipping'),
(19618,'2012-06-05 11:53:09',9820,'/products'),
(19619,'2012-06-05 11:54:55',9819,'/billing'),
(19620,'2012-06-05 11:57:35',9820,'/the-original-mr-fuzzy'),
(19621,'2012-06-05 11:58:32',9819,'/thank-you-for-your-order'),
(19622,'2012-06-05 12:01:23',9821,'/home'),
(19623,'2012-06-05 12:02:02',9822,'/home'),
(19624,'2012-06-05 12:02:23',9823,'/home'),
(19625,'2012-06-05 12:02:53',9821,'/products'),
(19626,'2012-06-05 12:05:04',9823,'/products'),
(19627,'2012-06-05 12:07:04',9821,'/the-original-mr-fuzzy'),
(19628,'2012-06-05 12:08:04',9823,'/the-original-mr-fuzzy'),
(19629,'2012-06-05 12:08:55',9821,'/cart'),
(19630,'2012-06-05 12:10:10',9824,'/home'),
(19631,'2012-06-05 12:12:27',9824,'/products'),
(19632,'2012-06-05 12:14:36',9824,'/the-original-mr-fuzzy'),
(19633,'2012-06-05 12:17:59',9825,'/home'),
(19634,'2012-06-05 12:19:20',9826,'/home'),
(19635,'2012-06-05 12:20:11',9827,'/home'),
(19636,'2012-06-05 12:23:13',9828,'/home'),
(19637,'2012-06-05 12:27:27',9829,'/home'),
(19638,'2012-06-05 12:27:40',9830,'/home'),
(19639,'2012-06-05 12:28:44',9831,'/home'),
(19640,'2012-06-05 12:29:25',9829,'/products'),
(19641,'2012-06-05 12:29:39',9830,'/products'),
(19642,'2012-06-05 12:30:08',9831,'/products'),
(19643,'2012-06-05 12:30:26',9830,'/the-original-mr-fuzzy'),
(19644,'2012-06-05 12:30:55',9829,'/the-original-mr-fuzzy'),
(19645,'2012-06-05 12:33:22',9830,'/cart'),
(19646,'2012-06-05 12:33:54',9830,'/shipping'),
(19647,'2012-06-05 12:34:09',9829,'/cart'),
(19648,'2012-06-05 12:35:31',9829,'/shipping'),
(19649,'2012-06-05 12:35:53',9830,'/billing'),
(19650,'2012-06-05 12:38:07',9829,'/billing'),
(19651,'2012-06-05 12:48:00',9832,'/home'),
(19652,'2012-06-05 12:48:34',9833,'/home'),
(19653,'2012-06-05 12:48:47',9834,'/home'),
(19654,'2012-06-05 12:49:27',9835,'/home'),
(19655,'2012-06-05 12:51:11',9834,'/products'),
(19656,'2012-06-05 12:52:58',9833,'/products'),
(19657,'2012-06-05 12:53:28',9834,'/the-original-mr-fuzzy'),
(19658,'2012-06-05 12:56:36',9833,'/the-original-mr-fuzzy'),
(19659,'2012-06-05 13:09:57',9836,'/home'),
(19660,'2012-06-05 13:14:10',9837,'/home'),
(19661,'2012-06-05 13:16:05',9837,'/products'),
(19662,'2012-06-05 13:18:46',9838,'/home'),
(19663,'2012-06-05 13:23:13',9839,'/home'),
(19664,'2012-06-05 13:23:39',9840,'/home'),
(19665,'2012-06-05 13:26:50',9839,'/products'),
(19666,'2012-06-05 13:27:06',9839,'/the-original-mr-fuzzy'),
(19667,'2012-06-05 13:27:35',9841,'/home'),
(19668,'2012-06-05 13:27:56',9839,'/cart'),
(19669,'2012-06-05 13:28:55',9840,'/products'),
(19670,'2012-06-05 13:30:06',9841,'/products'),
(19671,'2012-06-05 13:31:09',9841,'/the-original-mr-fuzzy'),
(19672,'2012-06-05 13:31:59',9840,'/the-original-mr-fuzzy'),
(19673,'2012-06-05 13:37:01',9842,'/home'),
(19674,'2012-06-05 13:40:37',9843,'/home'),
(19675,'2012-06-05 13:41:41',9844,'/home'),
(19676,'2012-06-05 13:41:41',9845,'/home'),
(19677,'2012-06-05 13:42:56',9845,'/products'),
(19678,'2012-06-05 13:46:40',9846,'/home'),
(19679,'2012-06-05 13:47:03',9844,'/products'),
(19680,'2012-06-05 13:47:35',9845,'/the-original-mr-fuzzy'),
(19681,'2012-06-05 13:48:27',9847,'/home'),
(19682,'2012-06-05 13:49:21',9848,'/home'),
(19683,'2012-06-05 13:50:55',9849,'/home'),
(19684,'2012-06-05 13:53:05',9850,'/home'),
(19685,'2012-06-05 13:55:22',9849,'/products'),
(19686,'2012-06-05 13:57:33',9849,'/the-original-mr-fuzzy'),
(19687,'2012-06-05 13:58:55',9851,'/home'),
(19688,'2012-06-05 13:59:51',9849,'/cart'),
(19689,'2012-06-05 14:01:38',9849,'/shipping'),
(19690,'2012-06-05 14:03:27',9849,'/billing'),
(19691,'2012-06-05 14:05:13',9849,'/thank-you-for-your-order'),
(19692,'2012-06-05 14:16:01',9852,'/home'),
(19693,'2012-06-05 14:17:17',9853,'/home'),
(19694,'2012-06-05 14:17:18',9852,'/products'),
(19695,'2012-06-05 14:17:46',9853,'/products'),
(19696,'2012-06-05 14:18:27',9852,'/the-original-mr-fuzzy'),
(19697,'2012-06-05 14:21:05',9853,'/the-original-mr-fuzzy'),
(19698,'2012-06-05 14:35:55',9854,'/home'),
(19699,'2012-06-05 14:36:13',9855,'/home'),
(19700,'2012-06-05 14:50:15',9856,'/home'),
(19701,'2012-06-05 14:51:10',9856,'/products'),
(19702,'2012-06-05 14:55:14',9856,'/the-original-mr-fuzzy'),
(19703,'2012-06-05 15:10:15',9857,'/home'),
(19704,'2012-06-05 15:10:44',9858,'/home'),
(19705,'2012-06-05 15:11:07',9857,'/products'),
(19706,'2012-06-05 15:12:25',9857,'/the-original-mr-fuzzy'),
(19707,'2012-06-05 15:13:04',9858,'/products'),
(19708,'2012-06-05 15:13:41',9857,'/cart'),
(19709,'2012-06-05 15:15:58',9858,'/the-original-mr-fuzzy'),
(19710,'2012-06-05 15:17:06',9857,'/shipping'),
(19711,'2012-06-05 15:19:53',9857,'/billing'),
(19712,'2012-06-05 15:21:15',9859,'/home'),
(19713,'2012-06-05 15:41:01',9860,'/home'),
(19714,'2012-06-05 15:51:46',9861,'/home'),
(19715,'2012-06-05 15:55:48',9862,'/home'),
(19716,'2012-06-05 16:00:12',9863,'/home'),
(19717,'2012-06-05 16:05:01',9864,'/home'),
(19718,'2012-06-05 16:06:00',9863,'/products'),
(19719,'2012-06-05 16:11:35',9865,'/home'),
(19720,'2012-06-05 16:12:15',9865,'/products'),
(19721,'2012-06-05 16:13:45',9865,'/the-original-mr-fuzzy'),
(19722,'2012-06-05 16:16:24',9865,'/cart'),
(19723,'2012-06-05 16:17:01',9865,'/shipping'),
(19724,'2012-06-05 16:19:18',9866,'/home'),
(19725,'2012-06-05 16:19:19',9865,'/billing'),
(19726,'2012-06-05 16:25:35',9867,'/home'),
(19727,'2012-06-05 16:30:40',9868,'/home'),
(19728,'2012-06-05 16:35:25',9868,'/products'),
(19729,'2012-06-05 16:36:28',9869,'/home'),
(19730,'2012-06-05 16:38:02',9870,'/home'),
(19731,'2012-06-05 16:39:40',9871,'/home'),
(19732,'2012-06-05 16:53:02',9872,'/home'),
(19733,'2012-06-05 16:53:40',9872,'/products'),
(19734,'2012-06-05 16:57:49',9873,'/home'),
(19735,'2012-06-05 17:02:01',9874,'/home'),
(19736,'2012-06-05 17:05:02',9874,'/products'),
(19737,'2012-06-05 17:08:02',9874,'/the-original-mr-fuzzy'),
(19738,'2012-06-05 17:11:02',9875,'/home'),
(19739,'2012-06-05 17:16:31',9875,'/products'),
(19740,'2012-06-05 17:20:46',9876,'/home'),
(19741,'2012-06-05 17:21:53',9876,'/products'),
(19742,'2012-06-05 17:26:05',9877,'/home'),
(19743,'2012-06-05 17:29:52',9878,'/home'),
(19744,'2012-06-05 17:31:47',9879,'/home'),
(19745,'2012-06-05 17:32:28',9878,'/products'),
(19746,'2012-06-05 17:32:48',9880,'/home'),
(19747,'2012-06-05 17:33:21',9879,'/products'),
(19748,'2012-06-05 17:33:40',9881,'/home'),
(19749,'2012-06-05 17:33:52',9878,'/the-original-mr-fuzzy'),
(19750,'2012-06-05 17:35:30',9879,'/the-original-mr-fuzzy'),
(19751,'2012-06-05 17:35:35',9878,'/cart'),
(19752,'2012-06-05 17:38:52',9878,'/shipping'),
(19753,'2012-06-05 17:39:23',9881,'/products'),
(19754,'2012-06-05 17:41:16',9882,'/home'),
(19755,'2012-06-05 17:41:19',9881,'/the-original-mr-fuzzy'),
(19756,'2012-06-05 17:45:14',9881,'/cart'),
(19757,'2012-06-05 17:46:25',9883,'/home'),
(19758,'2012-06-05 17:46:59',9883,'/products'),
(19759,'2012-06-05 17:48:44',9881,'/shipping'),
(19760,'2012-06-05 17:51:02',9884,'/home'),
(19761,'2012-06-05 17:51:34',9881,'/billing'),
(19762,'2012-06-05 17:56:08',9884,'/products'),
(19763,'2012-06-05 17:59:03',9884,'/the-original-mr-fuzzy'),
(19764,'2012-06-05 18:02:05',9884,'/cart'),
(19765,'2012-06-05 18:30:30',9885,'/home'),
(19766,'2012-06-05 18:35:58',9886,'/home'),
(19767,'2012-06-05 18:39:17',9887,'/home'),
(19768,'2012-06-05 18:50:03',9888,'/home'),
(19769,'2012-06-05 18:55:08',9888,'/products'),
(19770,'2012-06-05 18:55:59',9889,'/home'),
(19771,'2012-06-05 18:59:14',9888,'/the-original-mr-fuzzy'),
(19772,'2012-06-05 19:02:14',9888,'/cart'),
(19773,'2012-06-05 19:05:59',9888,'/shipping'),
(19774,'2012-06-05 19:07:05',9888,'/billing'),
(19775,'2012-06-05 19:29:40',9890,'/home'),
(19776,'2012-06-05 19:29:40',9891,'/home'),
(19777,'2012-06-05 19:32:10',9890,'/products'),
(19778,'2012-06-05 19:38:58',9892,'/home'),
(19779,'2012-06-05 19:42:23',9893,'/home'),
(19780,'2012-06-05 19:43:18',9892,'/products'),
(19781,'2012-06-05 19:46:01',9892,'/the-original-mr-fuzzy'),
(19782,'2012-06-05 19:47:50',9892,'/cart'),
(19783,'2012-06-05 19:52:41',9894,'/home'),
(19784,'2012-06-05 19:59:42',9895,'/home'),
(19785,'2012-06-05 20:02:16',9896,'/home'),
(19786,'2012-06-05 20:03:57',9895,'/products'),
(19787,'2012-06-05 20:07:34',9896,'/products'),
(19788,'2012-06-05 20:07:57',9897,'/home'),
(19789,'2012-06-05 20:08:36',9897,'/products'),
(19790,'2012-06-05 20:09:35',9897,'/the-original-mr-fuzzy'),
(19791,'2012-06-05 20:12:54',9897,'/cart'),
(19792,'2012-06-05 20:13:36',9897,'/shipping'),
(19793,'2012-06-05 20:16:07',9897,'/billing'),
(19794,'2012-06-05 20:24:29',9898,'/home'),
(19795,'2012-06-05 20:28:20',9898,'/products'),
(19796,'2012-06-05 20:51:24',9899,'/home'),
(19797,'2012-06-05 20:54:13',9899,'/products'),
(19798,'2012-06-05 21:04:01',9900,'/home'),
(19799,'2012-06-05 21:07:32',9900,'/products'),
(19800,'2012-06-05 21:08:29',9900,'/the-original-mr-fuzzy'),
(19801,'2012-06-05 21:14:36',9901,'/home'),
(19802,'2012-06-05 21:15:10',9901,'/products'),
(19803,'2012-06-05 21:15:20',9902,'/home'),
(19804,'2012-06-05 21:23:47',9903,'/home'),
(19805,'2012-06-05 21:25:37',9903,'/products'),
(19806,'2012-06-05 21:27:12',9903,'/the-original-mr-fuzzy'),
(19807,'2012-06-05 21:30:39',9903,'/cart'),
(19808,'2012-06-05 21:33:20',9903,'/shipping'),
(19809,'2012-06-05 21:36:26',9903,'/billing'),
(19810,'2012-06-05 22:04:33',9904,'/home'),
(19811,'2012-06-05 22:14:14',9905,'/home'),
(19812,'2012-06-05 22:19:53',9905,'/products'),
(19813,'2012-06-05 23:00:16',9906,'/home'),
(19814,'2012-06-05 23:10:48',9907,'/home'),
(19815,'2012-06-05 23:16:36',9907,'/products'),
(19816,'2012-06-05 23:16:59',9907,'/the-original-mr-fuzzy'),
(19817,'2012-06-05 23:23:49',9908,'/home'),
(19818,'2012-06-05 23:24:41',9909,'/home'),
(19819,'2012-06-05 23:28:58',9910,'/home'),
(19820,'2012-06-05 23:30:17',9910,'/products'),
(19821,'2012-06-05 23:31:35',9910,'/the-original-mr-fuzzy'),
(19822,'2012-06-05 23:52:46',9911,'/home'),
(19823,'2012-06-06 00:00:16',9912,'/home'),
(19824,'2012-06-06 00:03:40',9912,'/products'),
(19825,'2012-06-06 00:04:24',9912,'/the-original-mr-fuzzy'),
(19826,'2012-06-06 00:07:35',9912,'/cart'),
(19827,'2012-06-06 00:17:48',9913,'/home'),
(19828,'2012-06-06 00:45:56',9914,'/home'),
(19829,'2012-06-06 00:50:42',9914,'/products'),
(19830,'2012-06-06 00:54:36',9914,'/the-original-mr-fuzzy'),
(19831,'2012-06-06 01:08:50',9915,'/home'),
(19832,'2012-06-06 01:13:03',9915,'/products'),
(19833,'2012-06-06 01:16:53',9915,'/the-original-mr-fuzzy'),
(19834,'2012-06-06 01:18:26',9915,'/cart'),
(19835,'2012-06-06 01:22:14',9915,'/shipping'),
(19836,'2012-06-06 01:24:03',9915,'/billing'),
(19837,'2012-06-06 01:28:55',9915,'/thank-you-for-your-order'),
(19838,'2012-06-06 01:37:59',9916,'/home'),
(19839,'2012-06-06 01:40:55',9916,'/products'),
(19840,'2012-06-06 01:43:44',9916,'/the-original-mr-fuzzy'),
(19841,'2012-06-06 01:45:09',9916,'/cart'),
(19842,'2012-06-06 01:48:37',9916,'/shipping'),
(19843,'2012-06-06 01:50:56',9916,'/billing'),
(19844,'2012-06-06 02:01:46',9917,'/home'),
(19845,'2012-06-06 02:06:13',9918,'/home'),
(19846,'2012-06-06 02:06:33',9917,'/products'),
(19847,'2012-06-06 02:08:51',9917,'/the-original-mr-fuzzy'),
(19848,'2012-06-06 02:10:52',9919,'/home'),
(19849,'2012-06-06 02:16:05',9919,'/products'),
(19850,'2012-06-06 02:18:55',9919,'/the-original-mr-fuzzy'),
(19851,'2012-06-06 02:20:57',9919,'/cart'),
(19852,'2012-06-06 02:28:07',9920,'/home'),
(19853,'2012-06-06 03:06:58',9921,'/home'),
(19854,'2012-06-06 03:18:19',9922,'/home'),
(19855,'2012-06-06 03:20:28',9922,'/products'),
(19856,'2012-06-06 03:23:04',9922,'/the-original-mr-fuzzy'),
(19857,'2012-06-06 03:32:02',9923,'/home'),
(19858,'2012-06-06 03:55:20',9924,'/home'),
(19859,'2012-06-06 03:59:02',9924,'/products'),
(19860,'2012-06-06 04:08:50',9925,'/home'),
(19861,'2012-06-06 04:14:11',9926,'/home'),
(19862,'2012-06-06 04:59:13',9927,'/home'),
(19863,'2012-06-06 05:02:50',9927,'/products'),
(19864,'2012-06-06 05:07:04',9927,'/the-original-mr-fuzzy'),
(19865,'2012-06-06 05:08:28',9928,'/home'),
(19866,'2012-06-06 06:44:48',9929,'/home'),
(19867,'2012-06-06 07:16:54',9930,'/home'),
(19868,'2012-06-06 07:19:41',9930,'/products'),
(19869,'2012-06-06 07:23:57',9930,'/the-original-mr-fuzzy'),
(19870,'2012-06-06 07:42:05',9931,'/home'),
(19871,'2012-06-06 07:56:25',9932,'/home'),
(19872,'2012-06-06 08:00:20',9932,'/products'),
(19873,'2012-06-06 08:04:19',9932,'/the-original-mr-fuzzy'),
(19874,'2012-06-06 08:06:10',9932,'/cart'),
(19875,'2012-06-06 08:08:12',9932,'/shipping'),
(19876,'2012-06-06 08:08:55',9933,'/home'),
(19877,'2012-06-06 08:09:58',9933,'/products'),
(19878,'2012-06-06 08:11:07',9932,'/billing'),
(19879,'2012-06-06 08:12:26',9933,'/the-original-mr-fuzzy'),
(19880,'2012-06-06 08:14:09',9932,'/thank-you-for-your-order'),
(19881,'2012-06-06 08:23:03',9934,'/home'),
(19882,'2012-06-06 08:36:30',9935,'/home'),
(19883,'2012-06-06 08:38:19',9936,'/home'),
(19884,'2012-06-06 08:56:38',9937,'/home'),
(19885,'2012-06-06 09:03:01',9938,'/home'),
(19886,'2012-06-06 09:11:37',9939,'/home'),
(19887,'2012-06-06 09:15:19',9940,'/home'),
(19888,'2012-06-06 09:18:42',9940,'/products'),
(19889,'2012-06-06 09:20:35',9941,'/home'),
(19890,'2012-06-06 09:21:17',9942,'/home'),
(19891,'2012-06-06 09:23:13',9940,'/the-original-mr-fuzzy'),
(19892,'2012-06-06 09:26:58',9942,'/products'),
(19893,'2012-06-06 09:28:40',9942,'/the-original-mr-fuzzy'),
(19894,'2012-06-06 09:31:24',9942,'/cart'),
(19895,'2012-06-06 09:34:23',9942,'/shipping'),
(19896,'2012-06-06 09:35:50',9942,'/billing'),
(19897,'2012-06-06 09:41:17',9943,'/home'),
(19898,'2012-06-06 09:41:57',9944,'/home'),
(19899,'2012-06-06 09:43:17',9942,'/thank-you-for-your-order'),
(19900,'2012-06-06 09:43:20',9945,'/home'),
(19901,'2012-06-06 09:44:19',9945,'/products'),
(19902,'2012-06-06 09:47:53',9945,'/the-original-mr-fuzzy'),
(19903,'2012-06-06 09:51:55',9945,'/cart'),
(19904,'2012-06-06 09:54:31',9946,'/home'),
(19905,'2012-06-06 09:58:44',9947,'/home'),
(19906,'2012-06-06 10:09:34',9948,'/home'),
(19907,'2012-06-06 10:10:42',9948,'/products'),
(19908,'2012-06-06 10:13:35',9949,'/home'),
(19909,'2012-06-06 10:14:18',9948,'/the-original-mr-fuzzy'),
(19910,'2012-06-06 10:14:56',9948,'/cart'),
(19911,'2012-06-06 10:15:54',9950,'/home'),
(19912,'2012-06-06 10:16:15',9948,'/shipping'),
(19913,'2012-06-06 10:16:18',9950,'/products'),
(19914,'2012-06-06 10:16:40',9949,'/products'),
(19915,'2012-06-06 10:17:19',9948,'/billing'),
(19916,'2012-06-06 10:18:37',9950,'/the-original-mr-fuzzy'),
(19917,'2012-06-06 10:18:51',9951,'/home'),
(19918,'2012-06-06 10:19:21',9949,'/the-original-mr-fuzzy'),
(19919,'2012-06-06 10:20:11',9950,'/cart'),
(19920,'2012-06-06 10:21:56',9951,'/products'),
(19921,'2012-06-06 10:29:27',9952,'/home'),
(19922,'2012-06-06 10:32:01',9953,'/home'),
(19923,'2012-06-06 10:34:32',9953,'/products'),
(19924,'2012-06-06 10:37:50',9953,'/the-original-mr-fuzzy'),
(19925,'2012-06-06 10:40:52',9954,'/home'),
(19926,'2012-06-06 10:43:45',9955,'/home'),
(19927,'2012-06-06 10:46:19',9954,'/products'),
(19928,'2012-06-06 10:46:45',9954,'/the-original-mr-fuzzy'),
(19929,'2012-06-06 10:47:58',9955,'/products'),
(19930,'2012-06-06 10:48:07',9956,'/home'),
(19931,'2012-06-06 10:48:38',9954,'/cart'),
(19932,'2012-06-06 10:48:51',9955,'/the-original-mr-fuzzy'),
(19933,'2012-06-06 10:49:32',9954,'/shipping'),
(19934,'2012-06-06 10:50:10',9954,'/billing'),
(19935,'2012-06-06 10:53:15',9957,'/home'),
(19936,'2012-06-06 10:54:35',9958,'/home'),
(19937,'2012-06-06 10:54:47',9954,'/thank-you-for-your-order'),
(19938,'2012-06-06 10:55:50',9957,'/products'),
(19939,'2012-06-06 10:57:54',9959,'/home'),
(19940,'2012-06-06 10:58:38',9960,'/home'),
(19941,'2012-06-06 10:59:54',9959,'/products'),
(19942,'2012-06-06 11:02:47',9959,'/the-original-mr-fuzzy'),
(19943,'2012-06-06 11:03:26',9959,'/cart'),
(19944,'2012-06-06 11:07:14',9959,'/shipping'),
(19945,'2012-06-06 11:08:48',9961,'/home'),
(19946,'2012-06-06 11:09:50',9959,'/billing'),
(19947,'2012-06-06 11:12:32',9961,'/products'),
(19948,'2012-06-06 11:15:10',9961,'/the-original-mr-fuzzy'),
(19949,'2012-06-06 11:16:01',9961,'/cart'),
(19950,'2012-06-06 11:17:39',9961,'/shipping'),
(19951,'2012-06-06 11:19:39',9961,'/billing'),
(19952,'2012-06-06 11:21:25',9962,'/home'),
(19953,'2012-06-06 11:22:24',9963,'/home'),
(19954,'2012-06-06 11:26:59',9963,'/products'),
(19955,'2012-06-06 11:35:10',9964,'/home'),
(19956,'2012-06-06 11:35:16',9965,'/home'),
(19957,'2012-06-06 11:36:07',9965,'/products'),
(19958,'2012-06-06 11:40:25',9965,'/the-original-mr-fuzzy'),
(19959,'2012-06-06 11:40:50',9966,'/home'),
(19960,'2012-06-06 11:50:35',9967,'/home'),
(19961,'2012-06-06 11:51:51',9968,'/home'),
(19962,'2012-06-06 11:53:23',9969,'/home'),
(19963,'2012-06-06 11:55:05',9970,'/home'),
(19964,'2012-06-06 11:56:09',9971,'/home'),
(19965,'2012-06-06 11:56:56',9972,'/home'),
(19966,'2012-06-06 11:57:22',9973,'/home'),
(19967,'2012-06-06 11:57:29',9968,'/products'),
(19968,'2012-06-06 12:00:11',9971,'/products'),
(19969,'2012-06-06 12:00:18',9974,'/home'),
(19970,'2012-06-06 12:00:35',9975,'/home'),
(19971,'2012-06-06 12:00:36',9971,'/the-original-mr-fuzzy'),
(19972,'2012-06-06 12:00:58',9976,'/home'),
(19973,'2012-06-06 12:01:31',9975,'/products'),
(19974,'2012-06-06 12:01:33',9977,'/home'),
(19975,'2012-06-06 12:01:54',9973,'/products'),
(19976,'2012-06-06 12:01:57',9968,'/the-original-mr-fuzzy'),
(19977,'2012-06-06 12:03:33',9973,'/the-original-mr-fuzzy'),
(19978,'2012-06-06 12:05:26',9973,'/cart'),
(19979,'2012-06-06 12:06:05',9976,'/products'),
(19980,'2012-06-06 12:08:26',9976,'/the-original-mr-fuzzy'),
(19981,'2012-06-06 12:10:41',9978,'/home'),
(19982,'2012-06-06 12:11:13',9976,'/cart'),
(19983,'2012-06-06 12:11:58',9979,'/home'),
(19984,'2012-06-06 12:14:57',9980,'/home'),
(19985,'2012-06-06 12:16:54',9979,'/products'),
(19986,'2012-06-06 12:20:58',9981,'/home'),
(19987,'2012-06-06 12:23:06',9982,'/home'),
(19988,'2012-06-06 12:23:20',9983,'/home'),
(19989,'2012-06-06 12:30:09',9984,'/home'),
(19990,'2012-06-06 12:33:58',9985,'/home'),
(19991,'2012-06-06 12:35:20',9986,'/home'),
(19992,'2012-06-06 12:37:00',9987,'/home'),
(19993,'2012-06-06 12:40:18',9986,'/products'),
(19994,'2012-06-06 12:42:27',9986,'/the-original-mr-fuzzy'),
(19995,'2012-06-06 12:43:52',9988,'/home'),
(19996,'2012-06-06 12:48:08',9989,'/home'),
(19997,'2012-06-06 12:48:33',9989,'/products'),
(19998,'2012-06-06 12:49:48',9990,'/home'),
(19999,'2012-06-06 12:52:01',9989,'/the-original-mr-fuzzy'),
(20000,'2012-06-06 12:52:33',9989,'/cart'),
(20001,'2012-06-06 12:56:09',9989,'/shipping'),
(20002,'2012-06-06 12:56:55',9991,'/home'),
(20003,'2012-06-06 12:58:01',9989,'/billing'),
(20004,'2012-06-06 13:02:06',9992,'/home'),
(20005,'2012-06-06 13:05:33',9989,'/thank-you-for-your-order'),
(20006,'2012-06-06 13:06:32',9992,'/products'),
(20007,'2012-06-06 13:08:18',9992,'/the-original-mr-fuzzy'),
(20008,'2012-06-06 13:09:30',9992,'/cart'),
(20009,'2012-06-06 13:11:30',9992,'/shipping'),
(20010,'2012-06-06 13:14:29',9992,'/billing'),
(20011,'2012-06-06 13:19:28',9993,'/home'),
(20012,'2012-06-06 13:22:23',9994,'/home'),
(20013,'2012-06-06 13:24:05',9995,'/home'),
(20014,'2012-06-06 13:24:28',9993,'/products'),
(20015,'2012-06-06 13:26:02',9994,'/products'),
(20016,'2012-06-06 13:27:06',9993,'/the-original-mr-fuzzy'),
(20017,'2012-06-06 13:29:15',9994,'/the-original-mr-fuzzy'),
(20018,'2012-06-06 13:37:54',9996,'/home'),
(20019,'2012-06-06 13:42:33',9997,'/home'),
(20020,'2012-06-06 13:51:35',9998,'/home'),
(20021,'2012-06-06 13:56:38',9999,'/home'),
(20022,'2012-06-06 14:04:04',10000,'/home'),
(20023,'2012-06-06 14:04:21',10001,'/home'),
(20024,'2012-06-06 14:07:46',10002,'/home'),
(20025,'2012-06-06 14:08:19',10001,'/products'),
(20026,'2012-06-06 14:11:01',10003,'/home'),
(20027,'2012-06-06 14:11:56',10003,'/products'),
(20028,'2012-06-06 14:12:17',10004,'/home'),
(20029,'2012-06-06 14:14:15',10005,'/home'),
(20030,'2012-06-06 14:15:00',10006,'/home'),
(20031,'2012-06-06 14:15:25',10003,'/the-original-mr-fuzzy'),
(20032,'2012-06-06 14:15:48',10007,'/home'),
(20033,'2012-06-06 14:16:23',10006,'/products'),
(20034,'2012-06-06 14:19:14',10007,'/products'),
(20035,'2012-06-06 14:19:23',10003,'/cart'),
(20036,'2012-06-06 14:21:52',10003,'/shipping'),
(20037,'2012-06-06 14:22:20',10007,'/the-original-mr-fuzzy'),
(20038,'2012-06-06 14:23:33',10007,'/cart'),
(20039,'2012-06-06 14:26:03',10007,'/shipping'),
(20040,'2012-06-06 14:29:11',10007,'/billing'),
(20041,'2012-06-06 14:42:30',10008,'/home'),
(20042,'2012-06-06 14:44:07',10009,'/home'),
(20043,'2012-06-06 14:45:56',10010,'/home'),
(20044,'2012-06-06 14:51:50',10011,'/home'),
(20045,'2012-06-06 14:53:25',10012,'/home'),
(20046,'2012-06-06 14:54:24',10012,'/products'),
(20047,'2012-06-06 14:54:45',10012,'/the-original-mr-fuzzy'),
(20048,'2012-06-06 14:57:39',10011,'/products'),
(20049,'2012-06-06 15:03:55',10013,'/home'),
(20050,'2012-06-06 15:06:05',10013,'/products'),
(20051,'2012-06-06 15:07:10',10013,'/the-original-mr-fuzzy'),
(20052,'2012-06-06 15:33:19',10014,'/home'),
(20053,'2012-06-06 15:34:14',10015,'/home'),
(20054,'2012-06-06 15:47:22',10016,'/home'),
(20055,'2012-06-06 15:49:00',10016,'/products'),
(20056,'2012-06-06 15:53:07',10016,'/the-original-mr-fuzzy'),
(20057,'2012-06-06 16:09:57',10017,'/home'),
(20058,'2012-06-06 16:11:22',10018,'/home'),
(20059,'2012-06-06 16:13:54',10017,'/products'),
(20060,'2012-06-06 16:17:43',10017,'/the-original-mr-fuzzy'),
(20061,'2012-06-06 16:22:36',10019,'/home'),
(20062,'2012-06-06 16:22:51',10020,'/home'),
(20063,'2012-06-06 16:23:50',10020,'/products'),
(20064,'2012-06-06 16:25:55',10020,'/the-original-mr-fuzzy'),
(20065,'2012-06-06 16:26:58',10020,'/cart'),
(20066,'2012-06-06 16:28:06',10020,'/shipping'),
(20067,'2012-06-06 16:28:39',10020,'/billing'),
(20068,'2012-06-06 16:31:59',10021,'/home'),
(20069,'2012-06-06 16:34:56',10022,'/home'),
(20070,'2012-06-06 16:35:25',10023,'/home'),
(20071,'2012-06-06 16:36:33',10020,'/thank-you-for-your-order'),
(20072,'2012-06-06 16:36:47',10023,'/products'),
(20073,'2012-06-06 16:37:11',10024,'/home'),
(20074,'2012-06-06 16:37:43',10021,'/products'),
(20075,'2012-06-06 16:38:25',10025,'/home'),
(20076,'2012-06-06 16:40:48',10021,'/the-original-mr-fuzzy'),
(20077,'2012-06-06 16:41:21',10023,'/the-original-mr-fuzzy'),
(20078,'2012-06-06 16:42:02',10021,'/cart'),
(20079,'2012-06-06 16:43:27',10021,'/shipping'),
(20080,'2012-06-06 16:43:54',10023,'/cart'),
(20081,'2012-06-06 16:45:16',10021,'/billing'),
(20082,'2012-06-06 16:50:03',10026,'/home'),
(20083,'2012-06-06 16:56:44',10027,'/home'),
(20084,'2012-06-06 17:03:29',10028,'/home'),
(20085,'2012-06-06 17:18:21',10029,'/home'),
(20086,'2012-06-06 17:21:42',10030,'/home'),
(20087,'2012-06-06 17:21:59',10029,'/products'),
(20088,'2012-06-06 17:22:49',10031,'/home'),
(20089,'2012-06-06 17:26:26',10029,'/the-original-mr-fuzzy'),
(20090,'2012-06-06 17:26:55',10032,'/home'),
(20091,'2012-06-06 17:29:07',10032,'/products'),
(20092,'2012-06-06 17:29:20',10033,'/home'),
(20093,'2012-06-06 17:31:53',10033,'/products'),
(20094,'2012-06-06 17:32:59',10032,'/the-original-mr-fuzzy'),
(20095,'2012-06-06 17:33:13',10033,'/the-original-mr-fuzzy'),
(20096,'2012-06-06 17:34:36',10033,'/cart'),
(20097,'2012-06-06 17:37:05',10034,'/home'),
(20098,'2012-06-06 17:37:38',10035,'/home'),
(20099,'2012-06-06 17:37:56',10033,'/shipping'),
(20100,'2012-06-06 17:38:54',10036,'/home'),
(20101,'2012-06-06 17:39:09',10033,'/billing'),
(20102,'2012-06-06 17:39:24',10037,'/home'),
(20103,'2012-06-06 17:40:07',10033,'/thank-you-for-your-order'),
(20104,'2012-06-06 17:42:26',10036,'/products'),
(20105,'2012-06-06 17:45:26',10038,'/home'),
(20106,'2012-06-06 17:49:58',10039,'/home'),
(20107,'2012-06-06 17:50:16',10040,'/home'),
(20108,'2012-06-06 17:53:21',10040,'/products'),
(20109,'2012-06-06 17:56:15',10041,'/home'),
(20110,'2012-06-06 17:59:30',10041,'/products'),
(20111,'2012-06-06 18:03:08',10041,'/the-original-mr-fuzzy'),
(20112,'2012-06-06 18:04:14',10042,'/home'),
(20113,'2012-06-06 18:05:36',10041,'/cart'),
(20114,'2012-06-06 18:06:46',10043,'/home'),
(20115,'2012-06-06 18:06:57',10041,'/shipping'),
(20116,'2012-06-06 18:10:10',10041,'/billing'),
(20117,'2012-06-06 18:10:56',10043,'/products'),
(20118,'2012-06-06 18:13:18',10041,'/thank-you-for-your-order'),
(20119,'2012-06-06 18:27:21',10044,'/home'),
(20120,'2012-06-06 18:28:27',10044,'/products'),
(20121,'2012-06-06 18:29:07',10044,'/the-original-mr-fuzzy'),
(20122,'2012-06-06 18:29:36',10044,'/cart'),
(20123,'2012-06-06 18:33:09',10044,'/shipping'),
(20124,'2012-06-06 18:33:25',10045,'/home'),
(20125,'2012-06-06 18:35:06',10046,'/home'),
(20126,'2012-06-06 18:35:13',10045,'/products'),
(20127,'2012-06-06 18:36:16',10045,'/the-original-mr-fuzzy'),
(20128,'2012-06-06 18:38:10',10045,'/cart'),
(20129,'2012-06-06 18:39:01',10047,'/home'),
(20130,'2012-06-06 18:40:47',10048,'/home'),
(20131,'2012-06-06 18:40:48',10045,'/shipping'),
(20132,'2012-06-06 18:41:14',10045,'/billing'),
(20133,'2012-06-06 18:42:40',10049,'/home'),
(20134,'2012-06-06 18:47:19',10050,'/home'),
(20135,'2012-06-06 18:51:07',10051,'/home'),
(20136,'2012-06-06 18:51:54',10050,'/products'),
(20137,'2012-06-06 18:54:54',10050,'/the-original-mr-fuzzy'),
(20138,'2012-06-06 18:56:02',10051,'/products'),
(20139,'2012-06-06 19:27:38',10052,'/home'),
(20140,'2012-06-06 19:31:00',10053,'/home'),
(20141,'2012-06-06 19:34:51',10054,'/home'),
(20142,'2012-06-06 19:36:21',10055,'/home'),
(20143,'2012-06-06 19:36:34',10053,'/products'),
(20144,'2012-06-06 19:39:18',10053,'/the-original-mr-fuzzy'),
(20145,'2012-06-06 19:50:47',10056,'/home'),
(20146,'2012-06-06 19:53:43',10056,'/products'),
(20147,'2012-06-06 20:09:00',10057,'/home'),
(20148,'2012-06-06 20:13:04',10058,'/home'),
(20149,'2012-06-06 20:23:35',10059,'/home'),
(20150,'2012-06-06 20:25:04',10059,'/products'),
(20151,'2012-06-06 20:29:32',10059,'/the-original-mr-fuzzy'),
(20152,'2012-06-06 20:31:42',10060,'/home'),
(20153,'2012-06-06 20:41:15',10061,'/home'),
(20154,'2012-06-06 20:44:00',10062,'/home'),
(20155,'2012-06-06 20:47:09',10063,'/home'),
(20156,'2012-06-06 20:47:51',10064,'/home'),
(20157,'2012-06-06 21:02:52',10065,'/home'),
(20158,'2012-06-06 21:07:55',10066,'/home'),
(20159,'2012-06-06 21:09:41',10067,'/home'),
(20160,'2012-06-06 21:11:00',10068,'/home'),
(20161,'2012-06-06 21:15:23',10067,'/products'),
(20162,'2012-06-06 21:15:58',10067,'/the-original-mr-fuzzy'),
(20163,'2012-06-06 21:16:49',10069,'/home'),
(20164,'2012-06-06 21:17:43',10070,'/home'),
(20165,'2012-06-06 21:18:17',10069,'/products'),
(20166,'2012-06-06 21:28:18',10071,'/home'),
(20167,'2012-06-06 21:29:25',10071,'/products'),
(20168,'2012-06-06 21:31:56',10071,'/the-original-mr-fuzzy'),
(20169,'2012-06-06 21:35:26',10072,'/home'),
(20170,'2012-06-06 21:37:32',10072,'/products'),
(20171,'2012-06-06 21:39:17',10072,'/the-original-mr-fuzzy'),
(20172,'2012-06-06 21:46:52',10073,'/home'),
(20173,'2012-06-06 21:48:43',10074,'/home'),
(20174,'2012-06-06 21:49:21',10075,'/home'),
(20175,'2012-06-06 21:51:41',10074,'/products'),
(20176,'2012-06-06 21:57:34',10076,'/home'),
(20177,'2012-06-06 22:16:27',10077,'/home'),
(20178,'2012-06-06 22:29:16',10078,'/home'),
(20179,'2012-06-06 22:30:02',10078,'/products'),
(20180,'2012-06-06 22:31:00',10078,'/the-original-mr-fuzzy'),
(20181,'2012-06-06 22:42:24',10079,'/home'),
(20182,'2012-06-06 22:45:50',10080,'/home'),
(20183,'2012-06-06 22:46:32',10079,'/products'),
(20184,'2012-06-06 22:49:58',10081,'/home'),
(20185,'2012-06-06 22:50:18',10079,'/the-original-mr-fuzzy'),
(20186,'2012-06-06 23:12:41',10082,'/home'),
(20187,'2012-06-06 23:38:39',10083,'/home'),
(20188,'2012-06-06 23:41:14',10083,'/products'),
(20189,'2012-06-06 23:43:39',10083,'/the-original-mr-fuzzy'),
(20190,'2012-06-06 23:48:42',10084,'/home'),
(20191,'2012-06-07 00:17:06',10085,'/home'),
(20192,'2012-06-07 00:17:08',10086,'/home'),
(20193,'2012-06-07 00:23:07',10087,'/home'),
(20194,'2012-06-07 00:23:51',10088,'/home'),
(20195,'2012-06-07 00:24:51',10089,'/home'),
(20196,'2012-06-07 00:25:18',10090,'/home'),
(20197,'2012-06-07 00:26:45',10088,'/products'),
(20198,'2012-06-07 00:28:07',10087,'/products'),
(20199,'2012-06-07 00:28:40',10087,'/the-original-mr-fuzzy'),
(20200,'2012-06-07 00:28:42',10090,'/products'),
(20201,'2012-06-07 00:30:50',10088,'/the-original-mr-fuzzy'),
(20202,'2012-06-07 00:32:40',10087,'/cart'),
(20203,'2012-06-07 00:33:45',10088,'/cart'),
(20204,'2012-06-07 00:37:11',10091,'/home'),
(20205,'2012-06-07 01:06:22',10092,'/home'),
(20206,'2012-06-07 01:29:18',10093,'/home'),
(20207,'2012-06-07 01:32:09',10093,'/products'),
(20208,'2012-06-07 01:32:58',10093,'/the-original-mr-fuzzy'),
(20209,'2012-06-07 01:56:46',10094,'/home'),
(20210,'2012-06-07 02:02:03',10094,'/products'),
(20211,'2012-06-07 02:02:30',10094,'/the-original-mr-fuzzy'),
(20212,'2012-06-07 02:04:41',10094,'/cart'),
(20213,'2012-06-07 02:10:38',10095,'/home'),
(20214,'2012-06-07 02:12:43',10095,'/products'),
(20215,'2012-06-07 02:15:18',10096,'/home'),
(20216,'2012-06-07 03:35:22',10097,'/home'),
(20217,'2012-06-07 05:00:03',10098,'/home'),
(20218,'2012-06-07 05:09:42',10099,'/home'),
(20219,'2012-06-07 05:15:50',10100,'/home'),
(20220,'2012-06-07 06:11:44',10101,'/home'),
(20221,'2012-06-07 06:15:20',10102,'/home'),
(20222,'2012-06-07 06:16:46',10101,'/products'),
(20223,'2012-06-07 06:16:52',10103,'/home'),
(20224,'2012-06-07 06:17:06',10102,'/products'),
(20225,'2012-06-07 06:17:42',10102,'/the-original-mr-fuzzy'),
(20226,'2012-06-07 06:19:12',10104,'/home'),
(20227,'2012-06-07 06:19:26',10102,'/cart'),
(20228,'2012-06-07 06:20:45',10101,'/the-original-mr-fuzzy'),
(20229,'2012-06-07 06:21:36',10102,'/shipping'),
(20230,'2012-06-07 06:22:33',10102,'/billing'),
(20231,'2012-06-07 06:23:46',10105,'/home'),
(20232,'2012-06-07 06:24:01',10104,'/products'),
(20233,'2012-06-07 06:28:04',10104,'/the-original-mr-fuzzy'),
(20234,'2012-06-07 06:29:12',10106,'/home'),
(20235,'2012-06-07 06:29:31',10105,'/products'),
(20236,'2012-06-07 06:30:05',10105,'/the-original-mr-fuzzy'),
(20237,'2012-06-07 06:30:32',10106,'/products'),
(20238,'2012-06-07 06:31:48',10105,'/cart'),
(20239,'2012-06-07 06:34:24',10105,'/shipping'),
(20240,'2012-06-07 06:37:31',10105,'/billing'),
(20241,'2012-06-07 06:41:57',10105,'/thank-you-for-your-order'),
(20242,'2012-06-07 06:43:19',10107,'/home'),
(20243,'2012-06-07 07:06:19',10108,'/home'),
(20244,'2012-06-07 07:31:00',10109,'/home'),
(20245,'2012-06-07 07:48:29',10110,'/home'),
(20246,'2012-06-07 08:16:31',10111,'/home'),
(20247,'2012-06-07 08:17:32',10112,'/home'),
(20248,'2012-06-07 08:24:39',10113,'/home'),
(20249,'2012-06-07 08:27:49',10113,'/products'),
(20250,'2012-06-07 08:32:36',10114,'/home'),
(20251,'2012-06-07 08:33:51',10115,'/home'),
(20252,'2012-06-07 08:35:15',10116,'/home'),
(20253,'2012-06-07 08:38:46',10115,'/products'),
(20254,'2012-06-07 08:41:04',10116,'/products'),
(20255,'2012-06-07 08:42:48',10117,'/home'),
(20256,'2012-06-07 08:44:39',10117,'/products'),
(20257,'2012-06-07 08:44:43',10116,'/the-original-mr-fuzzy'),
(20258,'2012-06-07 08:47:42',10116,'/cart'),
(20259,'2012-06-07 08:50:16',10116,'/shipping'),
(20260,'2012-06-07 08:50:59',10116,'/billing'),
(20261,'2012-06-07 08:54:38',10118,'/home'),
(20262,'2012-06-07 08:55:15',10119,'/home'),
(20263,'2012-06-07 08:57:11',10119,'/products'),
(20264,'2012-06-07 09:16:41',10120,'/home'),
(20265,'2012-06-07 09:17:27',10121,'/home'),
(20266,'2012-06-07 09:17:46',10122,'/home'),
(20267,'2012-06-07 09:18:28',10122,'/products'),
(20268,'2012-06-07 09:18:32',10123,'/home'),
(20269,'2012-06-07 09:19:04',10124,'/home'),
(20270,'2012-06-07 09:20:53',10125,'/home'),
(20271,'2012-06-07 09:21:32',10122,'/the-original-mr-fuzzy'),
(20272,'2012-06-07 09:23:34',10122,'/cart'),
(20273,'2012-06-07 09:23:53',10125,'/products'),
(20274,'2012-06-07 09:24:42',10122,'/shipping'),
(20275,'2012-06-07 09:27:21',10122,'/billing'),
(20276,'2012-06-07 09:28:19',10126,'/home'),
(20277,'2012-06-07 09:29:30',10126,'/products'),
(20278,'2012-06-07 09:31:47',10122,'/thank-you-for-your-order'),
(20279,'2012-06-07 09:33:37',10126,'/the-original-mr-fuzzy'),
(20280,'2012-06-07 09:35:19',10127,'/home'),
(20281,'2012-06-07 09:40:47',10127,'/products'),
(20282,'2012-06-07 09:41:18',10128,'/home'),
(20283,'2012-06-07 09:43:04',10127,'/the-original-mr-fuzzy'),
(20284,'2012-06-07 09:43:50',10127,'/cart'),
(20285,'2012-06-07 09:43:59',10129,'/home'),
(20286,'2012-06-07 09:45:21',10128,'/products'),
(20287,'2012-06-07 09:48:35',10128,'/the-original-mr-fuzzy'),
(20288,'2012-06-07 09:49:09',10129,'/products'),
(20289,'2012-06-07 09:49:26',10129,'/the-original-mr-fuzzy'),
(20290,'2012-06-07 09:50:04',10130,'/home'),
(20291,'2012-06-07 09:57:53',10131,'/home'),
(20292,'2012-06-07 10:04:07',10132,'/home'),
(20293,'2012-06-07 10:11:50',10133,'/home'),
(20294,'2012-06-07 10:23:39',10134,'/home'),
(20295,'2012-06-07 10:26:11',10135,'/home'),
(20296,'2012-06-07 10:39:58',10136,'/home'),
(20297,'2012-06-07 10:41:04',10136,'/products'),
(20298,'2012-06-07 10:41:19',10136,'/the-original-mr-fuzzy'),
(20299,'2012-06-07 10:42:58',10137,'/home'),
(20300,'2012-06-07 10:43:27',10137,'/products'),
(20301,'2012-06-07 10:45:54',10138,'/home'),
(20302,'2012-06-07 10:47:00',10138,'/products'),
(20303,'2012-06-07 10:48:04',10137,'/the-original-mr-fuzzy'),
(20304,'2012-06-07 10:51:23',10138,'/the-original-mr-fuzzy'),
(20305,'2012-06-07 10:58:10',10139,'/home'),
(20306,'2012-06-07 11:06:10',10140,'/home'),
(20307,'2012-06-07 11:06:41',10141,'/home'),
(20308,'2012-06-07 11:10:34',10140,'/products'),
(20309,'2012-06-07 11:13:45',10142,'/home'),
(20310,'2012-06-07 11:13:59',10140,'/the-original-mr-fuzzy'),
(20311,'2012-06-07 11:18:22',10143,'/home'),
(20312,'2012-06-07 11:25:34',10144,'/home'),
(20313,'2012-06-07 11:27:18',10145,'/home'),
(20314,'2012-06-07 11:27:23',10146,'/home'),
(20315,'2012-06-07 11:29:52',10147,'/home'),
(20316,'2012-06-07 11:31:02',10145,'/products'),
(20317,'2012-06-07 11:33:02',10148,'/home'),
(20318,'2012-06-07 11:33:17',10149,'/home'),
(20319,'2012-06-07 11:34:15',10150,'/home'),
(20320,'2012-06-07 11:34:43',10145,'/the-original-mr-fuzzy'),
(20321,'2012-06-07 11:35:00',10151,'/home'),
(20322,'2012-06-07 11:35:44',10145,'/cart'),
(20323,'2012-06-07 11:35:54',10149,'/products'),
(20324,'2012-06-07 11:35:57',10151,'/products'),
(20325,'2012-06-07 11:36:58',10145,'/shipping'),
(20326,'2012-06-07 11:38:50',10151,'/the-original-mr-fuzzy'),
(20327,'2012-06-07 11:38:59',10145,'/billing'),
(20328,'2012-06-07 11:39:25',10149,'/the-original-mr-fuzzy'),
(20329,'2012-06-07 11:39:41',10151,'/cart'),
(20330,'2012-06-07 11:39:44',10150,'/products'),
(20331,'2012-06-07 11:41:35',10150,'/the-original-mr-fuzzy'),
(20332,'2012-06-07 11:41:51',10152,'/home'),
(20333,'2012-06-07 11:42:06',10151,'/shipping'),
(20334,'2012-06-07 11:43:17',10152,'/products'),
(20335,'2012-06-07 11:43:25',10153,'/home'),
(20336,'2012-06-07 11:43:53',10151,'/billing'),
(20337,'2012-06-07 11:43:54',10150,'/cart'),
(20338,'2012-06-07 11:47:28',10152,'/the-original-mr-fuzzy'),
(20339,'2012-06-07 11:48:47',10153,'/products'),
(20340,'2012-06-07 11:52:01',10151,'/thank-you-for-your-order'),
(20341,'2012-06-07 11:53:13',10154,'/home'),
(20342,'2012-06-07 11:55:33',10155,'/home'),
(20343,'2012-06-07 12:03:54',10156,'/home'),
(20344,'2012-06-07 12:04:33',10156,'/products'),
(20345,'2012-06-07 12:05:37',10157,'/home'),
(20346,'2012-06-07 12:07:22',10157,'/products'),
(20347,'2012-06-07 12:10:32',10157,'/the-original-mr-fuzzy'),
(20348,'2012-06-07 12:13:31',10158,'/home'),
(20349,'2012-06-07 12:21:15',10159,'/home'),
(20350,'2012-06-07 12:26:41',10160,'/home'),
(20351,'2012-06-07 12:27:44',10161,'/home'),
(20352,'2012-06-07 12:29:39',10162,'/home'),
(20353,'2012-06-07 12:30:12',10163,'/home'),
(20354,'2012-06-07 12:30:55',10161,'/products'),
(20355,'2012-06-07 12:33:40',10164,'/home'),
(20356,'2012-06-07 12:33:57',10161,'/the-original-mr-fuzzy'),
(20357,'2012-06-07 12:34:09',10165,'/home'),
(20358,'2012-06-07 12:34:18',10166,'/home'),
(20359,'2012-06-07 12:35:10',10167,'/home'),
(20360,'2012-06-07 12:36:13',10165,'/products'),
(20361,'2012-06-07 12:37:15',10165,'/the-original-mr-fuzzy'),
(20362,'2012-06-07 12:39:11',10168,'/home'),
(20363,'2012-06-07 12:39:20',10167,'/products'),
(20364,'2012-06-07 12:39:25',10169,'/home'),
(20365,'2012-06-07 12:40:07',10170,'/home'),
(20366,'2012-06-07 12:40:39',10171,'/home'),
(20367,'2012-06-07 12:43:57',10167,'/the-original-mr-fuzzy'),
(20368,'2012-06-07 12:44:30',10167,'/cart'),
(20369,'2012-06-07 12:45:20',10171,'/products'),
(20370,'2012-06-07 12:45:22',10167,'/shipping'),
(20371,'2012-06-07 12:45:27',10172,'/home'),
(20372,'2012-06-07 12:47:24',10171,'/the-original-mr-fuzzy'),
(20373,'2012-06-07 12:47:39',10172,'/products'),
(20374,'2012-06-07 12:47:53',10167,'/billing'),
(20375,'2012-06-07 12:48:20',10172,'/the-original-mr-fuzzy'),
(20376,'2012-06-07 12:49:54',10173,'/home'),
(20377,'2012-06-07 12:51:42',10167,'/thank-you-for-your-order'),
(20378,'2012-06-07 12:51:47',10174,'/home'),
(20379,'2012-06-07 13:06:31',10175,'/home'),
(20380,'2012-06-07 13:07:46',10175,'/products'),
(20381,'2012-06-07 13:11:14',10176,'/home'),
(20382,'2012-06-07 13:25:57',10177,'/home'),
(20383,'2012-06-07 13:26:13',10178,'/home'),
(20384,'2012-06-07 13:26:44',10177,'/products'),
(20385,'2012-06-07 13:28:08',10177,'/the-original-mr-fuzzy'),
(20386,'2012-06-07 13:30:07',10178,'/products'),
(20387,'2012-06-07 13:30:22',10178,'/the-original-mr-fuzzy'),
(20388,'2012-06-07 13:31:32',10177,'/cart'),
(20389,'2012-06-07 13:31:53',10177,'/shipping'),
(20390,'2012-06-07 13:32:57',10177,'/billing'),
(20391,'2012-06-07 13:34:27',10177,'/thank-you-for-your-order'),
(20392,'2012-06-07 13:37:19',10179,'/home'),
(20393,'2012-06-07 13:43:40',10180,'/home'),
(20394,'2012-06-07 13:44:07',10180,'/products'),
(20395,'2012-06-07 13:44:55',10181,'/home'),
(20396,'2012-06-07 13:47:59',10181,'/products'),
(20397,'2012-06-07 13:49:14',10181,'/the-original-mr-fuzzy'),
(20398,'2012-06-07 13:53:00',10182,'/home'),
(20399,'2012-06-07 13:53:21',10182,'/products'),
(20400,'2012-06-07 13:54:10',10182,'/the-original-mr-fuzzy'),
(20401,'2012-06-07 13:57:13',10183,'/home'),
(20402,'2012-06-07 13:58:50',10183,'/products'),
(20403,'2012-06-07 14:03:22',10183,'/the-original-mr-fuzzy'),
(20404,'2012-06-07 14:03:37',10184,'/home'),
(20405,'2012-06-07 14:07:23',10183,'/cart'),
(20406,'2012-06-07 14:08:48',10185,'/home'),
(20407,'2012-06-07 14:09:20',10185,'/products'),
(20408,'2012-06-07 14:09:48',10183,'/shipping'),
(20409,'2012-06-07 14:10:11',10183,'/billing'),
(20410,'2012-06-07 14:11:36',10185,'/the-original-mr-fuzzy'),
(20411,'2012-06-07 14:13:47',10185,'/cart'),
(20412,'2012-06-07 14:14:57',10186,'/home'),
(20413,'2012-06-07 14:17:17',10185,'/shipping'),
(20414,'2012-06-07 14:18:00',10187,'/home'),
(20415,'2012-06-07 14:18:28',10188,'/home'),
(20416,'2012-06-07 14:18:37',10185,'/billing'),
(20417,'2012-06-07 14:19:34',10189,'/home'),
(20418,'2012-06-07 14:19:38',10186,'/products'),
(20419,'2012-06-07 14:23:05',10190,'/home'),
(20420,'2012-06-07 14:27:42',10191,'/home'),
(20421,'2012-06-07 14:37:35',10192,'/home'),
(20422,'2012-06-07 14:39:10',10193,'/home'),
(20423,'2012-06-07 14:39:43',10192,'/products'),
(20424,'2012-06-07 14:52:09',10194,'/home'),
(20425,'2012-06-07 14:54:48',10194,'/products'),
(20426,'2012-06-07 14:56:41',10194,'/the-original-mr-fuzzy'),
(20427,'2012-06-07 14:58:44',10194,'/cart'),
(20428,'2012-06-07 15:04:49',10195,'/home'),
(20429,'2012-06-07 15:06:01',10196,'/home'),
(20430,'2012-06-07 15:06:13',10195,'/products'),
(20431,'2012-06-07 15:07:30',10197,'/home'),
(20432,'2012-06-07 15:13:01',10198,'/home'),
(20433,'2012-06-07 15:24:57',10199,'/home'),
(20434,'2012-06-07 15:27:50',10200,'/home'),
(20435,'2012-06-07 15:28:17',10201,'/home'),
(20436,'2012-06-07 15:37:18',10202,'/home'),
(20437,'2012-06-07 15:40:58',10203,'/home'),
(20438,'2012-06-07 15:43:04',10203,'/products'),
(20439,'2012-06-07 15:45:29',10203,'/the-original-mr-fuzzy'),
(20440,'2012-06-07 15:45:33',10204,'/home'),
(20441,'2012-06-07 15:46:28',10205,'/home'),
(20442,'2012-06-07 15:48:11',10206,'/home'),
(20443,'2012-06-07 15:48:48',10203,'/cart'),
(20444,'2012-06-07 15:50:03',10206,'/products'),
(20445,'2012-06-07 15:51:28',10205,'/products'),
(20446,'2012-06-07 15:51:34',10203,'/shipping'),
(20447,'2012-06-07 15:51:47',10206,'/the-original-mr-fuzzy'),
(20448,'2012-06-07 15:53:49',10203,'/billing'),
(20449,'2012-06-07 15:54:41',10207,'/home'),
(20450,'2012-06-07 15:57:11',10208,'/home'),
(20451,'2012-06-07 15:57:21',10209,'/home'),
(20452,'2012-06-07 15:57:52',10209,'/products'),
(20453,'2012-06-07 15:59:04',10209,'/the-original-mr-fuzzy'),
(20454,'2012-06-07 16:02:25',10210,'/home'),
(20455,'2012-06-07 16:21:37',10211,'/home'),
(20456,'2012-06-07 16:25:51',10211,'/products'),
(20457,'2012-06-07 16:37:42',10212,'/home'),
(20458,'2012-06-07 16:50:18',10213,'/home'),
(20459,'2012-06-07 16:50:46',10214,'/home'),
(20460,'2012-06-07 16:53:24',10214,'/products'),
(20461,'2012-06-07 16:53:56',10214,'/the-original-mr-fuzzy'),
(20462,'2012-06-07 16:55:39',10213,'/products'),
(20463,'2012-06-07 16:56:40',10214,'/cart'),
(20464,'2012-06-07 16:58:13',10215,'/home'),
(20465,'2012-06-07 16:58:40',10215,'/products'),
(20466,'2012-06-07 17:01:09',10216,'/home'),
(20467,'2012-06-07 17:09:53',10217,'/home'),
(20468,'2012-06-07 17:18:06',10218,'/home'),
(20469,'2012-06-07 17:23:43',10219,'/home'),
(20470,'2012-06-07 17:36:12',10220,'/home'),
(20471,'2012-06-07 17:42:24',10221,'/home'),
(20472,'2012-06-07 17:43:17',10222,'/home'),
(20473,'2012-06-07 17:47:28',10221,'/products'),
(20474,'2012-06-07 17:47:44',10222,'/products'),
(20475,'2012-06-07 17:48:15',10223,'/home'),
(20476,'2012-06-07 17:48:41',10222,'/the-original-mr-fuzzy'),
(20477,'2012-06-07 17:50:40',10221,'/the-original-mr-fuzzy'),
(20478,'2012-06-07 17:51:57',10222,'/cart'),
(20479,'2012-06-07 17:51:57',10224,'/home'),
(20480,'2012-06-07 17:54:57',10222,'/shipping'),
(20481,'2012-06-07 17:56:00',10222,'/billing'),
(20482,'2012-06-07 18:01:26',10225,'/home'),
(20483,'2012-06-07 18:02:16',10226,'/home'),
(20484,'2012-06-07 18:08:03',10226,'/products'),
(20485,'2012-06-07 18:10:35',10227,'/home'),
(20486,'2012-06-07 18:10:52',10228,'/home'),
(20487,'2012-06-07 18:11:28',10229,'/home'),
(20488,'2012-06-07 18:12:52',10227,'/products'),
(20489,'2012-06-07 18:15:15',10230,'/home'),
(20490,'2012-06-07 18:15:37',10230,'/products'),
(20491,'2012-06-07 18:16:34',10227,'/the-original-mr-fuzzy'),
(20492,'2012-06-07 18:17:46',10230,'/the-original-mr-fuzzy'),
(20493,'2012-06-07 18:20:01',10231,'/home'),
(20494,'2012-06-07 18:20:23',10231,'/products'),
(20495,'2012-06-07 18:20:32',10230,'/cart'),
(20496,'2012-06-07 18:20:37',10227,'/cart'),
(20497,'2012-06-07 18:21:24',10232,'/home'),
(20498,'2012-06-07 18:22:24',10233,'/home'),
(20499,'2012-06-07 18:23:18',10230,'/shipping'),
(20500,'2012-06-07 18:23:35',10234,'/home'),
(20501,'2012-06-07 18:24:23',10235,'/home'),
(20502,'2012-06-07 18:24:25',10230,'/billing'),
(20503,'2012-06-07 18:26:26',10235,'/products'),
(20504,'2012-06-07 18:47:21',10236,'/home'),
(20505,'2012-06-07 18:48:23',10237,'/home'),
(20506,'2012-06-07 18:50:43',10237,'/products'),
(20507,'2012-06-07 18:54:32',10237,'/the-original-mr-fuzzy'),
(20508,'2012-06-07 18:58:32',10238,'/home'),
(20509,'2012-06-07 19:15:02',10239,'/home'),
(20510,'2012-06-07 19:15:52',10239,'/products'),
(20511,'2012-06-07 19:43:30',10240,'/home'),
(20512,'2012-06-07 19:43:58',10241,'/home'),
(20513,'2012-06-07 20:16:43',10242,'/home'),
(20514,'2012-06-07 20:17:24',10242,'/products'),
(20515,'2012-06-07 20:24:41',10243,'/home'),
(20516,'2012-06-07 20:28:48',10243,'/products'),
(20517,'2012-06-07 20:32:20',10243,'/the-original-mr-fuzzy'),
(20518,'2012-06-07 20:33:35',10243,'/cart'),
(20519,'2012-06-07 20:37:16',10244,'/home'),
(20520,'2012-06-07 20:38:15',10244,'/products'),
(20521,'2012-06-07 20:38:41',10245,'/home'),
(20522,'2012-06-07 20:39:47',10244,'/the-original-mr-fuzzy'),
(20523,'2012-06-07 20:41:00',10244,'/cart'),
(20524,'2012-06-07 20:41:55',10244,'/shipping'),
(20525,'2012-06-07 20:44:02',10244,'/billing'),
(20526,'2012-06-07 20:46:55',10244,'/thank-you-for-your-order'),
(20527,'2012-06-07 21:21:17',10246,'/home'),
(20528,'2012-06-07 21:26:11',10247,'/home'),
(20529,'2012-06-07 21:31:11',10247,'/products'),
(20530,'2012-06-07 21:32:28',10247,'/the-original-mr-fuzzy'),
(20531,'2012-06-07 21:36:59',10248,'/home'),
(20532,'2012-06-07 21:37:23',10249,'/home'),
(20533,'2012-06-07 21:40:03',10248,'/products'),
(20534,'2012-06-07 21:41:37',10248,'/the-original-mr-fuzzy'),
(20535,'2012-06-07 21:44:34',10250,'/home'),
(20536,'2012-06-07 21:46:29',10250,'/products'),
(20537,'2012-06-07 21:50:12',10250,'/the-original-mr-fuzzy'),
(20538,'2012-06-07 21:51:06',10251,'/home'),
(20539,'2012-06-07 21:54:48',10252,'/home'),
(20540,'2012-06-07 21:57:26',10253,'/home'),
(20541,'2012-06-07 22:03:05',10253,'/products'),
(20542,'2012-06-07 22:16:15',10254,'/home'),
(20543,'2012-06-07 22:17:39',10255,'/home'),
(20544,'2012-06-07 22:31:50',10256,'/home'),
(20545,'2012-06-07 22:33:54',10257,'/home'),
(20546,'2012-06-07 22:54:54',10258,'/home'),
(20547,'2012-06-07 22:57:04',10258,'/products'),
(20548,'2012-06-07 22:57:27',10258,'/the-original-mr-fuzzy'),
(20549,'2012-06-07 23:00:29',10259,'/home'),
(20550,'2012-06-07 23:24:24',10260,'/home'),
(20551,'2012-06-07 23:25:30',10261,'/home'),
(20552,'2012-06-07 23:27:47',10262,'/home'),
(20553,'2012-06-07 23:29:26',10263,'/home'),
(20554,'2012-06-07 23:44:48',10264,'/home'),
(20555,'2012-06-07 23:49:11',10265,'/home'),
(20556,'2012-06-07 23:52:10',10265,'/products'),
(20557,'2012-06-07 23:55:54',10265,'/the-original-mr-fuzzy'),
(20558,'2012-06-07 23:57:48',10265,'/cart'),
(20559,'2012-06-08 00:00:53',10265,'/shipping'),
(20560,'2012-06-08 00:01:56',10265,'/billing'),
(20561,'2012-06-08 00:03:33',10265,'/thank-you-for-your-order'),
(20562,'2012-06-08 00:10:57',10266,'/home'),
(20563,'2012-06-08 00:37:51',10267,'/home'),
(20564,'2012-06-08 01:25:03',10268,'/home'),
(20565,'2012-06-08 01:26:08',10268,'/products'),
(20566,'2012-06-08 01:27:21',10269,'/home'),
(20567,'2012-06-08 01:30:11',10268,'/the-original-mr-fuzzy'),
(20568,'2012-06-08 01:31:04',10269,'/products'),
(20569,'2012-06-08 01:31:59',10268,'/cart'),
(20570,'2012-06-08 01:35:26',10269,'/the-original-mr-fuzzy'),
(20571,'2012-06-08 01:36:01',10270,'/home'),
(20572,'2012-06-08 01:38:16',10269,'/cart'),
(20573,'2012-06-08 01:39:55',10269,'/shipping'),
(20574,'2012-06-08 01:40:31',10270,'/products'),
(20575,'2012-06-08 01:41:09',10270,'/the-original-mr-fuzzy'),
(20576,'2012-06-08 01:41:23',10269,'/billing'),
(20577,'2012-06-08 01:42:15',10270,'/cart'),
(20578,'2012-06-08 01:44:27',10270,'/shipping'),
(20579,'2012-06-08 01:45:22',10270,'/billing'),
(20580,'2012-06-08 01:47:40',10269,'/thank-you-for-your-order'),
(20581,'2012-06-08 01:53:48',10271,'/home'),
(20582,'2012-06-08 01:54:28',10271,'/products'),
(20583,'2012-06-08 01:57:30',10271,'/the-original-mr-fuzzy'),
(20584,'2012-06-08 02:01:24',10271,'/cart'),
(20585,'2012-06-08 02:03:32',10271,'/shipping'),
(20586,'2012-06-08 02:06:01',10272,'/home'),
(20587,'2012-06-08 02:06:18',10271,'/billing'),
(20588,'2012-06-08 02:22:21',10273,'/home'),
(20589,'2012-06-08 03:07:32',10274,'/home'),
(20590,'2012-06-08 03:11:18',10274,'/products'),
(20591,'2012-06-08 03:15:28',10274,'/the-original-mr-fuzzy'),
(20592,'2012-06-08 03:25:26',10275,'/home'),
(20593,'2012-06-08 03:31:12',10275,'/products'),
(20594,'2012-06-08 03:33:51',10275,'/the-original-mr-fuzzy'),
(20595,'2012-06-08 04:07:16',10276,'/home'),
(20596,'2012-06-08 06:09:35',10277,'/home'),
(20597,'2012-06-08 06:14:39',10277,'/products'),
(20598,'2012-06-08 06:15:09',10277,'/the-original-mr-fuzzy'),
(20599,'2012-06-08 06:16:17',10277,'/cart'),
(20600,'2012-06-08 06:20:00',10277,'/shipping'),
(20601,'2012-06-08 06:20:34',10278,'/home'),
(20602,'2012-06-08 06:21:43',10279,'/home'),
(20603,'2012-06-08 06:22:01',10277,'/billing'),
(20604,'2012-06-08 06:25:01',10277,'/thank-you-for-your-order'),
(20605,'2012-06-08 06:26:21',10279,'/products'),
(20606,'2012-06-08 06:29:31',10279,'/the-original-mr-fuzzy'),
(20607,'2012-06-08 06:30:07',10280,'/home'),
(20608,'2012-06-08 07:04:56',10281,'/home'),
(20609,'2012-06-08 07:39:10',10282,'/home'),
(20610,'2012-06-08 07:44:47',10283,'/home'),
(20611,'2012-06-08 07:47:11',10283,'/products'),
(20612,'2012-06-08 07:52:50',10284,'/home'),
(20613,'2012-06-08 07:55:21',10284,'/products'),
(20614,'2012-06-08 07:56:08',10284,'/the-original-mr-fuzzy'),
(20615,'2012-06-08 08:17:06',10285,'/home'),
(20616,'2012-06-08 08:17:20',10286,'/home'),
(20617,'2012-06-08 08:19:00',10286,'/products'),
(20618,'2012-06-08 08:22:03',10286,'/the-original-mr-fuzzy'),
(20619,'2012-06-08 08:43:39',10287,'/home'),
(20620,'2012-06-08 08:52:25',10288,'/home'),
(20621,'2012-06-08 08:53:39',10289,'/home'),
(20622,'2012-06-08 08:55:28',10290,'/home'),
(20623,'2012-06-08 08:56:48',10288,'/products'),
(20624,'2012-06-08 08:59:26',10291,'/home'),
(20625,'2012-06-08 09:00:36',10288,'/the-original-mr-fuzzy'),
(20626,'2012-06-08 09:01:36',10292,'/home'),
(20627,'2012-06-08 09:02:19',10293,'/home'),
(20628,'2012-06-08 09:04:27',10291,'/products'),
(20629,'2012-06-08 09:05:13',10291,'/the-original-mr-fuzzy'),
(20630,'2012-06-08 09:06:06',10291,'/cart'),
(20631,'2012-06-08 09:07:10',10293,'/products'),
(20632,'2012-06-08 09:07:14',10291,'/shipping'),
(20633,'2012-06-08 09:08:42',10291,'/billing'),
(20634,'2012-06-08 09:11:42',10291,'/thank-you-for-your-order'),
(20635,'2012-06-08 09:12:33',10294,'/home'),
(20636,'2012-06-08 09:13:57',10295,'/home'),
(20637,'2012-06-08 09:16:05',10294,'/products'),
(20638,'2012-06-08 09:17:07',10294,'/the-original-mr-fuzzy'),
(20639,'2012-06-08 09:18:14',10296,'/home'),
(20640,'2012-06-08 09:22:55',10297,'/home'),
(20641,'2012-06-08 09:27:38',10297,'/products'),
(20642,'2012-06-08 09:36:50',10298,'/home'),
(20643,'2012-06-08 09:43:59',10299,'/home'),
(20644,'2012-06-08 09:47:28',10300,'/home'),
(20645,'2012-06-08 09:49:06',10299,'/products'),
(20646,'2012-06-08 09:51:42',10299,'/the-original-mr-fuzzy'),
(20647,'2012-06-08 09:51:42',10301,'/home'),
(20648,'2012-06-08 09:52:08',10300,'/products'),
(20649,'2012-06-08 09:52:17',10299,'/cart'),
(20650,'2012-06-08 09:52:55',10300,'/the-original-mr-fuzzy'),
(20651,'2012-06-08 09:53:31',10301,'/products'),
(20652,'2012-06-08 09:53:36',10299,'/shipping'),
(20653,'2012-06-08 09:53:50',10301,'/the-original-mr-fuzzy'),
(20654,'2012-06-08 09:54:32',10299,'/billing'),
(20655,'2012-06-08 09:56:25',10300,'/cart'),
(20656,'2012-06-08 09:59:15',10300,'/shipping'),
(20657,'2012-06-08 10:02:07',10300,'/billing'),
(20658,'2012-06-08 10:04:10',10302,'/home'),
(20659,'2012-06-08 10:07:16',10302,'/products'),
(20660,'2012-06-08 10:07:24',10300,'/thank-you-for-your-order'),
(20661,'2012-06-08 10:18:41',10303,'/home'),
(20662,'2012-06-08 10:20:26',10303,'/products'),
(20663,'2012-06-08 10:23:41',10304,'/home'),
(20664,'2012-06-08 10:30:52',10305,'/home'),
(20665,'2012-06-08 10:31:28',10306,'/home'),
(20666,'2012-06-08 10:32:41',10307,'/home'),
(20667,'2012-06-08 10:32:46',10308,'/home'),
(20668,'2012-06-08 10:33:14',10309,'/home'),
(20669,'2012-06-08 10:33:52',10310,'/home'),
(20670,'2012-06-08 10:34:11',10307,'/products'),
(20671,'2012-06-08 10:34:17',10309,'/products'),
(20672,'2012-06-08 10:37:34',10307,'/the-original-mr-fuzzy'),
(20673,'2012-06-08 10:59:16',10311,'/home'),
(20674,'2012-06-08 11:03:39',10312,'/home'),
(20675,'2012-06-08 11:05:28',10313,'/home'),
(20676,'2012-06-08 11:19:34',10314,'/home'),
(20677,'2012-06-08 11:23:41',10315,'/home'),
(20678,'2012-06-08 11:34:07',10316,'/home'),
(20679,'2012-06-08 11:38:33',10317,'/home'),
(20680,'2012-06-08 11:44:48',10318,'/home'),
(20681,'2012-06-08 11:45:14',10319,'/home'),
(20682,'2012-06-08 11:50:18',10320,'/home'),
(20683,'2012-06-08 11:50:23',10319,'/products'),
(20684,'2012-06-08 11:55:32',10320,'/products'),
(20685,'2012-06-08 11:56:19',10321,'/home'),
(20686,'2012-06-08 11:58:00',10320,'/the-original-mr-fuzzy'),
(20687,'2012-06-08 11:58:36',10322,'/home'),
(20688,'2012-06-08 11:58:46',10320,'/cart'),
(20689,'2012-06-08 12:01:19',10321,'/products'),
(20690,'2012-06-08 12:01:31',10320,'/shipping'),
(20691,'2012-06-08 12:01:32',10323,'/home'),
(20692,'2012-06-08 12:01:50',10322,'/products'),
(20693,'2012-06-08 12:02:22',10324,'/home'),
(20694,'2012-06-08 12:03:36',10323,'/products'),
(20695,'2012-06-08 12:03:48',10322,'/the-original-mr-fuzzy'),
(20696,'2012-06-08 12:03:59',10320,'/billing'),
(20697,'2012-06-08 12:05:45',10323,'/the-original-mr-fuzzy'),
(20698,'2012-06-08 12:06:13',10324,'/products'),
(20699,'2012-06-08 12:09:37',10323,'/cart'),
(20700,'2012-06-08 12:10:49',10324,'/the-original-mr-fuzzy'),
(20701,'2012-06-08 12:12:50',10324,'/cart'),
(20702,'2012-06-08 12:14:09',10324,'/shipping'),
(20703,'2012-06-08 12:14:38',10324,'/billing'),
(20704,'2012-06-08 12:24:23',10325,'/home'),
(20705,'2012-06-08 12:25:55',10326,'/home'),
(20706,'2012-06-08 12:26:31',10326,'/products'),
(20707,'2012-06-08 12:27:33',10325,'/products'),
(20708,'2012-06-08 12:30:37',10325,'/the-original-mr-fuzzy'),
(20709,'2012-06-08 12:32:18',10325,'/cart'),
(20710,'2012-06-08 12:43:36',10327,'/home'),
(20711,'2012-06-08 12:49:21',10328,'/home'),
(20712,'2012-06-08 12:54:55',10329,'/home'),
(20713,'2012-06-08 12:59:12',10330,'/home'),
(20714,'2012-06-08 13:04:41',10331,'/home'),
(20715,'2012-06-08 13:16:16',10332,'/home'),
(20716,'2012-06-08 13:30:25',10333,'/home'),
(20717,'2012-06-08 13:34:19',10334,'/home'),
(20718,'2012-06-08 13:37:06',10334,'/products'),
(20719,'2012-06-08 13:38:21',10334,'/the-original-mr-fuzzy'),
(20720,'2012-06-08 13:45:44',10335,'/home'),
(20721,'2012-06-08 13:46:57',10336,'/home'),
(20722,'2012-06-08 13:51:25',10335,'/products'),
(20723,'2012-06-08 13:52:40',10335,'/the-original-mr-fuzzy'),
(20724,'2012-06-08 13:54:39',10335,'/cart'),
(20725,'2012-06-08 13:56:15',10335,'/shipping'),
(20726,'2012-06-08 13:56:47',10335,'/billing'),
(20727,'2012-06-08 13:58:12',10335,'/thank-you-for-your-order'),
(20728,'2012-06-08 14:02:24',10337,'/home'),
(20729,'2012-06-08 14:04:06',10338,'/home'),
(20730,'2012-06-08 14:06:41',10339,'/home'),
(20731,'2012-06-08 14:12:15',10339,'/products'),
(20732,'2012-06-08 14:28:49',10340,'/home'),
(20733,'2012-06-08 14:33:17',10341,'/home'),
(20734,'2012-06-08 14:34:58',10341,'/products'),
(20735,'2012-06-08 14:39:35',10342,'/home'),
(20736,'2012-06-08 14:47:04',10343,'/home'),
(20737,'2012-06-08 14:49:55',10344,'/home'),
(20738,'2012-06-08 14:52:53',10345,'/home'),
(20739,'2012-06-08 14:53:25',10345,'/products'),
(20740,'2012-06-08 14:55:41',10345,'/the-original-mr-fuzzy'),
(20741,'2012-06-08 14:56:28',10345,'/cart'),
(20742,'2012-06-08 15:00:10',10345,'/shipping'),
(20743,'2012-06-08 15:01:03',10345,'/billing'),
(20744,'2012-06-08 15:06:50',10346,'/home'),
(20745,'2012-06-08 15:08:37',10347,'/home'),
(20746,'2012-06-08 15:10:43',10346,'/products'),
(20747,'2012-06-08 15:16:23',10348,'/home'),
(20748,'2012-06-08 15:18:57',10348,'/products'),
(20749,'2012-06-08 15:21:39',10349,'/home'),
(20750,'2012-06-08 15:21:55',10350,'/home'),
(20751,'2012-06-08 15:25:28',10349,'/products'),
(20752,'2012-06-08 15:26:16',10351,'/home'),
(20753,'2012-06-08 15:35:47',10352,'/home'),
(20754,'2012-06-08 15:41:18',10353,'/home'),
(20755,'2012-06-08 15:41:55',10353,'/products'),
(20756,'2012-06-08 15:44:48',10353,'/the-original-mr-fuzzy'),
(20757,'2012-06-08 15:46:00',10354,'/home'),
(20758,'2012-06-08 15:46:25',10355,'/home'),
(20759,'2012-06-08 15:49:04',10354,'/products'),
(20760,'2012-06-08 15:49:15',10356,'/home'),
(20761,'2012-06-08 15:52:03',10354,'/the-original-mr-fuzzy'),
(20762,'2012-06-08 15:53:04',10356,'/products'),
(20763,'2012-06-08 15:54:41',10356,'/the-original-mr-fuzzy'),
(20764,'2012-06-08 16:05:50',10357,'/home'),
(20765,'2012-06-08 16:11:04',10357,'/products'),
(20766,'2012-06-08 16:12:56',10358,'/home'),
(20767,'2012-06-08 16:14:20',10357,'/the-original-mr-fuzzy'),
(20768,'2012-06-08 16:14:49',10358,'/products'),
(20769,'2012-06-08 16:15:45',10359,'/home'),
(20770,'2012-06-08 16:17:12',10358,'/the-original-mr-fuzzy'),
(20771,'2012-06-08 16:18:05',10359,'/products'),
(20772,'2012-06-08 16:18:21',10360,'/home'),
(20773,'2012-06-08 16:18:26',10358,'/cart'),
(20774,'2012-06-08 16:19:56',10359,'/the-original-mr-fuzzy'),
(20775,'2012-06-08 16:20:27',10360,'/products'),
(20776,'2012-06-08 16:22:19',10360,'/the-original-mr-fuzzy'),
(20777,'2012-06-08 16:30:59',10361,'/home'),
(20778,'2012-06-08 16:31:46',10362,'/home'),
(20779,'2012-06-08 16:34:39',10362,'/products'),
(20780,'2012-06-08 16:38:13',10362,'/the-original-mr-fuzzy'),
(20781,'2012-06-08 16:38:17',10363,'/home'),
(20782,'2012-06-08 16:40:15',10364,'/home'),
(20783,'2012-06-08 16:42:45',10363,'/products'),
(20784,'2012-06-08 16:45:41',10365,'/home'),
(20785,'2012-06-08 16:45:51',10363,'/the-original-mr-fuzzy'),
(20786,'2012-06-08 16:47:50',10366,'/home'),
(20787,'2012-06-08 16:49:48',10367,'/home'),
(20788,'2012-06-08 16:50:27',10366,'/products'),
(20789,'2012-06-08 16:51:48',10368,'/home'),
(20790,'2012-06-08 16:53:02',10369,'/home'),
(20791,'2012-06-08 16:55:03',10366,'/the-original-mr-fuzzy'),
(20792,'2012-06-08 16:55:27',10370,'/home'),
(20793,'2012-06-08 16:56:27',10370,'/products'),
(20794,'2012-06-08 16:57:18',10368,'/products'),
(20795,'2012-06-08 17:01:53',10368,'/the-original-mr-fuzzy'),
(20796,'2012-06-08 17:07:33',10371,'/home'),
(20797,'2012-06-08 17:20:55',10372,'/home'),
(20798,'2012-06-08 17:21:37',10372,'/products'),
(20799,'2012-06-08 17:26:03',10373,'/home'),
(20800,'2012-06-08 17:26:04',10372,'/the-original-mr-fuzzy'),
(20801,'2012-06-08 17:29:28',10372,'/cart'),
(20802,'2012-06-08 17:32:03',10372,'/shipping'),
(20803,'2012-06-08 17:32:16',10374,'/home'),
(20804,'2012-06-08 17:32:56',10374,'/products'),
(20805,'2012-06-08 17:34:33',10372,'/billing'),
(20806,'2012-06-08 17:34:47',10375,'/home'),
(20807,'2012-06-08 17:36:44',10374,'/the-original-mr-fuzzy'),
(20808,'2012-06-08 17:37:13',10375,'/products'),
(20809,'2012-06-08 17:38:15',10375,'/the-original-mr-fuzzy'),
(20810,'2012-06-08 17:38:38',10374,'/cart'),
(20811,'2012-06-08 17:39:18',10376,'/home'),
(20812,'2012-06-08 17:40:11',10374,'/shipping'),
(20813,'2012-06-08 17:40:49',10375,'/cart'),
(20814,'2012-06-08 17:42:17',10376,'/products'),
(20815,'2012-06-08 17:44:01',10375,'/shipping'),
(20816,'2012-06-08 17:44:36',10376,'/the-original-mr-fuzzy'),
(20817,'2012-06-08 17:44:44',10375,'/billing'),
(20818,'2012-06-08 18:10:59',10377,'/home'),
(20819,'2012-06-08 18:15:24',10377,'/products'),
(20820,'2012-06-08 18:19:14',10377,'/the-original-mr-fuzzy'),
(20821,'2012-06-08 18:22:16',10377,'/cart'),
(20822,'2012-06-08 18:22:48',10378,'/home'),
(20823,'2012-06-08 18:24:58',10378,'/products'),
(20824,'2012-06-08 18:31:49',10379,'/home'),
(20825,'2012-06-08 18:34:45',10379,'/products'),
(20826,'2012-06-08 18:36:40',10380,'/home'),
(20827,'2012-06-08 18:37:55',10379,'/the-original-mr-fuzzy'),
(20828,'2012-06-08 18:38:51',10381,'/home'),
(20829,'2012-06-08 18:40:04',10381,'/products'),
(20830,'2012-06-08 18:40:18',10380,'/products'),
(20831,'2012-06-08 18:44:19',10380,'/the-original-mr-fuzzy'),
(20832,'2012-06-08 18:57:06',10382,'/home'),
(20833,'2012-06-08 18:58:41',10383,'/home'),
(20834,'2012-06-08 18:58:53',10382,'/products'),
(20835,'2012-06-08 19:00:26',10382,'/the-original-mr-fuzzy'),
(20836,'2012-06-08 19:03:01',10383,'/products'),
(20837,'2012-06-08 19:07:19',10383,'/the-original-mr-fuzzy'),
(20838,'2012-06-08 19:10:58',10384,'/home'),
(20839,'2012-06-08 19:15:45',10385,'/home'),
(20840,'2012-06-08 19:27:15',10386,'/home'),
(20841,'2012-06-08 19:28:03',10386,'/products'),
(20842,'2012-06-08 19:39:44',10387,'/home'),
(20843,'2012-06-08 19:40:08',10387,'/products'),
(20844,'2012-06-08 19:43:26',10387,'/the-original-mr-fuzzy'),
(20845,'2012-06-08 19:45:48',10388,'/home'),
(20846,'2012-06-08 19:46:50',10387,'/cart'),
(20847,'2012-06-08 19:50:43',10387,'/shipping'),
(20848,'2012-06-08 19:57:48',10389,'/home'),
(20849,'2012-06-08 20:08:25',10390,'/home'),
(20850,'2012-06-08 20:14:05',10390,'/products'),
(20851,'2012-06-08 20:15:37',10391,'/home'),
(20852,'2012-06-08 20:17:27',10390,'/the-original-mr-fuzzy'),
(20853,'2012-06-08 20:19:58',10391,'/products'),
(20854,'2012-06-08 20:21:19',10390,'/cart'),
(20855,'2012-06-08 20:22:13',10391,'/the-original-mr-fuzzy'),
(20856,'2012-06-08 20:23:35',10390,'/shipping'),
(20857,'2012-06-08 21:03:31',10392,'/home'),
(20858,'2012-06-08 21:12:55',10393,'/home'),
(20859,'2012-06-08 21:14:42',10393,'/products'),
(20860,'2012-06-08 21:15:14',10394,'/home'),
(20861,'2012-06-08 21:38:47',10395,'/home'),
(20862,'2012-06-08 21:41:52',10396,'/home'),
(20863,'2012-06-08 21:46:08',10396,'/products'),
(20864,'2012-06-08 21:47:04',10396,'/the-original-mr-fuzzy'),
(20865,'2012-06-08 22:10:21',10397,'/home'),
(20866,'2012-06-08 22:39:24',10398,'/home'),
(20867,'2012-06-08 22:43:11',10398,'/products'),
(20868,'2012-06-08 22:45:17',10398,'/the-original-mr-fuzzy'),
(20869,'2012-06-08 23:04:39',10399,'/home'),
(20870,'2012-06-08 23:14:00',10400,'/home'),
(20871,'2012-06-08 23:16:54',10401,'/home'),
(20872,'2012-06-08 23:24:14',10402,'/home'),
(20873,'2012-06-08 23:25:06',10402,'/products'),
(20874,'2012-06-08 23:25:24',10403,'/home'),
(20875,'2012-06-08 23:28:07',10402,'/the-original-mr-fuzzy'),
(20876,'2012-06-08 23:29:33',10402,'/cart'),
(20877,'2012-06-09 00:46:43',10404,'/home'),
(20878,'2012-06-09 00:49:04',10405,'/home'),
(20879,'2012-06-09 00:57:02',10406,'/home'),
(20880,'2012-06-09 01:00:00',10406,'/products'),
(20881,'2012-06-09 01:02:27',10407,'/home'),
(20882,'2012-06-09 01:04:09',10406,'/the-original-mr-fuzzy'),
(20883,'2012-06-09 01:08:11',10407,'/products'),
(20884,'2012-06-09 01:10:41',10408,'/home'),
(20885,'2012-06-09 01:10:45',10407,'/the-original-mr-fuzzy'),
(20886,'2012-06-09 01:13:09',10407,'/cart'),
(20887,'2012-06-09 01:43:21',10409,'/home'),
(20888,'2012-06-09 01:43:48',10409,'/products'),
(20889,'2012-06-09 01:45:28',10410,'/home'),
(20890,'2012-06-09 01:46:13',10410,'/products'),
(20891,'2012-06-09 01:47:59',10410,'/the-original-mr-fuzzy'),
(20892,'2012-06-09 01:48:24',10409,'/the-original-mr-fuzzy'),
(20893,'2012-06-09 02:48:11',10411,'/home'),
(20894,'2012-06-09 02:50:12',10411,'/products'),
(20895,'2012-06-09 02:53:48',10411,'/the-original-mr-fuzzy'),
(20896,'2012-06-09 02:54:37',10412,'/home'),
(20897,'2012-06-09 02:55:12',10412,'/products'),
(20898,'2012-06-09 02:57:27',10411,'/cart'),
(20899,'2012-06-09 02:58:50',10412,'/the-original-mr-fuzzy'),
(20900,'2012-06-09 03:00:25',10411,'/shipping'),
(20901,'2012-06-09 03:02:02',10411,'/billing'),
(20902,'2012-06-09 03:02:10',10412,'/cart'),
(20903,'2012-06-09 03:07:43',10411,'/thank-you-for-your-order'),
(20904,'2012-06-09 03:23:43',10413,'/home'),
(20905,'2012-06-09 04:26:06',10414,'/home'),
(20906,'2012-06-09 05:28:20',10415,'/home'),
(20907,'2012-06-09 05:43:03',10416,'/home'),
(20908,'2012-06-09 07:27:00',10417,'/home'),
(20909,'2012-06-09 07:29:55',10417,'/products'),
(20910,'2012-06-09 07:32:38',10417,'/the-original-mr-fuzzy'),
(20911,'2012-06-09 08:07:04',10418,'/home'),
(20912,'2012-06-09 08:10:33',10418,'/products'),
(20913,'2012-06-09 08:12:56',10418,'/the-original-mr-fuzzy'),
(20914,'2012-06-09 09:16:08',10419,'/home'),
(20915,'2012-06-09 09:17:56',10419,'/products'),
(20916,'2012-06-09 09:21:30',10419,'/the-original-mr-fuzzy'),
(20917,'2012-06-09 09:23:08',10419,'/cart'),
(20918,'2012-06-09 09:52:50',10420,'/home'),
(20919,'2012-06-09 09:56:21',10420,'/products'),
(20920,'2012-06-09 09:57:57',10420,'/the-original-mr-fuzzy'),
(20921,'2012-06-09 09:59:24',10420,'/cart'),
(20922,'2012-06-09 10:03:10',10421,'/home'),
(20923,'2012-06-09 10:06:12',10421,'/products'),
(20924,'2012-06-09 10:06:52',10422,'/home'),
(20925,'2012-06-09 10:07:41',10421,'/the-original-mr-fuzzy'),
(20926,'2012-06-09 10:21:10',10423,'/home'),
(20927,'2012-06-09 10:26:02',10423,'/products'),
(20928,'2012-06-09 10:28:24',10423,'/the-original-mr-fuzzy'),
(20929,'2012-06-09 10:50:12',10424,'/home'),
(20930,'2012-06-09 11:14:01',10425,'/home'),
(20931,'2012-06-09 11:14:18',10426,'/home'),
(20932,'2012-06-09 11:16:24',10426,'/products'),
(20933,'2012-06-09 11:16:27',10425,'/products'),
(20934,'2012-06-09 11:18:16',10427,'/home'),
(20935,'2012-06-09 11:19:09',10425,'/the-original-mr-fuzzy'),
(20936,'2012-06-09 11:19:34',10428,'/home'),
(20937,'2012-06-09 11:20:03',10428,'/products'),
(20938,'2012-06-09 11:21:49',10428,'/the-original-mr-fuzzy'),
(20939,'2012-06-09 11:23:42',10428,'/cart'),
(20940,'2012-06-09 11:24:15',10428,'/shipping'),
(20941,'2012-06-09 11:40:31',10429,'/home'),
(20942,'2012-06-09 11:48:28',10430,'/home'),
(20943,'2012-06-09 12:01:51',10431,'/home'),
(20944,'2012-06-09 12:03:25',10431,'/products'),
(20945,'2012-06-09 12:03:52',10431,'/the-original-mr-fuzzy'),
(20946,'2012-06-09 12:06:14',10432,'/home'),
(20947,'2012-06-09 12:08:10',10432,'/products'),
(20948,'2012-06-09 12:09:16',10432,'/the-original-mr-fuzzy'),
(20949,'2012-06-09 12:13:06',10433,'/home'),
(20950,'2012-06-09 12:40:40',10434,'/home'),
(20951,'2012-06-09 12:41:48',10434,'/products'),
(20952,'2012-06-09 13:22:09',10435,'/home'),
(20953,'2012-06-09 13:25:31',10435,'/products'),
(20954,'2012-06-09 13:27:33',10436,'/home'),
(20955,'2012-06-09 13:29:26',10435,'/the-original-mr-fuzzy'),
(20956,'2012-06-09 13:29:34',10436,'/products'),
(20957,'2012-06-09 13:32:21',10436,'/the-original-mr-fuzzy'),
(20958,'2012-06-09 13:38:23',10437,'/home'),
(20959,'2012-06-09 13:55:59',10438,'/home'),
(20960,'2012-06-09 14:00:28',10439,'/home'),
(20961,'2012-06-09 14:04:35',10440,'/home'),
(20962,'2012-06-09 14:06:00',10441,'/home'),
(20963,'2012-06-09 14:19:08',10442,'/home'),
(20964,'2012-06-09 14:21:04',10442,'/products'),
(20965,'2012-06-09 14:22:59',10442,'/the-original-mr-fuzzy'),
(20966,'2012-06-09 14:24:00',10442,'/cart'),
(20967,'2012-06-09 14:24:40',10442,'/shipping'),
(20968,'2012-06-09 14:27:20',10442,'/billing'),
(20969,'2012-06-09 14:35:34',10442,'/thank-you-for-your-order'),
(20970,'2012-06-09 15:06:56',10443,'/home'),
(20971,'2012-06-09 15:20:49',10444,'/home'),
(20972,'2012-06-09 15:23:15',10444,'/products'),
(20973,'2012-06-09 15:24:14',10444,'/the-original-mr-fuzzy'),
(20974,'2012-06-09 16:31:33',10445,'/home'),
(20975,'2012-06-09 17:02:32',10446,'/home'),
(20976,'2012-06-09 17:03:07',10446,'/products'),
(20977,'2012-06-09 17:04:56',10447,'/home'),
(20978,'2012-06-09 17:06:29',10446,'/the-original-mr-fuzzy'),
(20979,'2012-06-09 17:10:33',10447,'/products'),
(20980,'2012-06-09 17:10:55',10447,'/the-original-mr-fuzzy'),
(20981,'2012-06-09 17:45:11',10448,'/home'),
(20982,'2012-06-09 18:15:20',10449,'/home'),
(20983,'2012-06-09 18:20:53',10449,'/products'),
(20984,'2012-06-09 18:21:12',10449,'/the-original-mr-fuzzy'),
(20985,'2012-06-09 18:23:23',10450,'/home'),
(20986,'2012-06-09 18:40:01',10451,'/home'),
(20987,'2012-06-09 18:43:11',10451,'/products'),
(20988,'2012-06-09 18:43:27',10451,'/the-original-mr-fuzzy'),
(20989,'2012-06-09 18:48:32',10452,'/home'),
(20990,'2012-06-09 18:48:35',10453,'/home'),
(20991,'2012-06-09 18:54:04',10452,'/products'),
(20992,'2012-06-09 18:54:23',10453,'/products'),
(20993,'2012-06-09 18:58:34',10452,'/the-original-mr-fuzzy'),
(20994,'2012-06-09 19:04:17',10454,'/home'),
(20995,'2012-06-09 19:06:28',10454,'/products'),
(20996,'2012-06-09 19:09:09',10455,'/home'),
(20997,'2012-06-09 19:10:14',10454,'/the-original-mr-fuzzy'),
(20998,'2012-06-09 19:11:42',10456,'/home'),
(20999,'2012-06-09 19:12:45',10455,'/products'),
(21000,'2012-06-09 19:13:27',10455,'/the-original-mr-fuzzy'),
(21001,'2012-06-09 19:16:06',10456,'/products'),
(21002,'2012-06-09 19:16:07',10455,'/cart'),
(21003,'2012-06-09 19:16:07',10457,'/home'),
(21004,'2012-06-09 19:16:15',10458,'/home'),
(21005,'2012-06-09 19:34:39',10459,'/home'),
(21006,'2012-06-09 19:45:54',10460,'/home'),
(21007,'2012-06-09 20:35:41',10461,'/home'),
(21008,'2012-06-09 20:36:46',10461,'/products'),
(21009,'2012-06-09 20:51:32',10462,'/home'),
(21010,'2012-06-09 20:55:24',10462,'/products'),
(21011,'2012-06-09 20:56:12',10462,'/the-original-mr-fuzzy'),
(21012,'2012-06-09 20:57:00',10463,'/home'),
(21013,'2012-06-09 21:01:40',10464,'/home'),
(21014,'2012-06-09 21:04:30',10464,'/products'),
(21015,'2012-06-09 21:06:07',10464,'/the-original-mr-fuzzy'),
(21016,'2012-06-09 22:07:05',10465,'/home'),
(21017,'2012-06-09 22:08:55',10466,'/home'),
(21018,'2012-06-09 22:09:24',10465,'/products'),
(21019,'2012-06-09 23:35:50',10467,'/home'),
(21020,'2012-06-09 23:38:24',10468,'/home'),
(21021,'2012-06-09 23:39:03',10468,'/products'),
(21022,'2012-06-09 23:40:06',10468,'/the-original-mr-fuzzy'),
(21023,'2012-06-09 23:40:12',10469,'/home'),
(21024,'2012-06-09 23:42:42',10468,'/cart'),
(21025,'2012-06-09 23:44:01',10468,'/shipping'),
(21026,'2012-06-09 23:46:22',10468,'/billing'),
(21027,'2012-06-09 23:54:32',10468,'/thank-you-for-your-order'),
(21028,'2012-06-10 00:00:22',10470,'/home'),
(21029,'2012-06-10 00:03:35',10470,'/products'),
(21030,'2012-06-10 00:38:17',10471,'/home'),
(21031,'2012-06-10 00:41:14',10472,'/home'),
(21032,'2012-06-10 00:42:35',10471,'/products'),
(21033,'2012-06-10 00:47:08',10471,'/the-original-mr-fuzzy'),
(21034,'2012-06-10 01:39:59',10473,'/home'),
(21035,'2012-06-10 01:48:12',10474,'/home'),
(21036,'2012-06-10 04:23:43',10475,'/home'),
(21037,'2012-06-10 04:25:06',10475,'/products'),
(21038,'2012-06-10 04:26:47',10475,'/the-original-mr-fuzzy'),
(21039,'2012-06-10 04:51:24',10476,'/home'),
(21040,'2012-06-10 05:33:57',10477,'/home'),
(21041,'2012-06-10 06:04:52',10478,'/home'),
(21042,'2012-06-10 06:16:49',10479,'/home'),
(21043,'2012-06-10 06:27:35',10480,'/home'),
(21044,'2012-06-10 06:46:42',10481,'/home'),
(21045,'2012-06-10 07:34:36',10482,'/home'),
(21046,'2012-06-10 07:51:42',10483,'/home'),
(21047,'2012-06-10 07:53:31',10483,'/products'),
(21048,'2012-06-10 07:56:50',10483,'/the-original-mr-fuzzy'),
(21049,'2012-06-10 07:57:32',10484,'/home'),
(21050,'2012-06-10 08:20:33',10485,'/home'),
(21051,'2012-06-10 08:23:22',10486,'/home'),
(21052,'2012-06-10 08:28:32',10486,'/products'),
(21053,'2012-06-10 08:49:05',10487,'/home'),
(21054,'2012-06-10 08:53:26',10488,'/home'),
(21055,'2012-06-10 08:58:15',10488,'/products'),
(21056,'2012-06-10 09:00:44',10488,'/the-original-mr-fuzzy'),
(21057,'2012-06-10 09:01:39',10488,'/cart'),
(21058,'2012-06-10 09:01:40',10489,'/home'),
(21059,'2012-06-10 09:22:51',10490,'/home'),
(21060,'2012-06-10 09:39:34',10491,'/home'),
(21061,'2012-06-10 10:19:59',10492,'/home'),
(21062,'2012-06-10 10:20:28',10493,'/home'),
(21063,'2012-06-10 11:04:53',10494,'/home'),
(21064,'2012-06-10 11:27:14',10495,'/home'),
(21065,'2012-06-10 11:30:57',10495,'/products'),
(21066,'2012-06-10 11:33:11',10495,'/the-original-mr-fuzzy'),
(21067,'2012-06-10 11:36:49',10495,'/cart'),
(21068,'2012-06-10 11:43:15',10496,'/home'),
(21069,'2012-06-10 12:03:36',10497,'/home'),
(21070,'2012-06-10 12:07:47',10497,'/products'),
(21071,'2012-06-10 12:11:14',10497,'/the-original-mr-fuzzy'),
(21072,'2012-06-10 12:15:18',10497,'/cart'),
(21073,'2012-06-10 12:28:29',10498,'/home'),
(21074,'2012-06-10 12:32:01',10498,'/products'),
(21075,'2012-06-10 12:33:31',10498,'/the-original-mr-fuzzy'),
(21076,'2012-06-10 12:35:33',10499,'/home'),
(21077,'2012-06-10 12:40:20',10499,'/products'),
(21078,'2012-06-10 12:41:38',10499,'/the-original-mr-fuzzy'),
(21079,'2012-06-10 12:42:28',10500,'/home'),
(21080,'2012-06-10 12:43:20',10499,'/cart'),
(21081,'2012-06-10 12:54:01',10501,'/home'),
(21082,'2012-06-10 12:58:05',10501,'/products'),
(21083,'2012-06-10 12:59:50',10501,'/the-original-mr-fuzzy'),
(21084,'2012-06-10 13:16:11',10502,'/home'),
(21085,'2012-06-10 13:18:30',10502,'/products'),
(21086,'2012-06-10 13:21:06',10503,'/home'),
(21087,'2012-06-10 13:23:48',10503,'/products'),
(21088,'2012-06-10 13:28:22',10503,'/the-original-mr-fuzzy'),
(21089,'2012-06-10 13:51:14',10504,'/home'),
(21090,'2012-06-10 13:56:46',10505,'/home'),
(21091,'2012-06-10 14:08:06',10506,'/home'),
(21092,'2012-06-10 14:33:55',10507,'/home'),
(21093,'2012-06-10 14:48:47',10508,'/home'),
(21094,'2012-06-10 14:50:40',10509,'/home'),
(21095,'2012-06-10 14:52:23',10509,'/products'),
(21096,'2012-06-10 15:01:26',10510,'/home'),
(21097,'2012-06-10 15:21:44',10511,'/home'),
(21098,'2012-06-10 15:23:22',10511,'/products'),
(21099,'2012-06-10 15:27:29',10511,'/the-original-mr-fuzzy'),
(21100,'2012-06-10 16:37:23',10512,'/home'),
(21101,'2012-06-10 16:41:29',10512,'/products'),
(21102,'2012-06-10 16:43:39',10512,'/the-original-mr-fuzzy'),
(21103,'2012-06-10 16:50:12',10513,'/home'),
(21104,'2012-06-10 16:53:41',10514,'/home'),
(21105,'2012-06-10 16:54:17',10514,'/products'),
(21106,'2012-06-10 16:57:00',10514,'/the-original-mr-fuzzy'),
(21107,'2012-06-10 17:14:25',10515,'/home'),
(21108,'2012-06-10 17:29:02',10516,'/home'),
(21109,'2012-06-10 17:32:28',10516,'/products'),
(21110,'2012-06-10 18:39:35',10517,'/home'),
(21111,'2012-06-10 18:40:47',10517,'/products'),
(21112,'2012-06-10 18:43:09',10517,'/the-original-mr-fuzzy'),
(21113,'2012-06-10 18:46:21',10517,'/cart'),
(21114,'2012-06-10 18:47:04',10517,'/shipping'),
(21115,'2012-06-10 18:47:32',10517,'/billing'),
(21116,'2012-06-10 18:55:21',10517,'/thank-you-for-your-order'),
(21117,'2012-06-10 19:26:50',10518,'/home'),
(21118,'2012-06-10 19:31:36',10518,'/products'),
(21119,'2012-06-10 19:35:05',10518,'/the-original-mr-fuzzy'),
(21120,'2012-06-10 19:38:15',10518,'/cart'),
(21121,'2012-06-10 19:41:06',10518,'/shipping'),
(21122,'2012-06-10 19:41:54',10518,'/billing'),
(21123,'2012-06-10 19:48:05',10518,'/thank-you-for-your-order'),
(21124,'2012-06-10 19:48:45',10519,'/home'),
(21125,'2012-06-10 20:09:08',10520,'/home'),
(21126,'2012-06-10 20:15:23',10521,'/home'),
(21127,'2012-06-10 20:20:26',10522,'/home'),
(21128,'2012-06-10 20:30:32',10523,'/home'),
(21129,'2012-06-10 20:32:09',10524,'/home'),
(21130,'2012-06-10 20:34:30',10524,'/products'),
(21131,'2012-06-10 20:35:42',10524,'/the-original-mr-fuzzy'),
(21132,'2012-06-10 20:37:51',10524,'/cart'),
(21133,'2012-06-10 20:38:54',10524,'/shipping'),
(21134,'2012-06-10 21:12:31',10525,'/home'),
(21135,'2012-06-10 21:21:18',10526,'/home'),
(21136,'2012-06-10 21:22:31',10526,'/products'),
(21137,'2012-06-10 21:26:38',10526,'/the-original-mr-fuzzy'),
(21138,'2012-06-10 21:27:27',10526,'/cart'),
(21139,'2012-06-10 21:30:56',10526,'/shipping'),
(21140,'2012-06-10 21:31:52',10527,'/home'),
(21141,'2012-06-10 21:33:11',10526,'/billing'),
(21142,'2012-06-10 21:39:55',10526,'/thank-you-for-your-order'),
(21143,'2012-06-10 21:46:07',10528,'/home'),
(21144,'2012-06-10 21:52:27',10529,'/home'),
(21145,'2012-06-10 22:18:34',10530,'/home'),
(21146,'2012-06-10 23:01:07',10531,'/home'),
(21147,'2012-06-10 23:02:31',10532,'/home'),
(21148,'2012-06-10 23:06:13',10531,'/products'),
(21149,'2012-06-10 23:09:43',10531,'/the-original-mr-fuzzy'),
(21150,'2012-06-10 23:10:39',10531,'/cart'),
(21151,'2012-06-10 23:13:01',10533,'/home'),
(21152,'2012-06-10 23:14:30',10533,'/products'),
(21153,'2012-06-10 23:16:17',10534,'/home'),
(21154,'2012-06-10 23:27:45',10535,'/home'),
(21155,'2012-06-10 23:30:53',10535,'/products'),
(21156,'2012-06-10 23:31:21',10535,'/the-original-mr-fuzzy'),
(21157,'2012-06-10 23:33:06',10535,'/cart'),
(21158,'2012-06-10 23:36:20',10535,'/shipping'),
(21159,'2012-06-10 23:39:01',10535,'/billing'),
(21160,'2012-06-10 23:51:36',10536,'/home'),
(21161,'2012-06-11 00:07:52',10537,'/home'),
(21162,'2012-06-11 00:14:29',10538,'/home'),
(21163,'2012-06-11 00:15:42',10539,'/home'),
(21164,'2012-06-11 00:21:12',10539,'/products'),
(21165,'2012-06-11 01:03:05',10540,'/home'),
(21166,'2012-06-11 01:16:19',10541,'/home'),
(21167,'2012-06-11 01:18:17',10542,'/home'),
(21168,'2012-06-11 01:44:56',10543,'/home'),
(21169,'2012-06-11 01:50:18',10544,'/home'),
(21170,'2012-06-11 01:51:16',10544,'/products'),
(21171,'2012-06-11 01:51:41',10544,'/the-original-mr-fuzzy'),
(21172,'2012-06-11 01:56:01',10545,'/home'),
(21173,'2012-06-11 01:59:07',10545,'/products'),
(21174,'2012-06-11 01:59:32',10545,'/the-original-mr-fuzzy'),
(21175,'2012-06-11 03:14:21',10546,'/home'),
(21176,'2012-06-11 03:17:30',10547,'/home'),
(21177,'2012-06-11 03:18:36',10546,'/products'),
(21178,'2012-06-11 03:19:11',10546,'/the-original-mr-fuzzy'),
(21179,'2012-06-11 03:44:07',10548,'/home'),
(21180,'2012-06-11 04:01:52',10549,'/home'),
(21181,'2012-06-11 04:19:05',10550,'/home'),
(21182,'2012-06-11 04:22:32',10551,'/home'),
(21183,'2012-06-11 04:33:02',10552,'/home'),
(21184,'2012-06-11 04:35:06',10552,'/products'),
(21185,'2012-06-11 04:36:33',10552,'/the-original-mr-fuzzy'),
(21186,'2012-06-11 04:55:38',10553,'/home'),
(21187,'2012-06-11 05:49:59',10554,'/home'),
(21188,'2012-06-11 05:50:20',10554,'/products'),
(21189,'2012-06-11 06:35:08',10555,'/home'),
(21190,'2012-06-11 06:37:08',10556,'/home'),
(21191,'2012-06-11 06:52:19',10557,'/home'),
(21192,'2012-06-11 06:55:54',10558,'/home'),
(21193,'2012-06-11 06:55:56',10559,'/home'),
(21194,'2012-06-11 07:00:21',10560,'/home'),
(21195,'2012-06-11 07:01:27',10558,'/products'),
(21196,'2012-06-11 07:01:44',10560,'/products'),
(21197,'2012-06-11 07:02:14',10558,'/the-original-mr-fuzzy'),
(21198,'2012-06-11 07:03:49',10561,'/home'),
(21199,'2012-06-11 07:05:30',10560,'/the-original-mr-fuzzy'),
(21200,'2012-06-11 07:12:43',10562,'/home'),
(21201,'2012-06-11 07:19:50',10563,'/home'),
(21202,'2012-06-11 07:49:45',10564,'/home'),
(21203,'2012-06-11 08:20:03',10565,'/home'),
(21204,'2012-06-11 08:21:51',10566,'/home'),
(21205,'2012-06-11 08:22:20',10566,'/products'),
(21206,'2012-06-11 08:25:18',10566,'/the-original-mr-fuzzy'),
(21207,'2012-06-11 08:25:58',10567,'/home'),
(21208,'2012-06-11 08:33:44',10568,'/home'),
(21209,'2012-06-11 08:34:19',10568,'/products'),
(21210,'2012-06-11 08:34:24',10569,'/home'),
(21211,'2012-06-11 08:34:43',10570,'/home'),
(21212,'2012-06-11 08:36:35',10571,'/home'),
(21213,'2012-06-11 08:37:38',10568,'/the-original-mr-fuzzy'),
(21214,'2012-06-11 08:37:49',10570,'/products'),
(21215,'2012-06-11 08:38:19',10570,'/the-original-mr-fuzzy'),
(21216,'2012-06-11 08:38:20',10569,'/products'),
(21217,'2012-06-11 08:40:11',10570,'/cart'),
(21218,'2012-06-11 08:41:22',10569,'/the-original-mr-fuzzy'),
(21219,'2012-06-11 08:41:57',10572,'/home'),
(21220,'2012-06-11 08:47:53',10573,'/home'),
(21221,'2012-06-11 08:59:22',10574,'/home'),
(21222,'2012-06-11 09:21:10',10575,'/home'),
(21223,'2012-06-11 09:21:36',10575,'/products'),
(21224,'2012-06-11 09:22:38',10576,'/home'),
(21225,'2012-06-11 09:23:34',10575,'/the-original-mr-fuzzy'),
(21226,'2012-06-11 09:24:46',10577,'/home'),
(21227,'2012-06-11 09:26:00',10577,'/products'),
(21228,'2012-06-11 09:27:14',10575,'/cart'),
(21229,'2012-06-11 09:29:02',10575,'/shipping'),
(21230,'2012-06-11 09:29:32',10575,'/billing'),
(21231,'2012-06-11 09:29:42',10577,'/the-original-mr-fuzzy'),
(21232,'2012-06-11 09:31:07',10577,'/cart'),
(21233,'2012-06-11 09:31:47',10578,'/home'),
(21234,'2012-06-11 09:31:54',10579,'/home'),
(21235,'2012-06-11 09:32:39',10580,'/home'),
(21236,'2012-06-11 09:33:40',10577,'/shipping'),
(21237,'2012-06-11 09:36:20',10575,'/thank-you-for-your-order'),
(21238,'2012-06-11 09:36:31',10577,'/billing'),
(21239,'2012-06-11 09:36:48',10581,'/home'),
(21240,'2012-06-11 09:37:19',10581,'/products'),
(21241,'2012-06-11 09:40:50',10581,'/the-original-mr-fuzzy'),
(21242,'2012-06-11 09:44:23',10582,'/home'),
(21243,'2012-06-11 09:44:47',10583,'/home'),
(21244,'2012-06-11 09:49:08',10583,'/products'),
(21245,'2012-06-11 09:50:58',10583,'/the-original-mr-fuzzy'),
(21246,'2012-06-11 10:01:36',10584,'/home'),
(21247,'2012-06-11 10:02:58',10585,'/home'),
(21248,'2012-06-11 10:05:41',10586,'/home'),
(21249,'2012-06-11 10:12:09',10587,'/home'),
(21250,'2012-06-11 10:13:00',10588,'/home'),
(21251,'2012-06-11 10:17:41',10589,'/home'),
(21252,'2012-06-11 10:18:14',10589,'/products'),
(21253,'2012-06-11 10:21:01',10589,'/the-original-mr-fuzzy'),
(21254,'2012-06-11 10:26:51',10590,'/home'),
(21255,'2012-06-11 10:32:31',10591,'/home'),
(21256,'2012-06-11 10:33:44',10592,'/home'),
(21257,'2012-06-11 10:33:57',10593,'/home'),
(21258,'2012-06-11 10:33:58',10594,'/home'),
(21259,'2012-06-11 10:36:11',10592,'/products'),
(21260,'2012-06-11 10:36:39',10595,'/home'),
(21261,'2012-06-11 10:36:57',10596,'/home'),
(21262,'2012-06-11 10:37:27',10595,'/products'),
(21263,'2012-06-11 10:37:47',10591,'/products'),
(21264,'2012-06-11 10:39:13',10593,'/products'),
(21265,'2012-06-11 10:41:31',10591,'/the-original-mr-fuzzy'),
(21266,'2012-06-11 10:44:25',10591,'/cart'),
(21267,'2012-06-11 10:45:23',10597,'/home'),
(21268,'2012-06-11 10:46:07',10598,'/home'),
(21269,'2012-06-11 10:46:25',10599,'/home'),
(21270,'2012-06-11 10:46:32',10600,'/home'),
(21271,'2012-06-11 10:47:50',10591,'/shipping'),
(21272,'2012-06-11 10:48:35',10591,'/billing'),
(21273,'2012-06-11 10:49:03',10600,'/products'),
(21274,'2012-06-11 10:50:06',10599,'/products'),
(21275,'2012-06-11 10:50:18',10600,'/the-original-mr-fuzzy'),
(21276,'2012-06-11 10:52:54',10600,'/cart'),
(21277,'2012-06-11 10:54:00',10591,'/thank-you-for-your-order'),
(21278,'2012-06-11 10:54:48',10600,'/shipping'),
(21279,'2012-06-11 10:55:29',10600,'/billing'),
(21280,'2012-06-11 11:01:26',10600,'/thank-you-for-your-order'),
(21281,'2012-06-11 11:05:56',10601,'/home'),
(21282,'2012-06-11 11:09:15',10602,'/home'),
(21283,'2012-06-11 11:09:28',10603,'/home'),
(21284,'2012-06-11 11:12:19',10602,'/products'),
(21285,'2012-06-11 11:13:23',10604,'/home'),
(21286,'2012-06-11 11:14:23',10603,'/products'),
(21287,'2012-06-11 11:15:19',10603,'/the-original-mr-fuzzy'),
(21288,'2012-06-11 11:15:57',10602,'/the-original-mr-fuzzy'),
(21289,'2012-06-11 11:19:08',10603,'/cart'),
(21290,'2012-06-11 11:27:54',10605,'/home'),
(21291,'2012-06-11 11:33:20',10605,'/products'),
(21292,'2012-06-11 11:35:05',10606,'/home'),
(21293,'2012-06-11 11:35:42',10605,'/the-original-mr-fuzzy'),
(21294,'2012-06-11 11:39:19',10605,'/cart'),
(21295,'2012-06-11 11:39:26',10607,'/home'),
(21296,'2012-06-11 11:41:52',10605,'/shipping'),
(21297,'2012-06-11 11:42:32',10608,'/home'),
(21298,'2012-06-11 11:42:42',10605,'/billing'),
(21299,'2012-06-11 11:43:11',10608,'/products'),
(21300,'2012-06-11 11:43:11',10609,'/home'),
(21301,'2012-06-11 11:45:41',10610,'/home'),
(21302,'2012-06-11 11:46:08',10611,'/home'),
(21303,'2012-06-11 11:47:49',10605,'/thank-you-for-your-order'),
(21304,'2012-06-11 11:50:41',10612,'/home'),
(21305,'2012-06-11 11:56:54',10613,'/home'),
(21306,'2012-06-11 11:57:34',10614,'/home'),
(21307,'2012-06-11 12:06:58',10615,'/home'),
(21308,'2012-06-11 12:07:18',10616,'/home'),
(21309,'2012-06-11 12:08:34',10617,'/home'),
(21310,'2012-06-11 12:10:27',10616,'/products'),
(21311,'2012-06-11 12:13:24',10617,'/products'),
(21312,'2012-06-11 12:17:45',10617,'/the-original-mr-fuzzy'),
(21313,'2012-06-11 12:29:06',10618,'/home'),
(21314,'2012-06-11 12:30:23',10619,'/home'),
(21315,'2012-06-11 12:38:40',10620,'/home'),
(21316,'2012-06-11 12:43:26',10621,'/home'),
(21317,'2012-06-11 12:48:02',10621,'/products'),
(21318,'2012-06-11 12:59:38',10622,'/home'),
(21319,'2012-06-11 13:11:01',10623,'/home'),
(21320,'2012-06-11 13:35:50',10624,'/home'),
(21321,'2012-06-11 13:40:19',10625,'/home'),
(21322,'2012-06-11 13:41:30',10626,'/home'),
(21323,'2012-06-11 13:43:38',10625,'/products'),
(21324,'2012-06-11 13:44:46',10625,'/the-original-mr-fuzzy'),
(21325,'2012-06-11 13:48:35',10627,'/home'),
(21326,'2012-06-11 13:52:39',10627,'/products'),
(21327,'2012-06-11 13:53:52',10627,'/the-original-mr-fuzzy'),
(21328,'2012-06-11 13:54:25',10628,'/home'),
(21329,'2012-06-11 13:54:40',10629,'/home'),
(21330,'2012-06-11 13:56:07',10630,'/home'),
(21331,'2012-06-11 13:56:47',10630,'/products'),
(21332,'2012-06-11 13:56:59',10629,'/products'),
(21333,'2012-06-11 13:59:14',10630,'/the-original-mr-fuzzy'),
(21334,'2012-06-11 14:01:47',10630,'/cart'),
(21335,'2012-06-11 14:04:52',10630,'/shipping'),
(21336,'2012-06-11 14:07:03',10631,'/home'),
(21337,'2012-06-11 14:20:38',10632,'/home'),
(21338,'2012-06-11 14:30:44',10633,'/home'),
(21339,'2012-06-11 14:32:43',10634,'/home'),
(21340,'2012-06-11 14:37:45',10635,'/home'),
(21341,'2012-06-11 14:45:19',10636,'/home'),
(21342,'2012-06-11 14:50:19',10637,'/home'),
(21343,'2012-06-11 14:54:53',10637,'/products'),
(21344,'2012-06-11 14:55:16',10638,'/home'),
(21345,'2012-06-11 14:58:50',10637,'/the-original-mr-fuzzy'),
(21346,'2012-06-11 15:03:34',10639,'/home'),
(21347,'2012-06-11 15:13:49',10640,'/home'),
(21348,'2012-06-11 15:29:16',10641,'/home'),
(21349,'2012-06-11 15:34:05',10641,'/products'),
(21350,'2012-06-11 15:35:21',10642,'/home'),
(21351,'2012-06-11 15:37:22',10641,'/the-original-mr-fuzzy'),
(21352,'2012-06-11 15:40:19',10643,'/home'),
(21353,'2012-06-11 15:42:31',10644,'/home'),
(21354,'2012-06-11 15:44:41',10644,'/products'),
(21355,'2012-06-11 15:45:19',10645,'/home'),
(21356,'2012-06-11 15:48:49',10646,'/home'),
(21357,'2012-06-11 15:51:02',10645,'/products'),
(21358,'2012-06-11 15:52:58',10647,'/home'),
(21359,'2012-06-11 15:53:51',10646,'/products'),
(21360,'2012-06-11 15:54:45',10647,'/products'),
(21361,'2012-06-11 15:55:25',10648,'/home'),
(21362,'2012-06-11 15:59:03',10647,'/the-original-mr-fuzzy'),
(21363,'2012-06-11 15:59:52',10648,'/products'),
(21364,'2012-06-11 16:00:07',10649,'/home'),
(21365,'2012-06-11 16:02:25',10648,'/the-original-mr-fuzzy'),
(21366,'2012-06-11 16:02:48',10650,'/home'),
(21367,'2012-06-11 16:03:10',10650,'/products'),
(21368,'2012-06-11 16:03:46',10649,'/products'),
(21369,'2012-06-11 16:06:15',10651,'/home'),
(21370,'2012-06-11 16:07:49',10649,'/the-original-mr-fuzzy'),
(21371,'2012-06-11 16:09:45',10651,'/products'),
(21372,'2012-06-11 16:13:14',10651,'/the-original-mr-fuzzy'),
(21373,'2012-06-11 16:14:44',10651,'/cart'),
(21374,'2012-06-11 16:15:45',10652,'/home'),
(21375,'2012-06-11 16:18:37',10651,'/shipping'),
(21376,'2012-06-11 16:19:16',10652,'/products'),
(21377,'2012-06-11 16:19:51',10652,'/the-original-mr-fuzzy'),
(21378,'2012-06-11 16:20:27',10651,'/billing'),
(21379,'2012-06-11 16:20:53',10653,'/home'),
(21380,'2012-06-11 16:24:29',10653,'/products'),
(21381,'2012-06-11 16:28:02',10654,'/home'),
(21382,'2012-06-11 16:32:41',10655,'/home'),
(21383,'2012-06-11 16:33:59',10656,'/home'),
(21384,'2012-06-11 16:34:53',10656,'/products'),
(21385,'2012-06-11 16:44:19',10657,'/home'),
(21386,'2012-06-11 17:04:38',10658,'/home'),
(21387,'2012-06-11 17:04:38',10659,'/home'),
(21388,'2012-06-11 17:07:32',10660,'/home'),
(21389,'2012-06-11 17:09:34',10659,'/products'),
(21390,'2012-06-11 17:10:39',10659,'/the-original-mr-fuzzy'),
(21391,'2012-06-11 17:14:35',10661,'/home'),
(21392,'2012-06-11 17:20:06',10661,'/products'),
(21393,'2012-06-11 17:23:31',10661,'/the-original-mr-fuzzy'),
(21394,'2012-06-11 17:24:43',10662,'/home'),
(21395,'2012-06-11 17:36:33',10663,'/home'),
(21396,'2012-06-11 17:38:52',10664,'/home'),
(21397,'2012-06-11 17:43:14',10665,'/home'),
(21398,'2012-06-11 17:43:57',10666,'/home'),
(21399,'2012-06-11 17:51:02',10667,'/home'),
(21400,'2012-06-11 17:51:04',10668,'/home'),
(21401,'2012-06-11 17:54:56',10669,'/home'),
(21402,'2012-06-11 17:56:53',10669,'/products'),
(21403,'2012-06-11 17:57:13',10669,'/the-original-mr-fuzzy'),
(21404,'2012-06-11 18:00:19',10669,'/cart'),
(21405,'2012-06-11 18:00:22',10670,'/home'),
(21406,'2012-06-11 18:02:31',10671,'/home'),
(21407,'2012-06-11 18:02:57',10669,'/shipping'),
(21408,'2012-06-11 18:06:45',10671,'/products'),
(21409,'2012-06-11 18:11:08',10671,'/the-original-mr-fuzzy'),
(21410,'2012-06-11 18:12:39',10672,'/home'),
(21411,'2012-06-11 18:14:24',10671,'/cart'),
(21412,'2012-06-11 18:24:10',10673,'/home'),
(21413,'2012-06-11 18:36:41',10674,'/home'),
(21414,'2012-06-11 18:40:14',10675,'/home'),
(21415,'2012-06-11 18:41:58',10674,'/products'),
(21416,'2012-06-11 18:45:00',10674,'/the-original-mr-fuzzy'),
(21417,'2012-06-11 18:47:57',10674,'/cart'),
(21418,'2012-06-11 18:47:57',10676,'/home'),
(21419,'2012-06-11 18:49:09',10674,'/shipping'),
(21420,'2012-06-11 18:49:37',10674,'/billing'),
(21421,'2012-06-11 18:56:38',10674,'/thank-you-for-your-order'),
(21422,'2012-06-11 19:05:36',10677,'/home'),
(21423,'2012-06-11 19:07:41',10678,'/home'),
(21424,'2012-06-11 19:21:18',10679,'/home'),
(21425,'2012-06-11 19:21:26',10680,'/home'),
(21426,'2012-06-11 19:23:26',10679,'/products'),
(21427,'2012-06-11 19:25:12',10679,'/the-original-mr-fuzzy'),
(21428,'2012-06-11 19:25:40',10681,'/home'),
(21429,'2012-06-11 19:25:50',10682,'/home'),
(21430,'2012-06-11 19:26:36',10683,'/home'),
(21431,'2012-06-11 19:27:36',10684,'/home'),
(21432,'2012-06-11 19:30:32',10681,'/products'),
(21433,'2012-06-11 19:31:02',10682,'/products'),
(21434,'2012-06-11 19:31:37',10682,'/the-original-mr-fuzzy'),
(21435,'2012-06-11 19:34:24',10681,'/the-original-mr-fuzzy'),
(21436,'2012-06-11 19:35:19',10681,'/cart'),
(21437,'2012-06-11 19:36:39',10681,'/shipping'),
(21438,'2012-06-11 19:38:57',10681,'/billing'),
(21439,'2012-06-11 19:40:59',10685,'/home'),
(21440,'2012-06-11 19:41:05',10686,'/home'),
(21441,'2012-06-11 19:46:45',10686,'/products'),
(21442,'2012-06-11 20:03:30',10687,'/home'),
(21443,'2012-06-11 20:14:06',10688,'/home'),
(21444,'2012-06-11 20:15:13',10689,'/home'),
(21445,'2012-06-11 20:17:00',10688,'/products'),
(21446,'2012-06-11 20:17:08',10690,'/home'),
(21447,'2012-06-11 20:18:52',10691,'/home'),
(21448,'2012-06-11 20:20:10',10692,'/home'),
(21449,'2012-06-11 20:20:55',10692,'/products'),
(21450,'2012-06-11 20:22:40',10692,'/the-original-mr-fuzzy'),
(21451,'2012-06-11 20:22:50',10691,'/products'),
(21452,'2012-06-11 20:25:14',10692,'/cart'),
(21453,'2012-06-11 20:27:07',10691,'/the-original-mr-fuzzy'),
(21454,'2012-06-11 20:28:00',10692,'/shipping'),
(21455,'2012-06-11 20:29:05',10692,'/billing'),
(21456,'2012-06-11 20:29:11',10693,'/home'),
(21457,'2012-06-11 20:29:44',10691,'/cart'),
(21458,'2012-06-11 20:36:10',10694,'/home'),
(21459,'2012-06-11 20:41:24',10695,'/home'),
(21460,'2012-06-11 20:42:35',10696,'/home'),
(21461,'2012-06-11 20:43:33',10695,'/products'),
(21462,'2012-06-11 20:48:03',10695,'/the-original-mr-fuzzy'),
(21463,'2012-06-11 20:48:12',10697,'/home'),
(21464,'2012-06-11 20:54:45',10698,'/home'),
(21465,'2012-06-11 21:11:52',10699,'/home'),
(21466,'2012-06-11 21:20:45',10700,'/home'),
(21467,'2012-06-11 21:23:13',10701,'/home'),
(21468,'2012-06-11 21:26:04',10702,'/home'),
(21469,'2012-06-11 21:34:57',10703,'/home'),
(21470,'2012-06-11 21:35:21',10704,'/home'),
(21471,'2012-06-11 21:39:18',10705,'/home'),
(21472,'2012-06-11 21:43:06',10705,'/products'),
(21473,'2012-06-11 21:45:19',10706,'/home'),
(21474,'2012-06-11 21:46:49',10705,'/the-original-mr-fuzzy'),
(21475,'2012-06-11 21:47:21',10707,'/home'),
(21476,'2012-06-11 21:55:52',10708,'/home'),
(21477,'2012-06-11 22:07:08',10709,'/home'),
(21478,'2012-06-11 22:09:04',10709,'/products'),
(21479,'2012-06-11 22:09:30',10709,'/the-original-mr-fuzzy'),
(21480,'2012-06-11 22:42:38',10710,'/home'),
(21481,'2012-06-11 22:48:08',10711,'/home'),
(21482,'2012-06-11 23:10:02',10712,'/home'),
(21483,'2012-06-11 23:12:57',10712,'/products'),
(21484,'2012-06-11 23:16:57',10712,'/the-original-mr-fuzzy'),
(21485,'2012-06-11 23:21:21',10713,'/home'),
(21486,'2012-06-11 23:22:38',10714,'/home'),
(21487,'2012-06-11 23:25:46',10714,'/products'),
(21488,'2012-06-12 00:33:51',10715,'/home'),
(21489,'2012-06-12 00:34:51',10715,'/products'),
(21490,'2012-06-12 00:35:41',10715,'/the-original-mr-fuzzy'),
(21491,'2012-06-12 00:42:44',10716,'/home'),
(21492,'2012-06-12 00:45:15',10716,'/products'),
(21493,'2012-06-12 01:46:48',10717,'/home'),
(21494,'2012-06-12 01:57:18',10718,'/home'),
(21495,'2012-06-12 01:58:58',10719,'/home'),
(21496,'2012-06-12 02:00:02',10720,'/home'),
(21497,'2012-06-12 02:01:43',10719,'/products'),
(21498,'2012-06-12 02:01:53',10718,'/products'),
(21499,'2012-06-12 02:02:31',10719,'/the-original-mr-fuzzy'),
(21500,'2012-06-12 02:02:35',10718,'/the-original-mr-fuzzy'),
(21501,'2012-06-12 02:03:33',10718,'/cart'),
(21502,'2012-06-12 02:05:53',10718,'/shipping'),
(21503,'2012-06-12 02:06:30',10719,'/cart'),
(21504,'2012-06-12 02:06:56',10718,'/billing'),
(21505,'2012-06-12 02:09:31',10719,'/shipping'),
(21506,'2012-06-12 02:11:11',10719,'/billing'),
(21507,'2012-06-12 02:14:58',10719,'/thank-you-for-your-order'),
(21508,'2012-06-12 04:08:47',10721,'/home'),
(21509,'2012-06-12 04:09:59',10721,'/products'),
(21510,'2012-06-12 04:11:35',10721,'/the-original-mr-fuzzy'),
(21511,'2012-06-12 04:13:36',10721,'/cart'),
(21512,'2012-06-12 04:14:11',10721,'/shipping'),
(21513,'2012-06-12 04:16:06',10721,'/billing'),
(21514,'2012-06-12 04:20:51',10721,'/thank-you-for-your-order'),
(21515,'2012-06-12 04:23:53',10722,'/home'),
(21516,'2012-06-12 05:22:53',10723,'/home'),
(21517,'2012-06-12 05:37:18',10724,'/home'),
(21518,'2012-06-12 07:12:13',10725,'/home'),
(21519,'2012-06-12 07:16:23',10726,'/home'),
(21520,'2012-06-12 07:53:54',10727,'/home'),
(21521,'2012-06-12 07:58:45',10727,'/products'),
(21522,'2012-06-12 07:59:40',10727,'/the-original-mr-fuzzy'),
(21523,'2012-06-12 08:01:03',10727,'/cart'),
(21524,'2012-06-12 08:01:48',10728,'/home'),
(21525,'2012-06-12 08:05:09',10729,'/home'),
(21526,'2012-06-12 08:12:52',10730,'/home'),
(21527,'2012-06-12 08:14:42',10730,'/products'),
(21528,'2012-06-12 08:18:42',10730,'/the-original-mr-fuzzy'),
(21529,'2012-06-12 08:19:26',10731,'/home'),
(21530,'2012-06-12 08:22:06',10732,'/home'),
(21531,'2012-06-12 08:22:46',10730,'/cart'),
(21532,'2012-06-12 08:23:29',10730,'/shipping'),
(21533,'2012-06-12 08:24:49',10730,'/billing'),
(21534,'2012-06-12 09:02:56',10733,'/home'),
(21535,'2012-06-12 09:15:06',10734,'/home'),
(21536,'2012-06-12 09:27:11',10735,'/home'),
(21537,'2012-06-12 09:27:22',10736,'/home'),
(21538,'2012-06-12 09:27:49',10736,'/products'),
(21539,'2012-06-12 09:31:33',10736,'/the-original-mr-fuzzy'),
(21540,'2012-06-12 09:34:29',10737,'/home'),
(21541,'2012-06-12 09:39:06',10737,'/products'),
(21542,'2012-06-12 09:39:39',10738,'/home'),
(21543,'2012-06-12 09:41:04',10737,'/the-original-mr-fuzzy'),
(21544,'2012-06-12 09:49:51',10739,'/home'),
(21545,'2012-06-12 09:53:00',10740,'/home'),
(21546,'2012-06-12 10:01:29',10741,'/home'),
(21547,'2012-06-12 10:03:39',10742,'/home'),
(21548,'2012-06-12 10:05:32',10741,'/products'),
(21549,'2012-06-12 10:08:22',10741,'/the-original-mr-fuzzy'),
(21550,'2012-06-12 10:09:32',10741,'/cart'),
(21551,'2012-06-12 10:10:10',10743,'/home'),
(21552,'2012-06-12 10:17:32',10744,'/home'),
(21553,'2012-06-12 10:18:04',10744,'/products'),
(21554,'2012-06-12 10:18:26',10745,'/home'),
(21555,'2012-06-12 10:20:37',10746,'/home'),
(21556,'2012-06-12 10:22:47',10745,'/products'),
(21557,'2012-06-12 10:26:22',10745,'/the-original-mr-fuzzy'),
(21558,'2012-06-12 10:26:55',10745,'/cart'),
(21559,'2012-06-12 10:27:22',10747,'/home'),
(21560,'2012-06-12 10:28:23',10745,'/shipping'),
(21561,'2012-06-12 10:28:50',10748,'/home'),
(21562,'2012-06-12 10:29:00',10745,'/billing'),
(21563,'2012-06-12 10:31:40',10749,'/home'),
(21564,'2012-06-12 10:57:30',10750,'/home'),
(21565,'2012-06-12 10:57:57',10750,'/products'),
(21566,'2012-06-12 11:04:50',10751,'/home'),
(21567,'2012-06-12 11:06:01',10751,'/products'),
(21568,'2012-06-12 11:06:21',10752,'/home'),
(21569,'2012-06-12 11:06:23',10751,'/the-original-mr-fuzzy'),
(21570,'2012-06-12 11:07:05',10753,'/home'),
(21571,'2012-06-12 11:08:50',10751,'/cart'),
(21572,'2012-06-12 11:09:20',10752,'/products'),
(21573,'2012-06-12 11:10:05',10751,'/shipping'),
(21574,'2012-06-12 11:11:44',10751,'/billing'),
(21575,'2012-06-12 11:13:24',10752,'/the-original-mr-fuzzy'),
(21576,'2012-06-12 11:16:18',10752,'/cart'),
(21577,'2012-06-12 11:16:35',10754,'/home'),
(21578,'2012-06-12 11:17:02',10755,'/home'),
(21579,'2012-06-12 11:17:04',10756,'/home'),
(21580,'2012-06-12 11:17:51',10752,'/shipping'),
(21581,'2012-06-12 11:20:34',10756,'/products'),
(21582,'2012-06-12 11:21:00',10752,'/billing'),
(21583,'2012-06-12 11:21:52',10756,'/the-original-mr-fuzzy'),
(21584,'2012-06-12 11:24:59',10752,'/thank-you-for-your-order'),
(21585,'2012-06-12 11:32:35',10757,'/home'),
(21586,'2012-06-12 11:33:45',10758,'/home'),
(21587,'2012-06-12 11:34:07',10759,'/home'),
(21588,'2012-06-12 11:36:25',10760,'/home'),
(21589,'2012-06-12 11:37:46',10757,'/products'),
(21590,'2012-06-12 11:38:59',10761,'/home'),
(21591,'2012-06-12 11:40:26',10762,'/home'),
(21592,'2012-06-12 11:41:54',10761,'/products'),
(21593,'2012-06-12 11:44:47',10761,'/the-original-mr-fuzzy'),
(21594,'2012-06-12 11:47:31',10763,'/home'),
(21595,'2012-06-12 11:50:44',10764,'/home'),
(21596,'2012-06-12 12:01:35',10765,'/home'),
(21597,'2012-06-12 12:06:42',10766,'/home'),
(21598,'2012-06-12 12:06:45',10765,'/products'),
(21599,'2012-06-12 12:08:10',10765,'/the-original-mr-fuzzy'),
(21600,'2012-06-12 12:08:45',10767,'/home'),
(21601,'2012-06-12 12:11:29',10767,'/products'),
(21602,'2012-06-12 12:14:06',10767,'/the-original-mr-fuzzy'),
(21603,'2012-06-12 12:24:54',10768,'/home'),
(21604,'2012-06-12 12:29:58',10769,'/home'),
(21605,'2012-06-12 12:30:01',10770,'/home'),
(21606,'2012-06-12 12:33:54',10770,'/products'),
(21607,'2012-06-12 12:36:39',10771,'/home'),
(21608,'2012-06-12 12:56:33',10772,'/home'),
(21609,'2012-06-12 13:01:57',10772,'/products'),
(21610,'2012-06-12 13:06:05',10772,'/the-original-mr-fuzzy'),
(21611,'2012-06-12 13:09:10',10772,'/cart'),
(21612,'2012-06-12 13:12:06',10773,'/home'),
(21613,'2012-06-12 13:12:51',10772,'/shipping'),
(21614,'2012-06-12 13:21:48',10774,'/home'),
(21615,'2012-06-12 13:22:41',10774,'/products'),
(21616,'2012-06-12 13:25:34',10775,'/home'),
(21617,'2012-06-12 13:25:55',10775,'/products'),
(21618,'2012-06-12 13:26:01',10776,'/home'),
(21619,'2012-06-12 13:26:27',10774,'/the-original-mr-fuzzy'),
(21620,'2012-06-12 13:27:42',10775,'/the-original-mr-fuzzy'),
(21621,'2012-06-12 13:27:56',10777,'/home'),
(21622,'2012-06-12 13:28:01',10778,'/home'),
(21623,'2012-06-12 13:29:04',10774,'/cart'),
(21624,'2012-06-12 13:30:28',10779,'/home'),
(21625,'2012-06-12 13:31:13',10778,'/products'),
(21626,'2012-06-12 13:31:46',10780,'/home'),
(21627,'2012-06-12 13:32:58',10778,'/the-original-mr-fuzzy'),
(21628,'2012-06-12 13:33:08',10780,'/products'),
(21629,'2012-06-12 13:33:41',10781,'/home'),
(21630,'2012-06-12 13:36:02',10782,'/home'),
(21631,'2012-06-12 13:36:17',10780,'/the-original-mr-fuzzy'),
(21632,'2012-06-12 13:40:39',10782,'/products'),
(21633,'2012-06-12 13:42:04',10782,'/the-original-mr-fuzzy'),
(21634,'2012-06-12 13:45:32',10782,'/cart'),
(21635,'2012-06-12 13:48:12',10782,'/shipping'),
(21636,'2012-06-12 13:49:54',10782,'/billing'),
(21637,'2012-06-12 14:00:01',10783,'/home'),
(21638,'2012-06-12 14:03:37',10784,'/home'),
(21639,'2012-06-12 14:07:52',10785,'/home'),
(21640,'2012-06-12 14:08:22',10786,'/home'),
(21641,'2012-06-12 14:11:10',10786,'/products'),
(21642,'2012-06-12 14:12:53',10787,'/home'),
(21643,'2012-06-12 14:14:01',10787,'/products'),
(21644,'2012-06-12 14:14:23',10788,'/home'),
(21645,'2012-06-12 14:15:04',10789,'/home'),
(21646,'2012-06-12 14:15:30',10788,'/products'),
(21647,'2012-06-12 14:15:51',10787,'/the-original-mr-fuzzy'),
(21648,'2012-06-12 14:17:00',10790,'/home'),
(21649,'2012-06-12 14:17:37',10787,'/cart'),
(21650,'2012-06-12 14:17:48',10790,'/products'),
(21651,'2012-06-12 14:19:09',10789,'/products'),
(21652,'2012-06-12 14:19:36',10787,'/shipping'),
(21653,'2012-06-12 14:21:14',10787,'/billing'),
(21654,'2012-06-12 14:25:26',10791,'/home'),
(21655,'2012-06-12 14:26:12',10787,'/thank-you-for-your-order'),
(21656,'2012-06-12 14:27:11',10792,'/home'),
(21657,'2012-06-12 14:30:36',10792,'/products'),
(21658,'2012-06-12 14:30:52',10793,'/home'),
(21659,'2012-06-12 14:31:44',10794,'/home'),
(21660,'2012-06-12 14:33:38',10793,'/products'),
(21661,'2012-06-12 14:35:16',10792,'/the-original-mr-fuzzy'),
(21662,'2012-06-12 14:37:56',10793,'/the-original-mr-fuzzy'),
(21663,'2012-06-12 14:43:00',10795,'/home'),
(21664,'2012-06-12 14:45:09',10796,'/home'),
(21665,'2012-06-12 14:47:51',10796,'/products'),
(21666,'2012-06-12 14:50:40',10796,'/the-original-mr-fuzzy'),
(21667,'2012-06-12 14:52:18',10796,'/cart'),
(21668,'2012-06-12 14:53:34',10797,'/home'),
(21669,'2012-06-12 14:53:52',10796,'/shipping'),
(21670,'2012-06-12 14:59:22',10798,'/home'),
(21671,'2012-06-12 15:00:33',10798,'/products'),
(21672,'2012-06-12 15:05:55',10799,'/home'),
(21673,'2012-06-12 15:07:26',10800,'/home'),
(21674,'2012-06-12 15:10:01',10799,'/products'),
(21675,'2012-06-12 15:10:57',10799,'/the-original-mr-fuzzy'),
(21676,'2012-06-12 15:15:30',10801,'/home'),
(21677,'2012-06-12 15:16:46',10802,'/home'),
(21678,'2012-06-12 15:17:55',10803,'/home'),
(21679,'2012-06-12 15:19:07',10802,'/products'),
(21680,'2012-06-12 15:24:30',10804,'/home'),
(21681,'2012-06-12 15:29:28',10805,'/home'),
(21682,'2012-06-12 15:30:24',10806,'/home'),
(21683,'2012-06-12 15:30:55',10805,'/products'),
(21684,'2012-06-12 15:44:50',10807,'/home'),
(21685,'2012-06-12 15:55:30',10808,'/home'),
(21686,'2012-06-12 15:58:50',10809,'/home'),
(21687,'2012-06-12 15:59:22',10810,'/home'),
(21688,'2012-06-12 16:01:05',10809,'/products'),
(21689,'2012-06-12 16:03:38',10810,'/products'),
(21690,'2012-06-12 16:04:03',10810,'/the-original-mr-fuzzy'),
(21691,'2012-06-12 16:11:29',10811,'/home'),
(21692,'2012-06-12 16:17:30',10812,'/home'),
(21693,'2012-06-12 16:31:54',10813,'/home'),
(21694,'2012-06-12 16:33:57',10813,'/products'),
(21695,'2012-06-12 16:36:18',10814,'/home'),
(21696,'2012-06-12 16:40:06',10815,'/home'),
(21697,'2012-06-12 16:41:55',10815,'/products'),
(21698,'2012-06-12 16:43:53',10816,'/home'),
(21699,'2012-06-12 16:45:22',10815,'/the-original-mr-fuzzy'),
(21700,'2012-06-12 16:47:55',10817,'/home'),
(21701,'2012-06-12 16:49:07',10818,'/home'),
(21702,'2012-06-12 16:58:11',10819,'/home'),
(21703,'2012-06-12 16:59:31',10820,'/home'),
(21704,'2012-06-12 16:59:36',10821,'/home'),
(21705,'2012-06-12 17:12:19',10822,'/home'),
(21706,'2012-06-12 17:20:09',10823,'/home'),
(21707,'2012-06-12 17:56:15',10824,'/home'),
(21708,'2012-06-12 17:58:09',10824,'/products'),
(21709,'2012-06-12 17:59:13',10825,'/home'),
(21710,'2012-06-12 18:00:40',10824,'/the-original-mr-fuzzy'),
(21711,'2012-06-12 18:01:55',10826,'/home'),
(21712,'2012-06-12 18:02:53',10825,'/products'),
(21713,'2012-06-12 18:09:04',10827,'/home'),
(21714,'2012-06-12 18:26:23',10828,'/home'),
(21715,'2012-06-12 18:28:31',10828,'/products'),
(21716,'2012-06-12 18:30:29',10828,'/the-original-mr-fuzzy'),
(21717,'2012-06-12 18:32:55',10828,'/cart'),
(21718,'2012-06-12 18:33:06',10829,'/home'),
(21719,'2012-06-12 18:34:29',10828,'/shipping'),
(21720,'2012-06-12 18:35:49',10829,'/products'),
(21721,'2012-06-12 18:37:13',10828,'/billing'),
(21722,'2012-06-12 18:37:18',10830,'/home'),
(21723,'2012-06-12 18:39:05',10830,'/products'),
(21724,'2012-06-12 18:40:05',10831,'/home'),
(21725,'2012-06-12 18:41:08',10830,'/the-original-mr-fuzzy'),
(21726,'2012-06-12 18:42:08',10832,'/home'),
(21727,'2012-06-12 18:49:45',10833,'/home'),
(21728,'2012-06-12 18:51:09',10834,'/home'),
(21729,'2012-06-12 18:55:35',10835,'/home'),
(21730,'2012-06-12 18:58:01',10836,'/home'),
(21731,'2012-06-12 18:59:07',10837,'/home'),
(21732,'2012-06-12 19:00:42',10837,'/products'),
(21733,'2012-06-12 19:04:47',10837,'/the-original-mr-fuzzy'),
(21734,'2012-06-12 19:07:54',10838,'/home'),
(21735,'2012-06-12 19:08:01',10837,'/cart'),
(21736,'2012-06-12 19:10:47',10837,'/shipping'),
(21737,'2012-06-12 19:13:24',10837,'/billing'),
(21738,'2012-06-12 19:17:57',10837,'/thank-you-for-your-order'),
(21739,'2012-06-12 19:38:05',10839,'/home'),
(21740,'2012-06-12 19:39:51',10840,'/home'),
(21741,'2012-06-12 19:43:33',10841,'/home'),
(21742,'2012-06-12 19:48:17',10842,'/home'),
(21743,'2012-06-12 19:48:39',10841,'/products'),
(21744,'2012-06-12 19:50:03',10843,'/home'),
(21745,'2012-06-12 19:52:47',10843,'/products'),
(21746,'2012-06-12 19:53:34',10843,'/the-original-mr-fuzzy'),
(21747,'2012-06-12 19:54:42',10843,'/cart'),
(21748,'2012-06-12 19:56:22',10843,'/shipping'),
(21749,'2012-06-12 19:57:59',10843,'/billing'),
(21750,'2012-06-12 20:02:52',10844,'/home'),
(21751,'2012-06-12 20:09:55',10845,'/home'),
(21752,'2012-06-12 20:12:36',10845,'/products'),
(21753,'2012-06-12 20:17:15',10845,'/the-original-mr-fuzzy'),
(21754,'2012-06-12 20:34:12',10846,'/home'),
(21755,'2012-06-12 20:37:41',10847,'/home'),
(21756,'2012-06-12 20:51:52',10848,'/home'),
(21757,'2012-06-12 21:03:23',10849,'/home'),
(21758,'2012-06-12 21:05:26',10849,'/products'),
(21759,'2012-06-12 21:08:27',10849,'/the-original-mr-fuzzy'),
(21760,'2012-06-12 21:11:16',10849,'/cart'),
(21761,'2012-06-12 21:13:29',10850,'/home'),
(21762,'2012-06-12 21:13:52',10851,'/home'),
(21763,'2012-06-12 21:14:34',10849,'/shipping'),
(21764,'2012-06-12 21:17:22',10849,'/billing'),
(21765,'2012-06-12 21:20:56',10852,'/home'),
(21766,'2012-06-12 21:24:51',10853,'/home'),
(21767,'2012-06-12 21:27:13',10853,'/products'),
(21768,'2012-06-12 21:28:06',10853,'/the-original-mr-fuzzy'),
(21769,'2012-06-12 21:30:32',10854,'/home'),
(21770,'2012-06-12 21:33:53',10854,'/products'),
(21771,'2012-06-12 21:37:50',10854,'/the-original-mr-fuzzy'),
(21772,'2012-06-12 21:56:03',10855,'/home'),
(21773,'2012-06-12 21:57:52',10856,'/home'),
(21774,'2012-06-12 21:58:28',10857,'/home'),
(21775,'2012-06-12 21:58:44',10855,'/products'),
(21776,'2012-06-12 21:59:43',10856,'/products'),
(21777,'2012-06-12 22:01:10',10856,'/the-original-mr-fuzzy'),
(21778,'2012-06-12 22:02:20',10855,'/the-original-mr-fuzzy'),
(21779,'2012-06-12 22:03:42',10858,'/home'),
(21780,'2012-06-12 22:05:21',10855,'/cart'),
(21781,'2012-06-12 22:05:43',10855,'/shipping'),
(21782,'2012-06-12 22:08:11',10859,'/home'),
(21783,'2012-06-12 22:08:44',10855,'/billing'),
(21784,'2012-06-12 22:09:39',10859,'/products'),
(21785,'2012-06-12 22:10:16',10859,'/the-original-mr-fuzzy'),
(21786,'2012-06-12 22:12:48',10859,'/cart'),
(21787,'2012-06-12 22:15:12',10859,'/shipping'),
(21788,'2012-06-12 22:15:41',10859,'/billing'),
(21789,'2012-06-12 22:23:38',10860,'/home'),
(21790,'2012-06-12 22:26:02',10860,'/products'),
(21791,'2012-06-12 22:37:14',10861,'/home'),
(21792,'2012-06-12 22:54:33',10862,'/home'),
(21793,'2012-06-12 23:16:17',10863,'/home'),
(21794,'2012-06-12 23:19:26',10864,'/home'),
(21795,'2012-06-12 23:24:49',10864,'/products'),
(21796,'2012-06-12 23:27:42',10864,'/the-original-mr-fuzzy'),
(21797,'2012-06-12 23:30:54',10864,'/cart'),
(21798,'2012-06-12 23:34:18',10864,'/shipping'),
(21799,'2012-06-12 23:36:06',10864,'/billing'),
(21800,'2012-06-12 23:48:59',10865,'/home'),
(21801,'2012-06-12 23:50:42',10865,'/products'),
(21802,'2012-06-12 23:54:13',10865,'/the-original-mr-fuzzy'),
(21803,'2012-06-13 00:34:12',10866,'/home'),
(21804,'2012-06-13 00:36:31',10866,'/products'),
(21805,'2012-06-13 00:37:11',10867,'/home'),
(21806,'2012-06-13 00:40:46',10866,'/the-original-mr-fuzzy'),
(21807,'2012-06-13 00:41:26',10866,'/cart'),
(21808,'2012-06-13 00:42:32',10868,'/home'),
(21809,'2012-06-13 01:05:58',10869,'/home'),
(21810,'2012-06-13 01:19:53',10870,'/home'),
(21811,'2012-06-13 01:25:32',10870,'/products'),
(21812,'2012-06-13 01:25:41',10871,'/home'),
(21813,'2012-06-13 01:29:39',10872,'/home'),
(21814,'2012-06-13 01:31:07',10871,'/products'),
(21815,'2012-06-13 01:32:44',10871,'/the-original-mr-fuzzy'),
(21816,'2012-06-13 01:33:10',10872,'/products'),
(21817,'2012-06-13 01:33:23',10871,'/cart'),
(21818,'2012-06-13 01:37:04',10872,'/the-original-mr-fuzzy'),
(21819,'2012-06-13 01:37:54',10872,'/cart'),
(21820,'2012-06-13 02:13:55',10873,'/home'),
(21821,'2012-06-13 02:39:49',10874,'/home'),
(21822,'2012-06-13 02:41:28',10875,'/home'),
(21823,'2012-06-13 02:56:26',10876,'/home'),
(21824,'2012-06-13 03:00:18',10877,'/home'),
(21825,'2012-06-13 03:04:01',10878,'/home'),
(21826,'2012-06-13 03:05:06',10879,'/home'),
(21827,'2012-06-13 03:06:00',10879,'/products'),
(21828,'2012-06-13 03:08:58',10878,'/products'),
(21829,'2012-06-13 03:10:10',10878,'/the-original-mr-fuzzy'),
(21830,'2012-06-13 03:17:05',10880,'/home'),
(21831,'2012-06-13 03:21:25',10880,'/products'),
(21832,'2012-06-13 03:24:15',10880,'/the-original-mr-fuzzy'),
(21833,'2012-06-13 03:26:01',10880,'/cart'),
(21834,'2012-06-13 03:26:53',10881,'/home'),
(21835,'2012-06-13 03:57:08',10882,'/home'),
(21836,'2012-06-13 04:00:21',10882,'/products'),
(21837,'2012-06-13 04:01:35',10883,'/home'),
(21838,'2012-06-13 04:01:49',10882,'/the-original-mr-fuzzy'),
(21839,'2012-06-13 04:03:25',10884,'/home'),
(21840,'2012-06-13 04:04:06',10882,'/cart'),
(21841,'2012-06-13 04:06:21',10882,'/shipping'),
(21842,'2012-06-13 04:07:44',10882,'/billing'),
(21843,'2012-06-13 04:23:02',10885,'/home'),
(21844,'2012-06-13 04:24:43',10885,'/products'),
(21845,'2012-06-13 04:27:46',10885,'/the-original-mr-fuzzy'),
(21846,'2012-06-13 05:46:26',10886,'/home'),
(21847,'2012-06-13 05:51:40',10886,'/products'),
(21848,'2012-06-13 05:53:25',10886,'/the-original-mr-fuzzy'),
(21849,'2012-06-13 05:55:26',10886,'/cart'),
(21850,'2012-06-13 05:56:12',10886,'/shipping'),
(21851,'2012-06-13 05:57:24',10886,'/billing'),
(21852,'2012-06-13 06:03:56',10887,'/home'),
(21853,'2012-06-13 06:04:27',10886,'/thank-you-for-your-order'),
(21854,'2012-06-13 06:06:46',10887,'/products'),
(21855,'2012-06-13 06:10:31',10887,'/the-original-mr-fuzzy'),
(21856,'2012-06-13 06:13:22',10887,'/cart'),
(21857,'2012-06-13 06:19:16',10888,'/home'),
(21858,'2012-06-13 06:21:01',10888,'/products'),
(21859,'2012-06-13 06:32:25',10889,'/home'),
(21860,'2012-06-13 06:32:34',10890,'/home'),
(21861,'2012-06-13 06:35:09',10891,'/home'),
(21862,'2012-06-13 06:36:49',10889,'/products'),
(21863,'2012-06-13 07:05:19',10892,'/home'),
(21864,'2012-06-13 07:07:48',10892,'/products'),
(21865,'2012-06-13 07:09:27',10893,'/home'),
(21866,'2012-06-13 08:03:41',10894,'/home'),
(21867,'2012-06-13 08:03:59',10895,'/home'),
(21868,'2012-06-13 08:04:26',10894,'/products'),
(21869,'2012-06-13 08:08:01',10895,'/products'),
(21870,'2012-06-13 08:08:50',10894,'/the-original-mr-fuzzy'),
(21871,'2012-06-13 08:09:20',10894,'/cart'),
(21872,'2012-06-13 08:11:46',10896,'/home'),
(21873,'2012-06-13 08:14:29',10896,'/products'),
(21874,'2012-06-13 08:18:29',10897,'/home'),
(21875,'2012-06-13 08:32:43',10898,'/home'),
(21876,'2012-06-13 08:38:18',10899,'/home'),
(21877,'2012-06-13 08:39:08',10899,'/products'),
(21878,'2012-06-13 08:40:50',10899,'/the-original-mr-fuzzy'),
(21879,'2012-06-13 08:41:18',10900,'/home'),
(21880,'2012-06-13 08:41:39',10899,'/cart'),
(21881,'2012-06-13 08:43:54',10900,'/products'),
(21882,'2012-06-13 08:45:31',10899,'/shipping'),
(21883,'2012-06-13 08:55:16',10901,'/home'),
(21884,'2012-06-13 09:03:11',10902,'/home'),
(21885,'2012-06-13 09:06:24',10903,'/home'),
(21886,'2012-06-13 09:10:24',10904,'/home'),
(21887,'2012-06-13 09:11:09',10905,'/home'),
(21888,'2012-06-13 09:11:31',10906,'/home'),
(21889,'2012-06-13 09:17:21',10906,'/products'),
(21890,'2012-06-13 09:21:13',10906,'/the-original-mr-fuzzy'),
(21891,'2012-06-13 09:30:27',10907,'/home'),
(21892,'2012-06-13 09:36:19',10908,'/home'),
(21893,'2012-06-13 09:37:02',10908,'/products'),
(21894,'2012-06-13 09:45:55',10909,'/home'),
(21895,'2012-06-13 09:52:25',10910,'/home'),
(21896,'2012-06-13 10:06:27',10911,'/home'),
(21897,'2012-06-13 10:07:38',10912,'/home'),
(21898,'2012-06-13 10:07:44',10913,'/home'),
(21899,'2012-06-13 10:08:00',10911,'/products'),
(21900,'2012-06-13 10:08:13',10913,'/products'),
(21901,'2012-06-13 10:08:44',10911,'/the-original-mr-fuzzy'),
(21902,'2012-06-13 10:08:50',10913,'/the-original-mr-fuzzy'),
(21903,'2012-06-13 10:10:43',10912,'/products'),
(21904,'2012-06-13 10:13:18',10914,'/home'),
(21905,'2012-06-13 10:15:14',10915,'/home'),
(21906,'2012-06-13 10:16:35',10916,'/home'),
(21907,'2012-06-13 10:17:11',10915,'/products'),
(21908,'2012-06-13 10:17:54',10916,'/products'),
(21909,'2012-06-13 10:18:22',10917,'/home'),
(21910,'2012-06-13 10:18:28',10915,'/the-original-mr-fuzzy'),
(21911,'2012-06-13 10:18:31',10914,'/products'),
(21912,'2012-06-13 10:19:12',10914,'/the-original-mr-fuzzy'),
(21913,'2012-06-13 10:21:10',10918,'/home'),
(21914,'2012-06-13 10:21:51',10918,'/products'),
(21915,'2012-06-13 10:24:03',10919,'/home'),
(21916,'2012-06-13 10:24:50',10919,'/products'),
(21917,'2012-06-13 10:25:57',10918,'/the-original-mr-fuzzy'),
(21918,'2012-06-13 10:28:06',10918,'/cart'),
(21919,'2012-06-13 10:28:50',10920,'/home'),
(21920,'2012-06-13 10:30:30',10918,'/shipping'),
(21921,'2012-06-13 10:31:59',10918,'/billing'),
(21922,'2012-06-13 10:34:05',10920,'/products'),
(21923,'2012-06-13 10:36:28',10921,'/home'),
(21924,'2012-06-13 10:37:16',10920,'/the-original-mr-fuzzy'),
(21925,'2012-06-13 10:37:39',10918,'/thank-you-for-your-order'),
(21926,'2012-06-13 10:39:42',10922,'/home'),
(21927,'2012-06-13 10:41:36',10923,'/home'),
(21928,'2012-06-13 10:42:59',10924,'/home'),
(21929,'2012-06-13 10:43:31',10922,'/products'),
(21930,'2012-06-13 10:46:36',10923,'/products'),
(21931,'2012-06-13 10:46:54',10922,'/the-original-mr-fuzzy'),
(21932,'2012-06-13 10:47:31',10922,'/cart'),
(21933,'2012-06-13 10:49:15',10923,'/the-original-mr-fuzzy'),
(21934,'2012-06-13 10:51:09',10922,'/shipping'),
(21935,'2012-06-13 10:51:17',10925,'/home'),
(21936,'2012-06-13 10:51:43',10922,'/billing'),
(21937,'2012-06-13 10:56:38',10925,'/products'),
(21938,'2012-06-13 10:58:10',10922,'/thank-you-for-your-order'),
(21939,'2012-06-13 10:58:53',10926,'/home'),
(21940,'2012-06-13 10:59:26',10927,'/home'),
(21941,'2012-06-13 11:02:05',10927,'/products'),
(21942,'2012-06-13 11:02:51',10926,'/products'),
(21943,'2012-06-13 11:03:54',10927,'/the-original-mr-fuzzy'),
(21944,'2012-06-13 11:04:36',10927,'/cart'),
(21945,'2012-06-13 11:05:44',10926,'/the-original-mr-fuzzy'),
(21946,'2012-06-13 11:07:08',10927,'/shipping'),
(21947,'2012-06-13 11:07:24',10928,'/home'),
(21948,'2012-06-13 11:08:30',10929,'/home'),
(21949,'2012-06-13 11:09:15',10926,'/cart'),
(21950,'2012-06-13 11:09:52',10927,'/billing'),
(21951,'2012-06-13 11:12:24',10930,'/home'),
(21952,'2012-06-13 11:12:43',10926,'/shipping'),
(21953,'2012-06-13 11:13:03',10931,'/home'),
(21954,'2012-06-13 11:13:20',10932,'/home'),
(21955,'2012-06-13 11:13:40',10926,'/billing'),
(21956,'2012-06-13 11:14:07',10929,'/products'),
(21957,'2012-06-13 11:15:09',10933,'/home'),
(21958,'2012-06-13 11:16:36',10927,'/thank-you-for-your-order'),
(21959,'2012-06-13 11:16:46',10933,'/products'),
(21960,'2012-06-13 11:16:50',10931,'/products'),
(21961,'2012-06-13 11:18:43',10929,'/the-original-mr-fuzzy'),
(21962,'2012-06-13 11:20:33',10926,'/thank-you-for-your-order'),
(21963,'2012-06-13 11:20:50',10931,'/the-original-mr-fuzzy'),
(21964,'2012-06-13 11:24:20',10931,'/cart'),
(21965,'2012-06-13 11:26:14',10931,'/shipping'),
(21966,'2012-06-13 11:29:23',10934,'/home'),
(21967,'2012-06-13 11:29:55',10935,'/home'),
(21968,'2012-06-13 11:31:33',10934,'/products'),
(21969,'2012-06-13 11:32:44',10936,'/home'),
(21970,'2012-06-13 11:36:38',10937,'/home'),
(21971,'2012-06-13 11:37:13',10937,'/products'),
(21972,'2012-06-13 11:38:07',10938,'/home'),
(21973,'2012-06-13 11:38:48',10937,'/the-original-mr-fuzzy'),
(21974,'2012-06-13 11:42:51',10937,'/cart'),
(21975,'2012-06-13 11:44:24',10937,'/shipping'),
(21976,'2012-06-13 11:46:07',10937,'/billing'),
(21977,'2012-06-13 11:46:26',10939,'/home'),
(21978,'2012-06-13 11:49:05',10940,'/home'),
(21979,'2012-06-13 11:50:25',10941,'/home'),
(21980,'2012-06-13 11:50:45',10937,'/thank-you-for-your-order'),
(21981,'2012-06-13 11:51:37',10942,'/home'),
(21982,'2012-06-13 11:51:48',10941,'/products'),
(21983,'2012-06-13 11:51:52',10939,'/products'),
(21984,'2012-06-13 11:56:15',10941,'/the-original-mr-fuzzy'),
(21985,'2012-06-13 12:04:41',10943,'/home'),
(21986,'2012-06-13 12:08:39',10944,'/home'),
(21987,'2012-06-13 12:09:23',10943,'/products'),
(21988,'2012-06-13 12:10:28',10945,'/home'),
(21989,'2012-06-13 12:11:42',10945,'/products'),
(21990,'2012-06-13 12:13:24',10943,'/the-original-mr-fuzzy'),
(21991,'2012-06-13 12:13:48',10945,'/the-original-mr-fuzzy'),
(21992,'2012-06-13 12:14:17',10946,'/home'),
(21993,'2012-06-13 12:15:49',10945,'/cart'),
(21994,'2012-06-13 12:17:23',10947,'/home'),
(21995,'2012-06-13 12:18:16',10946,'/products'),
(21996,'2012-06-13 12:20:30',10948,'/home'),
(21997,'2012-06-13 12:20:53',10946,'/the-original-mr-fuzzy'),
(21998,'2012-06-13 12:22:03',10946,'/cart'),
(21999,'2012-06-13 12:23:36',10948,'/products'),
(22000,'2012-06-13 12:23:48',10946,'/shipping'),
(22001,'2012-06-13 12:25:41',10948,'/the-original-mr-fuzzy'),
(22002,'2012-06-13 12:26:45',10946,'/billing'),
(22003,'2012-06-13 12:28:42',10948,'/cart'),
(22004,'2012-06-13 12:29:01',10946,'/thank-you-for-your-order'),
(22005,'2012-06-13 12:30:04',10949,'/home'),
(22006,'2012-06-13 12:30:48',10949,'/products'),
(22007,'2012-06-13 12:32:27',10948,'/shipping'),
(22008,'2012-06-13 12:32:46',10950,'/home'),
(22009,'2012-06-13 12:33:01',10948,'/billing'),
(22010,'2012-06-13 12:38:35',10951,'/home'),
(22011,'2012-06-13 12:41:17',10952,'/home'),
(22012,'2012-06-13 12:41:41',10951,'/products'),
(22013,'2012-06-13 12:42:31',10953,'/home'),
(22014,'2012-06-13 12:43:59',10951,'/the-original-mr-fuzzy'),
(22015,'2012-06-13 12:48:58',10954,'/home'),
(22016,'2012-06-13 12:53:53',10955,'/home'),
(22017,'2012-06-13 12:56:06',10955,'/products'),
(22018,'2012-06-13 12:59:37',10956,'/home'),
(22019,'2012-06-13 13:02:32',10957,'/home'),
(22020,'2012-06-13 13:06:29',10958,'/home'),
(22021,'2012-06-13 13:11:11',10959,'/home'),
(22022,'2012-06-13 13:13:02',10960,'/home'),
(22023,'2012-06-13 13:13:21',10961,'/home'),
(22024,'2012-06-13 13:16:18',10962,'/home'),
(22025,'2012-06-13 13:18:31',10961,'/products'),
(22026,'2012-06-13 13:18:56',10963,'/home'),
(22027,'2012-06-13 13:19:17',10964,'/home'),
(22028,'2012-06-13 13:22:48',10963,'/products'),
(22029,'2012-06-13 13:23:25',10963,'/the-original-mr-fuzzy'),
(22030,'2012-06-13 13:27:18',10963,'/cart'),
(22031,'2012-06-13 13:29:31',10965,'/home'),
(22032,'2012-06-13 13:29:44',10963,'/shipping'),
(22033,'2012-06-13 13:32:25',10966,'/home'),
(22034,'2012-06-13 13:34:41',10965,'/products'),
(22035,'2012-06-13 13:35:01',10965,'/the-original-mr-fuzzy'),
(22036,'2012-06-13 13:37:09',10967,'/home'),
(22037,'2012-06-13 13:38:25',10968,'/home'),
(22038,'2012-06-13 13:41:17',10969,'/home'),
(22039,'2012-06-13 13:42:18',10970,'/home'),
(22040,'2012-06-13 13:43:16',10968,'/products'),
(22041,'2012-06-13 13:47:17',10968,'/the-original-mr-fuzzy'),
(22042,'2012-06-13 13:49:56',10968,'/cart'),
(22043,'2012-06-13 13:50:53',10971,'/home'),
(22044,'2012-06-13 13:52:56',10971,'/products'),
(22045,'2012-06-13 13:54:03',10971,'/the-original-mr-fuzzy'),
(22046,'2012-06-13 13:55:14',10971,'/cart'),
(22047,'2012-06-13 13:55:49',10971,'/shipping'),
(22048,'2012-06-13 13:58:13',10971,'/billing'),
(22049,'2012-06-13 14:02:27',10971,'/thank-you-for-your-order'),
(22050,'2012-06-13 14:03:01',10972,'/home'),
(22051,'2012-06-13 14:05:12',10973,'/home'),
(22052,'2012-06-13 14:08:28',10973,'/products'),
(22053,'2012-06-13 14:12:27',10974,'/home'),
(22054,'2012-06-13 14:13:09',10975,'/home'),
(22055,'2012-06-13 14:13:11',10974,'/products'),
(22056,'2012-06-13 14:18:52',10975,'/products'),
(22057,'2012-06-13 14:21:02',10975,'/the-original-mr-fuzzy'),
(22058,'2012-06-13 14:21:43',10976,'/home'),
(22059,'2012-06-13 14:22:15',10975,'/cart'),
(22060,'2012-06-13 14:25:45',10976,'/products'),
(22061,'2012-06-13 14:28:32',10976,'/the-original-mr-fuzzy'),
(22062,'2012-06-13 14:28:33',10977,'/home'),
(22063,'2012-06-13 14:37:53',10978,'/home'),
(22064,'2012-06-13 14:43:10',10979,'/home'),
(22065,'2012-06-13 14:46:39',10980,'/home'),
(22066,'2012-06-13 14:49:18',10981,'/home'),
(22067,'2012-06-13 14:49:34',10982,'/home'),
(22068,'2012-06-13 14:53:01',10981,'/products'),
(22069,'2012-06-13 14:54:47',10982,'/products'),
(22070,'2012-06-13 14:55:47',10981,'/the-original-mr-fuzzy'),
(22071,'2012-06-13 14:57:54',10981,'/cart'),
(22072,'2012-06-13 15:00:22',10981,'/shipping'),
(22073,'2012-06-13 15:00:34',10983,'/home'),
(22074,'2012-06-13 15:01:35',10981,'/billing'),
(22075,'2012-06-13 15:03:00',10984,'/home'),
(22076,'2012-06-13 15:04:09',10985,'/home'),
(22077,'2012-06-13 15:06:30',10986,'/home'),
(22078,'2012-06-13 15:06:52',10985,'/products'),
(22079,'2012-06-13 15:07:39',10985,'/the-original-mr-fuzzy'),
(22080,'2012-06-13 15:08:00',10987,'/home'),
(22081,'2012-06-13 15:10:31',10987,'/products'),
(22082,'2012-06-13 15:10:32',10985,'/cart'),
(22083,'2012-06-13 15:11:31',10988,'/home'),
(22084,'2012-06-13 15:12:31',10989,'/home'),
(22085,'2012-06-13 15:13:37',10985,'/shipping'),
(22086,'2012-06-13 15:15:02',10985,'/billing'),
(22087,'2012-06-13 15:21:05',10985,'/thank-you-for-your-order'),
(22088,'2012-06-13 15:35:32',10990,'/home'),
(22089,'2012-06-13 15:36:06',10991,'/home'),
(22090,'2012-06-13 15:38:47',10992,'/home'),
(22091,'2012-06-13 15:39:55',10990,'/products'),
(22092,'2012-06-13 15:42:54',10993,'/home'),
(22093,'2012-06-13 15:44:09',10990,'/the-original-mr-fuzzy'),
(22094,'2012-06-13 15:44:42',10993,'/products'),
(22095,'2012-06-13 15:45:05',10994,'/home'),
(22096,'2012-06-13 15:46:47',10995,'/home'),
(22097,'2012-06-13 15:47:56',10995,'/products'),
(22098,'2012-06-13 15:48:50',10995,'/the-original-mr-fuzzy'),
(22099,'2012-06-13 15:51:25',10996,'/home'),
(22100,'2012-06-13 15:54:40',10997,'/home'),
(22101,'2012-06-13 16:05:39',10998,'/home'),
(22102,'2012-06-13 16:08:54',10999,'/home'),
(22103,'2012-06-13 16:09:12',11000,'/home'),
(22104,'2012-06-13 16:10:22',10999,'/products'),
(22105,'2012-06-13 16:10:46',10999,'/the-original-mr-fuzzy'),
(22106,'2012-06-13 16:12:04',11001,'/home'),
(22107,'2012-06-13 16:16:00',11002,'/home'),
(22108,'2012-06-13 16:18:37',11003,'/home'),
(22109,'2012-06-13 16:25:17',11004,'/home'),
(22110,'2012-06-13 16:28:04',11005,'/home'),
(22111,'2012-06-13 16:28:07',11004,'/products'),
(22112,'2012-06-13 16:31:33',11004,'/the-original-mr-fuzzy'),
(22113,'2012-06-13 16:33:18',11005,'/products'),
(22114,'2012-06-13 16:35:17',11006,'/home'),
(22115,'2012-06-13 16:35:45',11005,'/the-original-mr-fuzzy'),
(22116,'2012-06-13 16:39:42',11005,'/cart'),
(22117,'2012-06-13 16:40:14',11005,'/shipping'),
(22118,'2012-06-13 16:43:23',11005,'/billing'),
(22119,'2012-06-13 16:51:11',11007,'/home'),
(22120,'2012-06-13 16:51:50',11008,'/home'),
(22121,'2012-06-13 16:56:21',11007,'/products'),
(22122,'2012-06-13 16:58:04',11007,'/the-original-mr-fuzzy'),
(22123,'2012-06-13 17:01:28',11007,'/cart'),
(22124,'2012-06-13 17:05:15',11007,'/shipping'),
(22125,'2012-06-13 17:07:39',11007,'/billing'),
(22126,'2012-06-13 17:09:12',11007,'/thank-you-for-your-order'),
(22127,'2012-06-13 17:13:21',11009,'/home'),
(22128,'2012-06-13 17:13:41',11010,'/home'),
(22129,'2012-06-13 17:19:37',11011,'/home'),
(22130,'2012-06-13 17:23:07',11012,'/home'),
(22131,'2012-06-13 17:33:40',11013,'/home'),
(22132,'2012-06-13 17:44:09',11014,'/home'),
(22133,'2012-06-13 17:54:40',11015,'/home'),
(22134,'2012-06-13 17:55:51',11016,'/home'),
(22135,'2012-06-13 17:57:36',11015,'/products'),
(22136,'2012-06-13 17:59:10',11016,'/products'),
(22137,'2012-06-13 18:00:09',11016,'/the-original-mr-fuzzy'),
(22138,'2012-06-13 18:21:01',11017,'/home'),
(22139,'2012-06-13 18:22:21',11018,'/home'),
(22140,'2012-06-13 18:24:07',11018,'/products'),
(22141,'2012-06-13 18:28:05',11018,'/the-original-mr-fuzzy'),
(22142,'2012-06-13 18:29:10',11018,'/cart'),
(22143,'2012-06-13 18:30:09',11019,'/home'),
(22144,'2012-06-13 18:31:49',11018,'/shipping'),
(22145,'2012-06-13 18:34:03',11018,'/billing'),
(22146,'2012-06-13 18:35:42',11020,'/home'),
(22147,'2012-06-13 18:44:49',11021,'/home'),
(22148,'2012-06-13 18:47:01',11022,'/home'),
(22149,'2012-06-13 18:52:44',11023,'/home'),
(22150,'2012-06-13 19:05:08',11024,'/home'),
(22151,'2012-06-13 19:10:34',11024,'/products'),
(22152,'2012-06-13 19:13:56',11024,'/the-original-mr-fuzzy'),
(22153,'2012-06-13 19:15:08',11025,'/home'),
(22154,'2012-06-13 19:16:04',11024,'/cart'),
(22155,'2012-06-13 19:17:15',11026,'/home'),
(22156,'2012-06-13 19:21:16',11026,'/products'),
(22157,'2012-06-13 19:25:55',11026,'/the-original-mr-fuzzy'),
(22158,'2012-06-13 19:35:05',11027,'/home'),
(22159,'2012-06-13 19:35:46',11028,'/home'),
(22160,'2012-06-13 19:36:07',11029,'/home'),
(22161,'2012-06-13 19:37:01',11028,'/products'),
(22162,'2012-06-13 19:37:22',11029,'/products'),
(22163,'2012-06-13 19:39:19',11029,'/the-original-mr-fuzzy'),
(22164,'2012-06-13 19:41:08',11028,'/the-original-mr-fuzzy'),
(22165,'2012-06-13 19:51:26',11030,'/home'),
(22166,'2012-06-13 19:51:27',11031,'/home'),
(22167,'2012-06-13 19:51:45',11032,'/home'),
(22168,'2012-06-13 19:58:52',11033,'/home'),
(22169,'2012-06-13 20:01:01',11033,'/products'),
(22170,'2012-06-13 20:10:45',11034,'/home'),
(22171,'2012-06-13 20:11:10',11034,'/products'),
(22172,'2012-06-13 20:12:43',11034,'/the-original-mr-fuzzy'),
(22173,'2012-06-13 20:15:22',11035,'/home'),
(22174,'2012-06-13 20:16:02',11034,'/cart'),
(22175,'2012-06-13 20:17:38',11034,'/shipping'),
(22176,'2012-06-13 20:24:14',11036,'/home'),
(22177,'2012-06-13 21:02:26',11037,'/home'),
(22178,'2012-06-13 21:02:36',11038,'/home'),
(22179,'2012-06-13 21:05:45',11038,'/products'),
(22180,'2012-06-13 21:07:40',11037,'/products'),
(22181,'2012-06-13 21:08:37',11039,'/home'),
(22182,'2012-06-13 21:09:01',11038,'/the-original-mr-fuzzy'),
(22183,'2012-06-13 21:09:18',11037,'/the-original-mr-fuzzy'),
(22184,'2012-06-13 21:11:30',11038,'/cart'),
(22185,'2012-06-13 21:18:50',11040,'/home'),
(22186,'2012-06-13 21:21:01',11040,'/products'),
(22187,'2012-06-13 21:23:23',11040,'/the-original-mr-fuzzy'),
(22188,'2012-06-13 21:25:25',11040,'/cart'),
(22189,'2012-06-13 21:28:44',11040,'/shipping'),
(22190,'2012-06-13 21:29:27',11040,'/billing'),
(22191,'2012-06-13 21:34:52',11041,'/home'),
(22192,'2012-06-13 22:23:50',11042,'/home'),
(22193,'2012-06-13 22:27:46',11042,'/products'),
(22194,'2012-06-13 22:29:31',11042,'/the-original-mr-fuzzy'),
(22195,'2012-06-13 22:29:37',11043,'/home'),
(22196,'2012-06-13 22:31:49',11042,'/cart'),
(22197,'2012-06-13 22:32:20',11043,'/products'),
(22198,'2012-06-13 22:44:08',11044,'/home'),
(22199,'2012-06-13 23:15:07',11045,'/home'),
(22200,'2012-06-13 23:20:25',11045,'/products'),
(22201,'2012-06-13 23:21:51',11045,'/the-original-mr-fuzzy'),
(22202,'2012-06-13 23:23:03',11046,'/home'),
(22203,'2012-06-13 23:23:12',11045,'/cart'),
(22204,'2012-06-13 23:23:53',11045,'/shipping'),
(22205,'2012-06-13 23:26:16',11045,'/billing'),
(22206,'2012-06-13 23:27:06',11047,'/home'),
(22207,'2012-06-13 23:33:51',11048,'/home'),
(22208,'2012-06-13 23:34:42',11048,'/products'),
(22209,'2012-06-13 23:36:22',11048,'/the-original-mr-fuzzy'),
(22210,'2012-06-14 00:00:44',11049,'/home'),
(22211,'2012-06-14 00:15:06',11050,'/home'),
(22212,'2012-06-14 00:18:30',11051,'/home'),
(22213,'2012-06-14 00:26:20',11052,'/home'),
(22214,'2012-06-14 00:31:22',11052,'/products'),
(22215,'2012-06-14 00:35:09',11052,'/the-original-mr-fuzzy'),
(22216,'2012-06-14 00:38:14',11052,'/cart'),
(22217,'2012-06-14 00:39:36',11053,'/home'),
(22218,'2012-06-14 00:41:05',11053,'/products'),
(22219,'2012-06-14 00:41:28',11053,'/the-original-mr-fuzzy'),
(22220,'2012-06-14 01:23:00',11054,'/home'),
(22221,'2012-06-14 01:25:23',11055,'/home'),
(22222,'2012-06-14 01:25:44',11054,'/products'),
(22223,'2012-06-14 01:30:46',11055,'/products'),
(22224,'2012-06-14 02:07:41',11056,'/home'),
(22225,'2012-06-14 02:11:08',11057,'/home'),
(22226,'2012-06-14 02:11:45',11057,'/products'),
(22227,'2012-06-14 02:12:54',11056,'/products'),
(22228,'2012-06-14 02:15:22',11057,'/the-original-mr-fuzzy'),
(22229,'2012-06-14 02:16:56',11058,'/home'),
(22230,'2012-06-14 02:18:50',11059,'/home'),
(22231,'2012-06-14 02:19:01',11057,'/cart'),
(22232,'2012-06-14 02:22:36',11058,'/products'),
(22233,'2012-06-14 02:22:56',11057,'/shipping'),
(22234,'2012-06-14 02:23:37',11057,'/billing'),
(22235,'2012-06-14 02:26:01',11058,'/the-original-mr-fuzzy'),
(22236,'2012-06-14 02:27:19',11058,'/cart'),
(22237,'2012-06-14 02:30:09',11058,'/shipping'),
(22238,'2012-06-14 02:31:55',11058,'/billing'),
(22239,'2012-06-14 02:44:56',11060,'/home'),
(22240,'2012-06-14 03:08:50',11061,'/home'),
(22241,'2012-06-14 03:13:37',11061,'/products'),
(22242,'2012-06-14 03:28:43',11062,'/home'),
(22243,'2012-06-14 03:56:38',11063,'/home'),
(22244,'2012-06-14 05:55:03',11064,'/home'),
(22245,'2012-06-14 06:00:36',11064,'/products'),
(22246,'2012-06-14 06:02:09',11064,'/the-original-mr-fuzzy'),
(22247,'2012-06-14 06:04:32',11064,'/cart'),
(22248,'2012-06-14 06:06:38',11064,'/shipping'),
(22249,'2012-06-14 06:07:16',11064,'/billing'),
(22250,'2012-06-14 06:33:18',11065,'/home'),
(22251,'2012-06-14 06:33:55',11066,'/home'),
(22252,'2012-06-14 06:34:39',11067,'/home'),
(22253,'2012-06-14 06:51:54',11068,'/home'),
(22254,'2012-06-14 06:58:36',11069,'/home'),
(22255,'2012-06-14 07:02:15',11070,'/home'),
(22256,'2012-06-14 07:04:24',11069,'/products'),
(22257,'2012-06-14 07:05:23',11071,'/home'),
(22258,'2012-06-14 07:05:45',11070,'/products'),
(22259,'2012-06-14 07:07:25',11070,'/the-original-mr-fuzzy'),
(22260,'2012-06-14 07:10:13',11072,'/home'),
(22261,'2012-06-14 07:15:21',11072,'/products'),
(22262,'2012-06-14 07:27:33',11073,'/home'),
(22263,'2012-06-14 07:32:16',11073,'/products'),
(22264,'2012-06-14 07:33:45',11074,'/home'),
(22265,'2012-06-14 07:35:44',11073,'/the-original-mr-fuzzy'),
(22266,'2012-06-14 07:35:56',11074,'/products'),
(22267,'2012-06-14 07:38:18',11075,'/home'),
(22268,'2012-06-14 07:39:08',11074,'/the-original-mr-fuzzy'),
(22269,'2012-06-14 07:41:42',11075,'/products'),
(22270,'2012-06-14 07:43:06',11074,'/cart'),
(22271,'2012-06-14 07:48:16',11076,'/home'),
(22272,'2012-06-14 07:52:22',11076,'/products'),
(22273,'2012-06-14 07:53:18',11076,'/the-original-mr-fuzzy'),
(22274,'2012-06-14 07:54:39',11076,'/cart'),
(22275,'2012-06-14 07:56:19',11077,'/home'),
(22276,'2012-06-14 08:23:22',11078,'/home'),
(22277,'2012-06-14 08:28:31',11079,'/home'),
(22278,'2012-06-14 08:36:11',11080,'/home'),
(22279,'2012-06-14 08:37:51',11081,'/home'),
(22280,'2012-06-14 08:39:33',11081,'/products'),
(22281,'2012-06-14 08:42:26',11082,'/home'),
(22282,'2012-06-14 08:53:24',11083,'/home'),
(22283,'2012-06-14 08:55:03',11084,'/home'),
(22284,'2012-06-14 08:58:52',11084,'/products'),
(22285,'2012-06-14 09:02:34',11084,'/the-original-mr-fuzzy'),
(22286,'2012-06-14 09:13:23',11085,'/home'),
(22287,'2012-06-14 09:13:38',11086,'/home'),
(22288,'2012-06-14 09:18:14',11086,'/products'),
(22289,'2012-06-14 09:20:24',11086,'/the-original-mr-fuzzy'),
(22290,'2012-06-14 09:26:12',11087,'/home'),
(22291,'2012-06-14 09:26:52',11088,'/home'),
(22292,'2012-06-14 09:32:55',11089,'/home'),
(22293,'2012-06-14 09:35:45',11090,'/home'),
(22294,'2012-06-14 09:40:32',11091,'/home'),
(22295,'2012-06-14 09:43:39',11092,'/home'),
(22296,'2012-06-14 09:45:22',11091,'/products'),
(22297,'2012-06-14 09:45:48',11093,'/home'),
(22298,'2012-06-14 09:46:17',11093,'/products'),
(22299,'2012-06-14 09:49:15',11091,'/the-original-mr-fuzzy'),
(22300,'2012-06-14 09:50:00',11094,'/home'),
(22301,'2012-06-14 09:56:48',11095,'/home'),
(22302,'2012-06-14 09:59:30',11095,'/products'),
(22303,'2012-06-14 10:03:20',11095,'/the-original-mr-fuzzy'),
(22304,'2012-06-14 10:05:03',11096,'/home'),
(22305,'2012-06-14 10:15:38',11097,'/home'),
(22306,'2012-06-14 10:17:21',11097,'/products'),
(22307,'2012-06-14 10:20:21',11098,'/home'),
(22308,'2012-06-14 10:20:37',11099,'/home'),
(22309,'2012-06-14 10:21:10',11099,'/products'),
(22310,'2012-06-14 10:22:59',11098,'/products'),
(22311,'2012-06-14 10:24:00',11099,'/the-original-mr-fuzzy'),
(22312,'2012-06-14 10:24:00',11100,'/home'),
(22313,'2012-06-14 10:25:45',11099,'/cart'),
(22314,'2012-06-14 10:27:24',11099,'/shipping'),
(22315,'2012-06-14 10:29:20',11101,'/home'),
(22316,'2012-06-14 10:31:18',11102,'/home'),
(22317,'2012-06-14 10:38:47',11103,'/home'),
(22318,'2012-06-14 10:41:20',11104,'/home'),
(22319,'2012-06-14 10:41:34',11105,'/home'),
(22320,'2012-06-14 10:45:17',11106,'/home'),
(22321,'2012-06-14 10:52:00',11107,'/home'),
(22322,'2012-06-14 10:56:49',11108,'/home'),
(22323,'2012-06-14 10:58:20',11109,'/home'),
(22324,'2012-06-14 10:59:10',11110,'/home'),
(22325,'2012-06-14 11:00:00',11111,'/home'),
(22326,'2012-06-14 11:01:53',11110,'/products'),
(22327,'2012-06-14 11:04:19',11110,'/the-original-mr-fuzzy'),
(22328,'2012-06-14 11:04:24',11111,'/products'),
(22329,'2012-06-14 11:04:53',11110,'/cart'),
(22330,'2012-06-14 11:07:49',11111,'/the-original-mr-fuzzy'),
(22331,'2012-06-14 11:08:41',11111,'/cart'),
(22332,'2012-06-14 11:10:18',11111,'/shipping'),
(22333,'2012-06-14 11:14:01',11112,'/home'),
(22334,'2012-06-14 11:17:45',11113,'/home'),
(22335,'2012-06-14 11:19:20',11114,'/home'),
(22336,'2012-06-14 11:19:57',11115,'/home'),
(22337,'2012-06-14 11:23:22',11114,'/products'),
(22338,'2012-06-14 11:30:14',11116,'/home'),
(22339,'2012-06-14 11:30:55',11117,'/home'),
(22340,'2012-06-14 11:32:02',11118,'/home'),
(22341,'2012-06-14 11:37:40',11119,'/home'),
(22342,'2012-06-14 11:37:59',11120,'/home'),
(22343,'2012-06-14 11:38:40',11120,'/products'),
(22344,'2012-06-14 11:41:30',11121,'/home'),
(22345,'2012-06-14 12:00:04',11122,'/home'),
(22346,'2012-06-14 12:03:27',11123,'/home'),
(22347,'2012-06-14 12:04:42',11124,'/home'),
(22348,'2012-06-14 12:05:07',11125,'/home'),
(22349,'2012-06-14 12:05:18',11122,'/products'),
(22350,'2012-06-14 12:06:01',11122,'/the-original-mr-fuzzy'),
(22351,'2012-06-14 12:06:48',11123,'/products'),
(22352,'2012-06-14 12:08:15',11122,'/cart'),
(22353,'2012-06-14 12:08:43',11123,'/the-original-mr-fuzzy'),
(22354,'2012-06-14 12:08:53',11126,'/home'),
(22355,'2012-06-14 12:10:59',11126,'/products'),
(22356,'2012-06-14 12:13:46',11126,'/the-original-mr-fuzzy'),
(22357,'2012-06-14 12:14:25',11127,'/home'),
(22358,'2012-06-14 12:14:35',11126,'/cart'),
(22359,'2012-06-14 12:17:15',11127,'/products'),
(22360,'2012-06-14 12:17:24',11126,'/shipping'),
(22361,'2012-06-14 12:21:30',11128,'/home'),
(22362,'2012-06-14 12:23:00',11129,'/home'),
(22363,'2012-06-14 12:24:01',11130,'/home'),
(22364,'2012-06-14 12:27:00',11129,'/products'),
(22365,'2012-06-14 12:28:12',11131,'/home'),
(22366,'2012-06-14 12:29:30',11130,'/products'),
(22367,'2012-06-14 12:31:32',11132,'/home'),
(22368,'2012-06-14 12:32:25',11133,'/home'),
(22369,'2012-06-14 12:32:58',11130,'/the-original-mr-fuzzy'),
(22370,'2012-06-14 12:33:58',11134,'/home'),
(22371,'2012-06-14 12:34:18',11132,'/products'),
(22372,'2012-06-14 12:38:03',11135,'/home'),
(22373,'2012-06-14 12:38:37',11132,'/the-original-mr-fuzzy'),
(22374,'2012-06-14 12:39:12',11135,'/products'),
(22375,'2012-06-14 12:39:35',11134,'/products'),
(22376,'2012-06-14 12:39:48',11136,'/home'),
(22377,'2012-06-14 12:41:18',11135,'/the-original-mr-fuzzy'),
(22378,'2012-06-14 12:42:06',11137,'/home'),
(22379,'2012-06-14 12:42:59',11137,'/products'),
(22380,'2012-06-14 12:44:41',11137,'/the-original-mr-fuzzy'),
(22381,'2012-06-14 12:45:17',11137,'/cart'),
(22382,'2012-06-14 12:47:00',11137,'/shipping'),
(22383,'2012-06-14 12:47:24',11137,'/billing'),
(22384,'2012-06-14 12:47:42',11138,'/home'),
(22385,'2012-06-14 12:50:35',11138,'/products'),
(22386,'2012-06-14 12:52:05',11139,'/home'),
(22387,'2012-06-14 12:57:33',11140,'/home'),
(22388,'2012-06-14 12:59:39',11141,'/home'),
(22389,'2012-06-14 13:00:52',11142,'/home'),
(22390,'2012-06-14 13:02:27',11143,'/home'),
(22391,'2012-06-14 13:04:08',11142,'/products'),
(22392,'2012-06-14 13:04:39',11144,'/home'),
(22393,'2012-06-14 13:06:04',11142,'/the-original-mr-fuzzy'),
(22394,'2012-06-14 13:08:31',11145,'/home'),
(22395,'2012-06-14 13:09:54',11142,'/cart'),
(22396,'2012-06-14 13:13:19',11142,'/shipping'),
(22397,'2012-06-14 13:19:04',11146,'/home'),
(22398,'2012-06-14 13:25:01',11147,'/home'),
(22399,'2012-06-14 13:32:38',11148,'/home'),
(22400,'2012-06-14 13:33:27',11148,'/products'),
(22401,'2012-06-14 13:37:49',11148,'/the-original-mr-fuzzy'),
(22402,'2012-06-14 13:41:35',11149,'/home'),
(22403,'2012-06-14 13:44:27',11149,'/products'),
(22404,'2012-06-14 13:48:29',11150,'/home'),
(22405,'2012-06-14 13:52:44',11151,'/home'),
(22406,'2012-06-14 13:53:56',11152,'/home'),
(22407,'2012-06-14 13:58:07',11151,'/products'),
(22408,'2012-06-14 13:59:14',11153,'/home'),
(22409,'2012-06-14 14:00:37',11151,'/the-original-mr-fuzzy'),
(22410,'2012-06-14 14:02:55',11151,'/cart'),
(22411,'2012-06-14 14:03:44',11151,'/shipping'),
(22412,'2012-06-14 14:06:27',11151,'/billing'),
(22413,'2012-06-14 14:13:32',11154,'/home'),
(22414,'2012-06-14 14:14:25',11154,'/products'),
(22415,'2012-06-14 14:16:47',11155,'/home'),
(22416,'2012-06-14 14:17:27',11156,'/home'),
(22417,'2012-06-14 14:17:27',11157,'/home'),
(22418,'2012-06-14 14:17:58',11154,'/the-original-mr-fuzzy'),
(22419,'2012-06-14 14:18:24',11158,'/home'),
(22420,'2012-06-14 14:21:15',11154,'/cart'),
(22421,'2012-06-14 14:21:54',11154,'/shipping'),
(22422,'2012-06-14 14:22:19',11154,'/billing'),
(22423,'2012-06-14 14:22:58',11157,'/products'),
(22424,'2012-06-14 14:25:43',11159,'/home'),
(22425,'2012-06-14 14:26:25',11154,'/thank-you-for-your-order'),
(22426,'2012-06-14 14:39:58',11160,'/home'),
(22427,'2012-06-14 14:41:32',11161,'/home'),
(22428,'2012-06-14 14:41:46',11160,'/products'),
(22429,'2012-06-14 14:42:56',11160,'/the-original-mr-fuzzy'),
(22430,'2012-06-14 14:43:58',11162,'/home'),
(22431,'2012-06-14 14:46:35',11161,'/products'),
(22432,'2012-06-14 14:49:41',11163,'/home'),
(22433,'2012-06-14 14:50:24',11161,'/the-original-mr-fuzzy'),
(22434,'2012-06-14 15:05:29',11164,'/home'),
(22435,'2012-06-14 15:06:55',11165,'/home'),
(22436,'2012-06-14 15:08:37',11165,'/products'),
(22437,'2012-06-14 15:10:39',11165,'/the-original-mr-fuzzy'),
(22438,'2012-06-14 15:11:38',11166,'/home'),
(22439,'2012-06-14 15:12:24',11165,'/cart'),
(22440,'2012-06-14 15:12:52',11165,'/shipping'),
(22441,'2012-06-14 15:13:41',11167,'/home'),
(22442,'2012-06-14 15:15:10',11165,'/billing'),
(22443,'2012-06-14 15:15:22',11166,'/products'),
(22444,'2012-06-14 15:16:16',11168,'/home'),
(22445,'2012-06-14 15:16:37',11167,'/products'),
(22446,'2012-06-14 15:16:55',11169,'/home'),
(22447,'2012-06-14 15:18:15',11166,'/the-original-mr-fuzzy'),
(22448,'2012-06-14 15:20:19',11167,'/the-original-mr-fuzzy'),
(22449,'2012-06-14 15:20:26',11166,'/cart'),
(22450,'2012-06-14 15:21:54',11167,'/cart'),
(22451,'2012-06-14 15:22:45',11170,'/home'),
(22452,'2012-06-14 15:24:44',11170,'/products'),
(22453,'2012-06-14 15:25:27',11170,'/the-original-mr-fuzzy'),
(22454,'2012-06-14 15:25:35',11167,'/shipping'),
(22455,'2012-06-14 15:25:36',11171,'/home'),
(22456,'2012-06-14 15:25:42',11172,'/home'),
(22457,'2012-06-14 15:26:48',11167,'/billing'),
(22458,'2012-06-14 15:27:24',11173,'/home'),
(22459,'2012-06-14 15:28:39',11171,'/products'),
(22460,'2012-06-14 15:31:13',11172,'/products'),
(22461,'2012-06-14 15:36:13',11174,'/home'),
(22462,'2012-06-14 15:39:58',11175,'/home'),
(22463,'2012-06-14 15:42:00',11174,'/products'),
(22464,'2012-06-14 15:50:31',11176,'/home'),
(22465,'2012-06-14 15:53:18',11177,'/home'),
(22466,'2012-06-14 15:55:40',11177,'/products'),
(22467,'2012-06-14 15:56:32',11178,'/home'),
(22468,'2012-06-14 15:56:46',11177,'/the-original-mr-fuzzy'),
(22469,'2012-06-14 15:59:17',11179,'/home'),
(22470,'2012-06-14 16:01:02',11180,'/home'),
(22471,'2012-06-14 16:02:24',11181,'/home'),
(22472,'2012-06-14 16:03:32',11180,'/products'),
(22473,'2012-06-14 16:16:34',11182,'/home'),
(22474,'2012-06-14 16:17:04',11183,'/home'),
(22475,'2012-06-14 16:18:54',11184,'/home'),
(22476,'2012-06-14 16:20:18',11182,'/products'),
(22477,'2012-06-14 16:35:34',11185,'/home'),
(22478,'2012-06-14 16:38:00',11186,'/home'),
(22479,'2012-06-14 16:39:06',11187,'/home'),
(22480,'2012-06-14 16:42:43',11187,'/products'),
(22481,'2012-06-14 16:43:37',11188,'/home'),
(22482,'2012-06-14 16:46:17',11189,'/home'),
(22483,'2012-06-14 16:47:15',11190,'/home'),
(22484,'2012-06-14 16:48:25',11190,'/products'),
(22485,'2012-06-14 16:49:30',11191,'/home'),
(22486,'2012-06-14 16:49:54',11192,'/home'),
(22487,'2012-06-14 16:50:33',11191,'/products'),
(22488,'2012-06-14 16:51:30',11190,'/the-original-mr-fuzzy'),
(22489,'2012-06-14 16:52:22',11192,'/products'),
(22490,'2012-06-14 16:53:34',11191,'/the-original-mr-fuzzy'),
(22491,'2012-06-14 16:53:34',11192,'/the-original-mr-fuzzy'),
(22492,'2012-06-14 16:54:31',11192,'/cart'),
(22493,'2012-06-14 16:58:48',11193,'/home'),
(22494,'2012-06-14 17:01:38',11193,'/products'),
(22495,'2012-06-14 17:02:44',11193,'/the-original-mr-fuzzy'),
(22496,'2012-06-14 17:05:52',11194,'/home'),
(22497,'2012-06-14 17:19:20',11195,'/home'),
(22498,'2012-06-14 17:20:55',11195,'/products'),
(22499,'2012-06-14 17:28:11',11196,'/home'),
(22500,'2012-06-14 17:29:08',11196,'/products'),
(22501,'2012-06-14 17:34:21',11197,'/home'),
(22502,'2012-06-14 17:36:40',11198,'/home'),
(22503,'2012-06-14 17:38:30',11198,'/products'),
(22504,'2012-06-14 17:40:09',11198,'/the-original-mr-fuzzy'),
(22505,'2012-06-14 17:45:23',11199,'/home'),
(22506,'2012-06-14 17:47:41',11200,'/home'),
(22507,'2012-06-14 17:47:57',11201,'/home'),
(22508,'2012-06-14 17:48:02',11202,'/home'),
(22509,'2012-06-14 17:49:14',11200,'/products'),
(22510,'2012-06-14 17:49:32',11200,'/the-original-mr-fuzzy'),
(22511,'2012-06-14 17:55:36',11203,'/home'),
(22512,'2012-06-14 17:58:17',11203,'/products'),
(22513,'2012-06-14 18:24:07',11204,'/home'),
(22514,'2012-06-14 18:35:40',11205,'/home'),
(22515,'2012-06-14 18:38:16',11206,'/home'),
(22516,'2012-06-14 18:44:33',11207,'/home'),
(22517,'2012-06-14 18:49:16',11207,'/products'),
(22518,'2012-06-14 18:50:06',11208,'/home'),
(22519,'2012-06-14 19:08:02',11209,'/home'),
(22520,'2012-06-14 19:33:28',11210,'/home'),
(22521,'2012-06-14 19:35:58',11211,'/home'),
(22522,'2012-06-14 20:08:41',11212,'/home'),
(22523,'2012-06-14 20:13:13',11213,'/home'),
(22524,'2012-06-14 20:17:22',11214,'/home'),
(22525,'2012-06-14 20:17:33',11213,'/products'),
(22526,'2012-06-14 20:18:17',11213,'/the-original-mr-fuzzy'),
(22527,'2012-06-14 20:30:22',11215,'/home'),
(22528,'2012-06-14 20:30:39',11216,'/home'),
(22529,'2012-06-14 20:37:17',11217,'/home'),
(22530,'2012-06-14 20:50:53',11218,'/home'),
(22531,'2012-06-14 21:01:52',11219,'/home'),
(22532,'2012-06-14 21:03:39',11219,'/products'),
(22533,'2012-06-14 21:05:17',11220,'/home'),
(22534,'2012-06-14 21:06:08',11219,'/the-original-mr-fuzzy'),
(22535,'2012-06-14 21:06:08',11221,'/home'),
(22536,'2012-06-14 21:09:00',11222,'/home'),
(22537,'2012-06-14 21:09:19',11223,'/home'),
(22538,'2012-06-14 21:09:21',11219,'/cart'),
(22539,'2012-06-14 21:09:28',11224,'/home'),
(22540,'2012-06-14 21:11:09',11223,'/products'),
(22541,'2012-06-14 21:11:40',11219,'/shipping'),
(22542,'2012-06-14 21:11:41',11221,'/products'),
(22543,'2012-06-14 21:12:16',11223,'/the-original-mr-fuzzy'),
(22544,'2012-06-14 21:13:23',11219,'/billing'),
(22545,'2012-06-14 21:15:04',11224,'/products'),
(22546,'2012-06-14 21:17:25',11224,'/the-original-mr-fuzzy'),
(22547,'2012-06-14 21:29:25',11225,'/home'),
(22548,'2012-06-14 21:40:43',11226,'/home'),
(22549,'2012-06-14 21:44:54',11227,'/home'),
(22550,'2012-06-14 21:45:24',11228,'/home'),
(22551,'2012-06-14 21:46:26',11227,'/products'),
(22552,'2012-06-14 21:49:47',11228,'/products'),
(22553,'2012-06-14 21:53:28',11228,'/the-original-mr-fuzzy'),
(22554,'2012-06-14 22:05:14',11229,'/home'),
(22555,'2012-06-14 22:11:02',11229,'/products'),
(22556,'2012-06-14 22:13:22',11229,'/the-original-mr-fuzzy'),
(22557,'2012-06-14 22:17:53',11230,'/home'),
(22558,'2012-06-14 22:25:27',11231,'/home'),
(22559,'2012-06-14 22:26:27',11231,'/products'),
(22560,'2012-06-14 22:37:37',11232,'/home'),
(22561,'2012-06-14 22:38:29',11232,'/products'),
(22562,'2012-06-14 22:38:49',11232,'/the-original-mr-fuzzy'),
(22563,'2012-06-14 22:41:49',11233,'/home'),
(22564,'2012-06-14 22:43:10',11233,'/products'),
(22565,'2012-06-14 22:46:24',11233,'/the-original-mr-fuzzy'),
(22566,'2012-06-14 22:46:40',11234,'/home'),
(22567,'2012-06-14 22:48:55',11235,'/home'),
(22568,'2012-06-14 22:53:47',11235,'/products'),
(22569,'2012-06-14 22:55:57',11236,'/home'),
(22570,'2012-06-14 22:57:50',11237,'/home'),
(22571,'2012-06-14 23:06:48',11238,'/home'),
(22572,'2012-06-14 23:11:04',11238,'/products'),
(22573,'2012-06-14 23:12:46',11238,'/the-original-mr-fuzzy'),
(22574,'2012-06-14 23:15:10',11239,'/home'),
(22575,'2012-06-14 23:15:56',11240,'/home'),
(22576,'2012-06-14 23:21:54',11241,'/home'),
(22577,'2012-06-14 23:23:37',11241,'/products'),
(22578,'2012-06-14 23:26:35',11241,'/the-original-mr-fuzzy'),
(22579,'2012-06-14 23:28:27',11241,'/cart'),
(22580,'2012-06-14 23:37:59',11242,'/home'),
(22581,'2012-06-14 23:42:15',11242,'/products'),
(22582,'2012-06-14 23:42:55',11242,'/the-original-mr-fuzzy'),
(22583,'2012-06-14 23:45:50',11242,'/cart'),
(22584,'2012-06-14 23:49:19',11243,'/home'),
(22585,'2012-06-14 23:54:19',11244,'/home'),
(22586,'2012-06-14 23:54:41',11243,'/products'),
(22587,'2012-06-14 23:57:43',11243,'/the-original-mr-fuzzy'),
(22588,'2012-06-15 00:08:23',11245,'/home'),
(22589,'2012-06-15 00:10:00',11246,'/home'),
(22590,'2012-06-15 00:10:42',11247,'/home'),
(22591,'2012-06-15 00:24:45',11248,'/home'),
(22592,'2012-06-15 00:39:35',11249,'/home'),
(22593,'2012-06-15 00:46:22',11250,'/home'),
(22594,'2012-06-15 00:47:49',11250,'/products'),
(22595,'2012-06-15 00:52:09',11251,'/home'),
(22596,'2012-06-15 00:56:52',11251,'/products'),
(22597,'2012-06-15 01:00:53',11251,'/the-original-mr-fuzzy'),
(22598,'2012-06-15 01:10:43',11252,'/home'),
(22599,'2012-06-15 01:20:53',11253,'/home'),
(22600,'2012-06-15 01:47:20',11254,'/home'),
(22601,'2012-06-15 01:49:16',11254,'/products'),
(22602,'2012-06-15 02:17:04',11255,'/home'),
(22603,'2012-06-15 02:17:45',11255,'/products'),
(22604,'2012-06-15 04:30:53',11256,'/home'),
(22605,'2012-06-15 05:11:09',11257,'/home'),
(22606,'2012-06-15 06:08:13',11258,'/home'),
(22607,'2012-06-15 06:26:23',11259,'/home'),
(22608,'2012-06-15 06:36:21',11260,'/home'),
(22609,'2012-06-15 06:39:09',11260,'/products'),
(22610,'2012-06-15 06:41:07',11260,'/the-original-mr-fuzzy'),
(22611,'2012-06-15 06:43:10',11261,'/home'),
(22612,'2012-06-15 06:43:44',11261,'/products'),
(22613,'2012-06-15 06:57:00',11262,'/home'),
(22614,'2012-06-15 06:58:39',11262,'/products'),
(22615,'2012-06-15 07:05:15',11263,'/home'),
(22616,'2012-06-15 07:06:08',11264,'/home'),
(22617,'2012-06-15 07:08:04',11264,'/products'),
(22618,'2012-06-15 07:09:58',11264,'/the-original-mr-fuzzy'),
(22619,'2012-06-15 07:11:14',11264,'/cart'),
(22620,'2012-06-15 07:29:50',11265,'/home'),
(22621,'2012-06-15 07:31:19',11266,'/home'),
(22622,'2012-06-15 07:36:02',11266,'/products'),
(22623,'2012-06-15 07:38:06',11267,'/home'),
(22624,'2012-06-15 07:39:25',11266,'/the-original-mr-fuzzy'),
(22625,'2012-06-15 07:40:15',11266,'/cart'),
(22626,'2012-06-15 07:44:02',11266,'/shipping'),
(22627,'2012-06-15 07:45:43',11266,'/billing'),
(22628,'2012-06-15 07:54:23',11268,'/home'),
(22629,'2012-06-15 07:56:14',11269,'/home'),
(22630,'2012-06-15 07:56:37',11269,'/products'),
(22631,'2012-06-15 07:59:55',11270,'/home'),
(22632,'2012-06-15 08:02:44',11271,'/home'),
(22633,'2012-06-15 08:03:21',11271,'/products'),
(22634,'2012-06-15 08:15:41',11272,'/home'),
(22635,'2012-06-15 08:17:59',11273,'/home'),
(22636,'2012-06-15 08:21:13',11274,'/home'),
(22637,'2012-06-15 08:22:47',11275,'/home'),
(22638,'2012-06-15 08:37:31',11276,'/home'),
(22639,'2012-06-15 08:45:05',11277,'/home'),
(22640,'2012-06-15 09:38:18',11278,'/home'),
(22641,'2012-06-15 09:51:43',11279,'/home'),
(22642,'2012-06-15 09:54:32',11279,'/products'),
(22643,'2012-06-15 09:56:41',11279,'/the-original-mr-fuzzy'),
(22644,'2012-06-15 10:00:19',11279,'/cart'),
(22645,'2012-06-15 10:05:06',11280,'/home'),
(22646,'2012-06-15 10:06:47',11280,'/products'),
(22647,'2012-06-15 10:07:08',11280,'/the-original-mr-fuzzy'),
(22648,'2012-06-15 10:15:18',11281,'/home'),
(22649,'2012-06-15 10:17:10',11281,'/products'),
(22650,'2012-06-15 10:21:02',11281,'/the-original-mr-fuzzy'),
(22651,'2012-06-15 10:22:16',11282,'/home'),
(22652,'2012-06-15 10:26:32',11282,'/products'),
(22653,'2012-06-15 10:26:56',11282,'/the-original-mr-fuzzy'),
(22654,'2012-06-15 10:27:31',11282,'/cart'),
(22655,'2012-06-15 10:27:44',11283,'/home'),
(22656,'2012-06-15 10:34:56',11284,'/home'),
(22657,'2012-06-15 10:36:36',11284,'/products'),
(22658,'2012-06-15 10:38:06',11285,'/home'),
(22659,'2012-06-15 10:39:59',11284,'/the-original-mr-fuzzy'),
(22660,'2012-06-15 10:40:41',11285,'/products'),
(22661,'2012-06-15 10:45:33',11286,'/home'),
(22662,'2012-06-15 10:45:36',11287,'/home'),
(22663,'2012-06-15 10:45:58',11288,'/home'),
(22664,'2012-06-15 10:46:54',11289,'/home'),
(22665,'2012-06-15 10:48:18',11288,'/products'),
(22666,'2012-06-15 10:50:33',11288,'/the-original-mr-fuzzy'),
(22667,'2012-06-15 10:53:09',11288,'/cart'),
(22668,'2012-06-15 10:53:47',11290,'/home'),
(22669,'2012-06-15 10:54:02',11288,'/shipping'),
(22670,'2012-06-15 10:56:58',11288,'/billing'),
(22671,'2012-06-15 11:04:14',11291,'/home'),
(22672,'2012-06-15 11:04:48',11292,'/home'),
(22673,'2012-06-15 11:05:24',11293,'/home'),
(22674,'2012-06-15 11:08:20',11291,'/products'),
(22675,'2012-06-15 11:09:09',11291,'/the-original-mr-fuzzy'),
(22676,'2012-06-15 11:12:39',11294,'/home'),
(22677,'2012-06-15 11:12:40',11291,'/cart'),
(22678,'2012-06-15 11:13:58',11295,'/home'),
(22679,'2012-06-15 11:16:07',11291,'/shipping'),
(22680,'2012-06-15 11:16:41',11291,'/billing'),
(22681,'2012-06-15 11:16:49',11296,'/home'),
(22682,'2012-06-15 11:16:50',11295,'/products'),
(22683,'2012-06-15 11:17:18',11295,'/the-original-mr-fuzzy'),
(22684,'2012-06-15 11:17:33',11294,'/products'),
(22685,'2012-06-15 11:18:04',11296,'/products'),
(22686,'2012-06-15 11:18:37',11297,'/home'),
(22687,'2012-06-15 11:19:04',11294,'/the-original-mr-fuzzy'),
(22688,'2012-06-15 11:20:46',11297,'/products'),
(22689,'2012-06-15 11:21:10',11294,'/cart'),
(22690,'2012-06-15 11:22:43',11297,'/the-original-mr-fuzzy'),
(22691,'2012-06-15 11:25:51',11297,'/cart'),
(22692,'2012-06-15 11:27:13',11298,'/home'),
(22693,'2012-06-15 11:28:33',11298,'/products'),
(22694,'2012-06-15 11:29:24',11297,'/shipping'),
(22695,'2012-06-15 11:32:14',11298,'/the-original-mr-fuzzy'),
(22696,'2012-06-15 11:34:36',11299,'/home'),
(22697,'2012-06-15 11:46:38',11300,'/home'),
(22698,'2012-06-15 11:46:59',11301,'/home'),
(22699,'2012-06-15 11:52:38',11302,'/home'),
(22700,'2012-06-15 12:10:55',11303,'/home'),
(22701,'2012-06-15 12:11:06',11304,'/home'),
(22702,'2012-06-15 12:22:26',11305,'/home'),
(22703,'2012-06-15 12:23:20',11306,'/home'),
(22704,'2012-06-15 12:23:40',11307,'/home'),
(22705,'2012-06-15 12:26:45',11307,'/products'),
(22706,'2012-06-15 12:30:15',11307,'/the-original-mr-fuzzy'),
(22707,'2012-06-15 12:31:57',11307,'/cart'),
(22708,'2012-06-15 12:36:05',11308,'/home'),
(22709,'2012-06-15 12:36:57',11309,'/home'),
(22710,'2012-06-15 12:39:43',11310,'/home'),
(22711,'2012-06-15 12:45:15',11310,'/products'),
(22712,'2012-06-15 12:51:43',11311,'/home'),
(22713,'2012-06-15 12:52:02',11312,'/home'),
(22714,'2012-06-15 12:55:47',11313,'/home'),
(22715,'2012-06-15 12:56:14',11311,'/products'),
(22716,'2012-06-15 12:57:58',11311,'/the-original-mr-fuzzy'),
(22717,'2012-06-15 13:05:30',11314,'/home'),
(22718,'2012-06-15 13:06:05',11315,'/home'),
(22719,'2012-06-15 13:10:56',11314,'/products'),
(22720,'2012-06-15 13:11:37',11316,'/home'),
(22721,'2012-06-15 13:15:04',11316,'/products'),
(22722,'2012-06-15 13:17:28',11316,'/the-original-mr-fuzzy'),
(22723,'2012-06-15 13:19:46',11316,'/cart'),
(22724,'2012-06-15 13:19:49',11317,'/home'),
(22725,'2012-06-15 13:21:26',11318,'/home'),
(22726,'2012-06-15 13:22:35',11319,'/home'),
(22727,'2012-06-15 13:26:26',11319,'/products'),
(22728,'2012-06-15 13:27:10',11320,'/home'),
(22729,'2012-06-15 13:27:12',11318,'/products'),
(22730,'2012-06-15 13:29:16',11318,'/the-original-mr-fuzzy'),
(22731,'2012-06-15 13:29:22',11319,'/the-original-mr-fuzzy'),
(22732,'2012-06-15 13:29:45',11320,'/products'),
(22733,'2012-06-15 13:30:26',11321,'/home'),
(22734,'2012-06-15 13:32:11',11321,'/products'),
(22735,'2012-06-15 13:33:09',11321,'/the-original-mr-fuzzy'),
(22736,'2012-06-15 13:33:31',11320,'/the-original-mr-fuzzy'),
(22737,'2012-06-15 13:36:28',11322,'/home'),
(22738,'2012-06-15 13:36:34',11323,'/home'),
(22739,'2012-06-15 13:40:01',11323,'/products'),
(22740,'2012-06-15 13:40:26',11322,'/products'),
(22741,'2012-06-15 13:42:13',11324,'/home'),
(22742,'2012-06-15 13:42:34',11322,'/the-original-mr-fuzzy'),
(22743,'2012-06-15 13:43:05',11323,'/the-original-mr-fuzzy'),
(22744,'2012-06-15 13:43:41',11323,'/cart'),
(22745,'2012-06-15 13:44:52',11322,'/cart'),
(22746,'2012-06-15 13:45:40',11325,'/home'),
(22747,'2012-06-15 13:47:02',11326,'/home'),
(22748,'2012-06-15 13:48:20',11322,'/shipping'),
(22749,'2012-06-15 13:48:59',11325,'/products'),
(22750,'2012-06-15 13:50:45',11322,'/billing'),
(22751,'2012-06-15 13:53:17',11325,'/the-original-mr-fuzzy'),
(22752,'2012-06-15 13:54:39',11327,'/home'),
(22753,'2012-06-15 13:56:13',11325,'/cart'),
(22754,'2012-06-15 13:56:32',11328,'/home'),
(22755,'2012-06-15 13:58:14',11322,'/thank-you-for-your-order'),
(22756,'2012-06-15 13:59:00',11325,'/shipping'),
(22757,'2012-06-15 13:59:42',11329,'/home'),
(22758,'2012-06-15 14:00:18',11325,'/billing'),
(22759,'2012-06-15 14:05:35',11330,'/home'),
(22760,'2012-06-15 14:06:06',11331,'/home'),
(22761,'2012-06-15 14:11:03',11331,'/products'),
(22762,'2012-06-15 14:14:15',11331,'/the-original-mr-fuzzy'),
(22763,'2012-06-15 14:15:47',11331,'/cart'),
(22764,'2012-06-15 14:18:52',11332,'/home'),
(22765,'2012-06-15 14:18:57',11331,'/shipping'),
(22766,'2012-06-15 14:19:40',11333,'/home'),
(22767,'2012-06-15 14:20:47',11331,'/billing'),
(22768,'2012-06-15 14:25:30',11334,'/home'),
(22769,'2012-06-15 14:27:28',11335,'/home'),
(22770,'2012-06-15 14:32:18',11336,'/home'),
(22771,'2012-06-15 14:34:06',11337,'/home'),
(22772,'2012-06-15 14:34:42',11338,'/home'),
(22773,'2012-06-15 14:36:26',11339,'/home'),
(22774,'2012-06-15 14:54:21',11340,'/home'),
(22775,'2012-06-15 14:54:54',11340,'/products'),
(22776,'2012-06-15 15:00:59',11341,'/home'),
(22777,'2012-06-15 15:04:23',11342,'/home'),
(22778,'2012-06-15 15:05:15',11343,'/home'),
(22779,'2012-06-15 15:05:44',11343,'/products'),
(22780,'2012-06-15 15:08:40',11342,'/products'),
(22781,'2012-06-15 15:11:41',11344,'/home'),
(22782,'2012-06-15 15:11:52',11345,'/home'),
(22783,'2012-06-15 15:14:42',11346,'/home'),
(22784,'2012-06-15 15:17:09',11345,'/products'),
(22785,'2012-06-15 15:19:58',11345,'/the-original-mr-fuzzy'),
(22786,'2012-06-15 15:22:04',11345,'/cart'),
(22787,'2012-06-15 15:25:38',11345,'/shipping'),
(22788,'2012-06-15 15:26:48',11347,'/home'),
(22789,'2012-06-15 15:27:18',11348,'/home'),
(22790,'2012-06-15 15:27:38',11345,'/billing'),
(22791,'2012-06-15 15:32:56',11348,'/products'),
(22792,'2012-06-15 15:34:30',11349,'/home'),
(22793,'2012-06-15 15:37:12',11348,'/the-original-mr-fuzzy'),
(22794,'2012-06-15 15:39:02',11348,'/cart'),
(22795,'2012-06-15 15:39:51',11348,'/shipping'),
(22796,'2012-06-15 15:41:09',11348,'/billing'),
(22797,'2012-06-15 15:42:06',11350,'/home'),
(22798,'2012-06-15 15:42:37',11351,'/home'),
(22799,'2012-06-15 15:51:01',11352,'/home'),
(22800,'2012-06-15 15:52:40',11353,'/home'),
(22801,'2012-06-15 15:58:55',11354,'/home'),
(22802,'2012-06-15 16:02:18',11355,'/home'),
(22803,'2012-06-15 16:07:11',11356,'/home'),
(22804,'2012-06-15 16:08:31',11357,'/home'),
(22805,'2012-06-15 16:09:58',11358,'/home'),
(22806,'2012-06-15 16:24:08',11359,'/home'),
(22807,'2012-06-15 16:27:00',11359,'/products'),
(22808,'2012-06-15 16:36:41',11360,'/home'),
(22809,'2012-06-15 16:40:06',11360,'/products'),
(22810,'2012-06-15 16:43:53',11360,'/the-original-mr-fuzzy'),
(22811,'2012-06-15 17:02:01',11361,'/home'),
(22812,'2012-06-15 17:04:28',11362,'/home'),
(22813,'2012-06-15 17:08:25',11363,'/home'),
(22814,'2012-06-15 17:09:44',11362,'/products'),
(22815,'2012-06-15 17:13:34',11363,'/products'),
(22816,'2012-06-15 17:19:11',11364,'/home'),
(22817,'2012-06-15 17:28:14',11365,'/home'),
(22818,'2012-06-15 17:49:35',11366,'/home'),
(22819,'2012-06-15 17:52:19',11366,'/products'),
(22820,'2012-06-15 17:53:46',11366,'/the-original-mr-fuzzy'),
(22821,'2012-06-15 17:58:08',11367,'/home'),
(22822,'2012-06-15 17:59:48',11368,'/home'),
(22823,'2012-06-15 18:03:00',11367,'/products'),
(22824,'2012-06-15 18:07:28',11367,'/the-original-mr-fuzzy'),
(22825,'2012-06-15 18:15:54',11369,'/home'),
(22826,'2012-06-15 18:18:31',11370,'/home'),
(22827,'2012-06-15 18:21:12',11369,'/products'),
(22828,'2012-06-15 18:21:46',11371,'/home'),
(22829,'2012-06-15 18:25:10',11372,'/home'),
(22830,'2012-06-15 18:28:42',11373,'/home'),
(22831,'2012-06-15 18:40:57',11374,'/home'),
(22832,'2012-06-15 18:41:50',11375,'/home'),
(22833,'2012-06-15 18:44:59',11375,'/products'),
(22834,'2012-06-15 18:49:29',11375,'/the-original-mr-fuzzy'),
(22835,'2012-06-15 19:19:03',11376,'/home'),
(22836,'2012-06-15 19:42:23',11377,'/home'),
(22837,'2012-06-15 19:50:24',11378,'/home'),
(22838,'2012-06-15 20:12:51',11379,'/home'),
(22839,'2012-06-15 20:15:54',11380,'/home'),
(22840,'2012-06-15 20:19:54',11380,'/products'),
(22841,'2012-06-15 20:31:28',11381,'/home'),
(22842,'2012-06-15 20:35:23',11381,'/products'),
(22843,'2012-06-15 20:39:50',11381,'/the-original-mr-fuzzy'),
(22844,'2012-06-15 20:39:52',11382,'/home'),
(22845,'2012-06-15 21:08:17',11383,'/home'),
(22846,'2012-06-15 21:53:01',11384,'/home'),
(22847,'2012-06-15 21:59:23',11385,'/home'),
(22848,'2012-06-15 21:59:47',11385,'/products'),
(22849,'2012-06-15 22:03:50',11385,'/the-original-mr-fuzzy'),
(22850,'2012-06-15 22:06:18',11385,'/cart'),
(22851,'2012-06-15 22:10:06',11385,'/shipping'),
(22852,'2012-06-15 22:58:53',11386,'/home'),
(22853,'2012-06-15 23:01:43',11386,'/products'),
(22854,'2012-06-15 23:03:57',11386,'/the-original-mr-fuzzy'),
(22855,'2012-06-15 23:06:42',11386,'/cart'),
(22856,'2012-06-15 23:07:06',11387,'/home'),
(22857,'2012-06-15 23:08:37',11386,'/shipping'),
(22858,'2012-06-15 23:09:02',11388,'/home'),
(22859,'2012-06-15 23:11:40',11386,'/billing'),
(22860,'2012-06-15 23:12:00',11387,'/products'),
(22861,'2012-06-15 23:13:12',11386,'/thank-you-for-your-order'),
(22862,'2012-06-15 23:14:03',11388,'/products'),
(22863,'2012-06-15 23:15:13',11387,'/the-original-mr-fuzzy'),
(22864,'2012-06-15 23:46:07',11389,'/home'),
(22865,'2012-06-15 23:46:47',11390,'/home'),
(22866,'2012-06-15 23:48:24',11389,'/products'),
(22867,'2012-06-15 23:48:43',11389,'/the-original-mr-fuzzy'),
(22868,'2012-06-15 23:51:00',11389,'/cart'),
(22869,'2012-06-15 23:52:24',11389,'/shipping'),
(22870,'2012-06-15 23:54:42',11389,'/billing'),
(22871,'2012-06-15 23:57:16',11391,'/home'),
(22872,'2012-06-16 00:01:59',11389,'/thank-you-for-your-order'),
(22873,'2012-06-16 00:32:17',11392,'/home'),
(22874,'2012-06-16 00:34:19',11392,'/products'),
(22875,'2012-06-16 00:34:47',11392,'/the-original-mr-fuzzy'),
(22876,'2012-06-16 00:35:14',11393,'/home'),
(22877,'2012-06-16 00:37:34',11392,'/cart'),
(22878,'2012-06-16 00:38:33',11393,'/products'),
(22879,'2012-06-16 00:39:44',11393,'/the-original-mr-fuzzy'),
(22880,'2012-06-16 00:53:08',11394,'/home'),
(22881,'2012-06-16 01:26:52',11395,'/home'),
(22882,'2012-06-16 03:08:52',11396,'/home'),
(22883,'2012-06-16 03:12:56',11397,'/home'),
(22884,'2012-06-16 03:15:36',11397,'/products'),
(22885,'2012-06-16 03:19:50',11397,'/the-original-mr-fuzzy'),
(22886,'2012-06-16 03:22:48',11397,'/cart'),
(22887,'2012-06-16 03:23:42',11397,'/shipping'),
(22888,'2012-06-16 03:25:41',11397,'/billing'),
(22889,'2012-06-16 03:33:59',11397,'/thank-you-for-your-order'),
(22890,'2012-06-16 03:45:12',11398,'/home'),
(22891,'2012-06-16 03:53:58',11399,'/home'),
(22892,'2012-06-16 03:59:42',11399,'/products'),
(22893,'2012-06-16 04:03:48',11399,'/the-original-mr-fuzzy'),
(22894,'2012-06-16 04:29:06',11400,'/home'),
(22895,'2012-06-16 05:06:02',11401,'/home'),
(22896,'2012-06-16 05:07:54',11402,'/home'),
(22897,'2012-06-16 05:12:07',11402,'/products'),
(22898,'2012-06-16 05:15:14',11402,'/the-original-mr-fuzzy'),
(22899,'2012-06-16 05:17:40',11402,'/cart'),
(22900,'2012-06-16 05:21:15',11402,'/shipping'),
(22901,'2012-06-16 05:23:57',11402,'/billing'),
(22902,'2012-06-16 06:45:50',11403,'/home'),
(22903,'2012-06-16 07:02:20',11404,'/home'),
(22904,'2012-06-16 07:14:26',11405,'/home'),
(22905,'2012-06-16 07:20:02',11406,'/home'),
(22906,'2012-06-16 07:39:10',11407,'/home'),
(22907,'2012-06-16 07:58:43',11408,'/home'),
(22908,'2012-06-16 08:48:29',11409,'/home'),
(22909,'2012-06-16 08:58:26',11410,'/home'),
(22910,'2012-06-16 09:04:06',11410,'/products'),
(22911,'2012-06-16 09:52:24',11411,'/home'),
(22912,'2012-06-16 09:54:18',11412,'/home'),
(22913,'2012-06-16 09:55:08',11411,'/products'),
(22914,'2012-06-16 09:56:09',11413,'/home'),
(22915,'2012-06-16 09:56:48',11412,'/products'),
(22916,'2012-06-16 10:05:54',11414,'/home'),
(22917,'2012-06-16 10:10:52',11414,'/products'),
(22918,'2012-06-16 10:13:57',11414,'/the-original-mr-fuzzy'),
(22919,'2012-06-16 10:20:02',11415,'/home'),
(22920,'2012-06-16 11:11:39',11416,'/home'),
(22921,'2012-06-16 11:12:58',11416,'/products'),
(22922,'2012-06-16 11:35:02',11417,'/home'),
(22923,'2012-06-16 11:47:52',11418,'/home'),
(22924,'2012-06-16 11:51:38',11418,'/products'),
(22925,'2012-06-16 11:53:00',11418,'/the-original-mr-fuzzy'),
(22926,'2012-06-16 11:54:17',11419,'/home'),
(22927,'2012-06-16 11:55:48',11418,'/cart'),
(22928,'2012-06-16 11:56:20',11418,'/shipping'),
(22929,'2012-06-16 11:57:41',11420,'/home'),
(22930,'2012-06-16 11:57:44',11418,'/billing'),
(22931,'2012-06-16 11:58:09',11421,'/home'),
(22932,'2012-06-16 12:01:25',11418,'/thank-you-for-your-order'),
(22933,'2012-06-16 12:01:39',11422,'/home'),
(22934,'2012-06-16 12:01:42',11420,'/products'),
(22935,'2012-06-16 12:02:49',11423,'/home'),
(22936,'2012-06-16 12:03:28',11420,'/the-original-mr-fuzzy'),
(22937,'2012-06-16 12:05:57',11422,'/products'),
(22938,'2012-06-16 12:07:39',11423,'/products'),
(22939,'2012-06-16 12:10:12',11424,'/home'),
(22940,'2012-06-16 12:15:17',11424,'/products'),
(22941,'2012-06-16 12:19:23',11425,'/home'),
(22942,'2012-06-16 12:19:46',11424,'/the-original-mr-fuzzy'),
(22943,'2012-06-16 12:22:28',11424,'/cart'),
(22944,'2012-06-16 12:22:39',11426,'/home'),
(22945,'2012-06-16 12:23:10',11426,'/products'),
(22946,'2012-06-16 12:26:45',11426,'/the-original-mr-fuzzy'),
(22947,'2012-06-16 12:27:45',11426,'/cart'),
(22948,'2012-06-16 12:39:54',11427,'/home'),
(22949,'2012-06-16 12:40:54',11427,'/products'),
(22950,'2012-06-16 12:45:07',11427,'/the-original-mr-fuzzy'),
(22951,'2012-06-16 12:50:47',11428,'/home'),
(22952,'2012-06-16 12:56:58',11429,'/home'),
(22953,'2012-06-16 13:01:57',11429,'/products'),
(22954,'2012-06-16 13:03:12',11429,'/the-original-mr-fuzzy'),
(22955,'2012-06-16 13:04:27',11430,'/home'),
(22956,'2012-06-16 13:07:54',11430,'/products'),
(22957,'2012-06-16 13:10:07',11430,'/the-original-mr-fuzzy'),
(22958,'2012-06-16 13:14:22',11431,'/home'),
(22959,'2012-06-16 13:56:45',11432,'/home'),
(22960,'2012-06-16 13:57:53',11432,'/products'),
(22961,'2012-06-16 14:10:18',11433,'/home'),
(22962,'2012-06-16 14:12:03',11434,'/home'),
(22963,'2012-06-16 14:16:54',11434,'/products'),
(22964,'2012-06-16 14:19:32',11434,'/the-original-mr-fuzzy'),
(22965,'2012-06-16 15:02:58',11435,'/home'),
(22966,'2012-06-16 15:11:19',11436,'/home'),
(22967,'2012-06-16 15:21:40',11437,'/home'),
(22968,'2012-06-16 15:22:42',11437,'/products'),
(22969,'2012-06-16 15:24:33',11437,'/the-original-mr-fuzzy'),
(22970,'2012-06-16 15:31:41',11438,'/home'),
(22971,'2012-06-16 15:37:00',11438,'/products'),
(22972,'2012-06-16 16:06:24',11439,'/home'),
(22973,'2012-06-16 16:07:21',11439,'/products'),
(22974,'2012-06-16 16:08:26',11439,'/the-original-mr-fuzzy'),
(22975,'2012-06-16 16:18:46',11440,'/home'),
(22976,'2012-06-16 16:54:45',11441,'/home'),
(22977,'2012-06-16 17:00:00',11441,'/products'),
(22978,'2012-06-16 17:04:04',11441,'/the-original-mr-fuzzy'),
(22979,'2012-06-16 17:15:30',11442,'/home'),
(22980,'2012-06-16 17:19:18',11443,'/home'),
(22981,'2012-06-16 17:19:31',11442,'/products'),
(22982,'2012-06-16 17:51:58',11444,'/home'),
(22983,'2012-06-16 18:11:38',11445,'/home'),
(22984,'2012-06-16 18:14:21',11446,'/home'),
(22985,'2012-06-16 18:18:34',11446,'/products'),
(22986,'2012-06-16 18:43:46',11447,'/home'),
(22987,'2012-06-16 18:54:17',11448,'/home'),
(22988,'2012-06-16 19:22:42',11449,'/home'),
(22989,'2012-06-16 19:24:49',11450,'/home'),
(22990,'2012-06-16 19:27:16',11450,'/products'),
(22991,'2012-06-16 19:30:26',11451,'/home'),
(22992,'2012-06-16 19:30:50',11450,'/the-original-mr-fuzzy'),
(22993,'2012-06-16 19:34:37',11450,'/cart'),
(22994,'2012-06-16 19:57:37',11452,'/home'),
(22995,'2012-06-16 20:11:38',11453,'/home'),
(22996,'2012-06-16 20:13:30',11454,'/home'),
(22997,'2012-06-16 20:20:47',11455,'/home'),
(22998,'2012-06-16 20:38:41',11456,'/home'),
(22999,'2012-06-16 20:43:25',11457,'/home'),
(23000,'2012-06-16 21:06:24',11458,'/home'),
(23001,'2012-06-16 22:07:02',11459,'/home'),
(23002,'2012-06-16 22:11:46',11459,'/products'),
(23003,'2012-06-16 22:12:44',11459,'/the-original-mr-fuzzy'),
(23004,'2012-06-16 22:51:56',11460,'/home'),
(23005,'2012-06-16 22:52:50',11460,'/products'),
(23006,'2012-06-16 22:58:21',11461,'/home'),
(23007,'2012-06-16 23:48:55',11462,'/home'),
(23008,'2012-06-16 23:50:21',11462,'/products'),
(23009,'2012-06-16 23:53:04',11462,'/the-original-mr-fuzzy'),
(23010,'2012-06-16 23:53:55',11463,'/home'),
(23011,'2012-06-16 23:53:59',11462,'/cart'),
(23012,'2012-06-16 23:55:17',11463,'/products'),
(23013,'2012-06-17 00:34:49',11464,'/home'),
(23014,'2012-06-17 01:19:35',11465,'/home'),
(23015,'2012-06-17 01:32:53',11466,'/home'),
(23016,'2012-06-17 01:34:17',11466,'/products'),
(23017,'2012-06-17 01:35:55',11466,'/the-original-mr-fuzzy'),
(23018,'2012-06-17 01:44:41',11467,'/home'),
(23019,'2012-06-17 01:47:45',11467,'/products'),
(23020,'2012-06-17 01:51:55',11468,'/home'),
(23021,'2012-06-17 03:27:04',11469,'/home'),
(23022,'2012-06-17 04:04:00',11470,'/home'),
(23023,'2012-06-17 04:09:32',11470,'/products'),
(23024,'2012-06-17 04:13:42',11470,'/the-original-mr-fuzzy'),
(23025,'2012-06-17 04:47:03',11471,'/home'),
(23026,'2012-06-17 04:51:30',11471,'/products'),
(23027,'2012-06-17 05:19:41',11472,'/home'),
(23028,'2012-06-17 05:53:58',11473,'/home'),
(23029,'2012-06-17 06:37:12',11474,'/home'),
(23030,'2012-06-17 07:28:13',11475,'/home'),
(23031,'2012-06-17 07:31:30',11475,'/products'),
(23032,'2012-06-17 08:42:52',11476,'/home'),
(23033,'2012-06-17 08:48:06',11476,'/products'),
(23034,'2012-06-17 08:50:30',11476,'/the-original-mr-fuzzy'),
(23035,'2012-06-17 08:54:17',11476,'/cart'),
(23036,'2012-06-17 09:19:50',11477,'/home'),
(23037,'2012-06-17 09:20:13',11477,'/products'),
(23038,'2012-06-17 09:23:53',11477,'/the-original-mr-fuzzy'),
(23039,'2012-06-17 09:25:00',11477,'/cart'),
(23040,'2012-06-17 09:27:21',11477,'/shipping'),
(23041,'2012-06-17 09:28:47',11477,'/billing'),
(23042,'2012-06-17 09:39:44',11478,'/home'),
(23043,'2012-06-17 09:41:49',11478,'/products'),
(23044,'2012-06-17 09:43:53',11478,'/the-original-mr-fuzzy'),
(23045,'2012-06-17 09:44:59',11478,'/cart'),
(23046,'2012-06-17 09:53:53',11479,'/home'),
(23047,'2012-06-17 09:55:48',11479,'/products'),
(23048,'2012-06-17 09:59:19',11479,'/the-original-mr-fuzzy'),
(23049,'2012-06-17 10:29:21',11480,'/home'),
(23050,'2012-06-17 10:55:21',11481,'/home'),
(23051,'2012-06-17 11:30:51',11482,'/home'),
(23052,'2012-06-17 11:32:08',11482,'/products'),
(23053,'2012-06-17 11:35:39',11483,'/home'),
(23054,'2012-06-17 11:36:48',11483,'/products'),
(23055,'2012-06-17 11:46:37',11484,'/home'),
(23056,'2012-06-17 11:48:21',11485,'/home'),
(23057,'2012-06-17 11:48:28',11484,'/products'),
(23058,'2012-06-17 11:52:41',11485,'/products'),
(23059,'2012-06-17 11:55:00',11485,'/the-original-mr-fuzzy'),
(23060,'2012-06-17 11:55:22',11486,'/home'),
(23061,'2012-06-17 12:00:02',11487,'/home'),
(23062,'2012-06-17 12:13:10',11488,'/home'),
(23063,'2012-06-17 12:15:39',11489,'/home'),
(23064,'2012-06-17 12:16:06',11489,'/products'),
(23065,'2012-06-17 12:16:26',11490,'/home'),
(23066,'2012-06-17 12:16:51',11489,'/the-original-mr-fuzzy'),
(23067,'2012-06-17 12:18:15',11490,'/products'),
(23068,'2012-06-17 12:19:12',11490,'/the-original-mr-fuzzy'),
(23069,'2012-06-17 12:20:54',11491,'/home'),
(23070,'2012-06-17 12:21:50',11492,'/home'),
(23071,'2012-06-17 12:23:39',11492,'/products'),
(23072,'2012-06-17 12:25:56',11492,'/the-original-mr-fuzzy'),
(23073,'2012-06-17 12:27:39',11492,'/cart'),
(23074,'2012-06-17 12:30:19',11492,'/shipping'),
(23075,'2012-06-17 12:31:48',11493,'/home'),
(23076,'2012-06-17 12:32:59',11492,'/billing'),
(23077,'2012-06-17 13:10:23',11494,'/home'),
(23078,'2012-06-17 13:11:21',11494,'/products'),
(23079,'2012-06-17 13:14:44',11495,'/home'),
(23080,'2012-06-17 13:15:47',11495,'/products'),
(23081,'2012-06-17 13:19:41',11495,'/the-original-mr-fuzzy'),
(23082,'2012-06-17 13:30:16',11496,'/home'),
(23083,'2012-06-17 13:45:27',11497,'/home'),
(23084,'2012-06-17 13:45:55',11497,'/products'),
(23085,'2012-06-17 14:06:29',11498,'/home'),
(23086,'2012-06-17 14:16:53',11499,'/home'),
(23087,'2012-06-17 14:21:51',11499,'/products'),
(23088,'2012-06-17 14:25:25',11499,'/the-original-mr-fuzzy'),
(23089,'2012-06-17 14:26:41',11499,'/cart'),
(23090,'2012-06-17 14:29:03',11499,'/shipping'),
(23091,'2012-06-17 14:31:53',11499,'/billing'),
(23092,'2012-06-17 14:47:05',11500,'/home'),
(23093,'2012-06-17 14:50:01',11501,'/home'),
(23094,'2012-06-17 14:51:46',11500,'/products'),
(23095,'2012-06-17 14:53:12',11500,'/the-original-mr-fuzzy'),
(23096,'2012-06-17 14:53:55',11500,'/cart'),
(23097,'2012-06-17 14:57:24',11500,'/shipping'),
(23098,'2012-06-17 15:00:21',11500,'/billing'),
(23099,'2012-06-17 15:18:47',11502,'/home'),
(23100,'2012-06-17 15:21:11',11502,'/products'),
(23101,'2012-06-17 15:21:51',11502,'/the-original-mr-fuzzy'),
(23102,'2012-06-17 15:24:53',11502,'/cart'),
(23103,'2012-06-17 15:27:40',11502,'/shipping'),
(23104,'2012-06-17 15:30:38',11502,'/billing'),
(23105,'2012-06-17 15:38:35',11502,'/thank-you-for-your-order'),
(23106,'2012-06-17 15:44:49',11503,'/home'),
(23107,'2012-06-17 15:48:32',11503,'/products'),
(23108,'2012-06-17 16:10:03',11504,'/home'),
(23109,'2012-06-17 16:14:35',11504,'/products'),
(23110,'2012-06-17 16:17:44',11504,'/the-original-mr-fuzzy'),
(23111,'2012-06-17 17:10:56',11505,'/home'),
(23112,'2012-06-17 17:35:11',11506,'/home'),
(23113,'2012-06-17 17:35:49',11507,'/home'),
(23114,'2012-06-17 17:40:14',11507,'/products'),
(23115,'2012-06-17 17:43:22',11508,'/home'),
(23116,'2012-06-17 17:47:11',11509,'/home'),
(23117,'2012-06-17 17:47:21',11508,'/products'),
(23118,'2012-06-17 17:47:39',11508,'/the-original-mr-fuzzy'),
(23119,'2012-06-17 17:55:13',11510,'/home'),
(23120,'2012-06-17 17:55:17',11511,'/home'),
(23121,'2012-06-17 17:55:41',11510,'/products'),
(23122,'2012-06-17 17:56:20',11510,'/the-original-mr-fuzzy'),
(23123,'2012-06-17 17:57:58',11510,'/cart'),
(23124,'2012-06-17 18:01:08',11510,'/shipping'),
(23125,'2012-06-17 18:02:26',11512,'/home'),
(23126,'2012-06-17 18:17:50',11513,'/home'),
(23127,'2012-06-17 18:47:08',11514,'/home'),
(23128,'2012-06-17 18:47:22',11515,'/home'),
(23129,'2012-06-17 18:50:58',11516,'/home'),
(23130,'2012-06-17 18:58:47',11517,'/home'),
(23131,'2012-06-17 19:08:07',11518,'/home'),
(23132,'2012-06-17 19:10:39',11519,'/home'),
(23133,'2012-06-17 19:13:24',11519,'/products'),
(23134,'2012-06-17 19:15:28',11519,'/the-original-mr-fuzzy'),
(23135,'2012-06-17 19:26:48',11520,'/home'),
(23136,'2012-06-17 19:31:27',11520,'/products'),
(23137,'2012-06-17 19:35:10',11520,'/the-original-mr-fuzzy'),
(23138,'2012-06-17 19:37:30',11520,'/cart'),
(23139,'2012-06-17 19:40:45',11521,'/home'),
(23140,'2012-06-17 19:41:04',11520,'/shipping'),
(23141,'2012-06-17 19:43:50',11520,'/billing'),
(23142,'2012-06-17 19:46:12',11521,'/products'),
(23143,'2012-06-17 19:48:58',11520,'/thank-you-for-your-order'),
(23144,'2012-06-17 19:52:20',11522,'/home'),
(23145,'2012-06-17 19:56:40',11523,'/home'),
(23146,'2012-06-17 20:06:47',11524,'/home'),
(23147,'2012-06-17 20:14:07',11525,'/home'),
(23148,'2012-06-17 20:17:41',11526,'/home'),
(23149,'2012-06-17 20:18:44',11527,'/home'),
(23150,'2012-06-17 20:21:34',11526,'/products'),
(23151,'2012-06-17 20:24:54',11526,'/the-original-mr-fuzzy'),
(23152,'2012-06-17 20:27:35',11526,'/cart'),
(23153,'2012-06-17 21:38:37',11528,'/home'),
(23154,'2012-06-17 21:52:27',11529,'/home'),
(23155,'2012-06-17 21:57:20',11530,'/home'),
(23156,'2012-06-17 22:00:33',11530,'/products'),
(23157,'2012-06-17 22:01:22',11530,'/the-original-mr-fuzzy'),
(23158,'2012-06-17 22:03:41',11530,'/cart'),
(23159,'2012-06-17 22:04:32',11530,'/shipping'),
(23160,'2012-06-17 22:06:11',11530,'/billing'),
(23161,'2012-06-17 22:07:17',11530,'/thank-you-for-your-order'),
(23162,'2012-06-17 22:11:32',11531,'/home'),
(23163,'2012-06-17 22:13:11',11532,'/home'),
(23164,'2012-06-17 22:14:46',11531,'/products'),
(23165,'2012-06-17 22:17:25',11531,'/the-original-mr-fuzzy'),
(23166,'2012-06-17 22:20:35',11531,'/cart'),
(23167,'2012-06-17 22:20:56',11531,'/shipping'),
(23168,'2012-06-17 22:23:28',11531,'/billing'),
(23169,'2012-06-17 22:28:00',11531,'/thank-you-for-your-order'),
(23170,'2012-06-17 22:30:49',11533,'/home'),
(23171,'2012-06-17 23:09:17',11534,'/home'),
(23172,'2012-06-17 23:14:23',11534,'/products'),
(23173,'2012-06-17 23:14:56',11535,'/home'),
(23174,'2012-06-17 23:16:06',11534,'/the-original-mr-fuzzy'),
(23175,'2012-06-17 23:17:15',11534,'/cart'),
(23176,'2012-06-17 23:19:42',11534,'/shipping'),
(23177,'2012-06-17 23:21:16',11534,'/billing'),
(23178,'2012-06-17 23:31:42',11536,'/home'),
(23179,'2012-06-17 23:32:24',11537,'/home'),
(23180,'2012-06-17 23:39:52',11538,'/home'),
(23181,'2012-06-17 23:44:43',11539,'/home'),
(23182,'2012-06-17 23:46:01',11540,'/home'),
(23183,'2012-06-18 00:06:23',11541,'/home'),
(23184,'2012-06-18 00:12:11',11541,'/products'),
(23185,'2012-06-18 00:12:34',11541,'/the-original-mr-fuzzy'),
(23186,'2012-06-18 00:15:09',11542,'/home'),
(23187,'2012-06-18 00:19:15',11542,'/products'),
(23188,'2012-06-18 00:20:10',11542,'/the-original-mr-fuzzy'),
(23189,'2012-06-18 00:35:00',11543,'/home'),
(23190,'2012-06-18 00:40:29',11543,'/products'),
(23191,'2012-06-18 00:43:42',11543,'/the-original-mr-fuzzy'),
(23192,'2012-06-18 00:46:48',11543,'/cart'),
(23193,'2012-06-18 00:47:27',11544,'/home'),
(23194,'2012-06-18 00:50:29',11543,'/shipping'),
(23195,'2012-06-18 00:53:17',11543,'/billing'),
(23196,'2012-06-18 00:53:39',11545,'/home'),
(23197,'2012-06-18 00:54:23',11546,'/home'),
(23198,'2012-06-18 00:55:19',11545,'/products'),
(23199,'2012-06-18 00:56:42',11543,'/thank-you-for-your-order'),
(23200,'2012-06-18 00:58:20',11546,'/products'),
(23201,'2012-06-18 00:59:32',11545,'/the-original-mr-fuzzy'),
(23202,'2012-06-18 01:00:15',11545,'/cart'),
(23203,'2012-06-18 01:00:43',11546,'/the-original-mr-fuzzy'),
(23204,'2012-06-18 01:01:44',11547,'/home'),
(23205,'2012-06-18 01:07:03',11548,'/home'),
(23206,'2012-06-18 01:08:22',11548,'/products'),
(23207,'2012-06-18 01:29:43',11549,'/home'),
(23208,'2012-06-18 01:39:15',11550,'/home'),
(23209,'2012-06-18 01:39:46',11550,'/products'),
(23210,'2012-06-18 01:43:09',11550,'/the-original-mr-fuzzy'),
(23211,'2012-06-18 01:44:19',11550,'/cart'),
(23212,'2012-06-18 01:47:56',11550,'/shipping'),
(23213,'2012-06-18 01:51:05',11550,'/billing'),
(23214,'2012-06-18 01:53:59',11551,'/home'),
(23215,'2012-06-18 02:10:45',11552,'/home'),
(23216,'2012-06-18 02:11:24',11552,'/products'),
(23217,'2012-06-18 02:36:10',11553,'/home'),
(23218,'2012-06-18 02:38:46',11554,'/home'),
(23219,'2012-06-18 02:39:02',11553,'/products'),
(23220,'2012-06-18 02:39:46',11553,'/the-original-mr-fuzzy'),
(23221,'2012-06-18 03:22:34',11555,'/home'),
(23222,'2012-06-18 03:27:33',11555,'/products'),
(23223,'2012-06-18 03:29:39',11555,'/the-original-mr-fuzzy'),
(23224,'2012-06-18 03:32:53',11555,'/cart'),
(23225,'2012-06-18 03:44:41',11556,'/home'),
(23226,'2012-06-18 03:45:16',11556,'/products'),
(23227,'2012-06-18 03:48:51',11556,'/the-original-mr-fuzzy'),
(23228,'2012-06-18 04:00:13',11557,'/home'),
(23229,'2012-06-18 04:23:51',11558,'/home'),
(23230,'2012-06-18 04:52:17',11559,'/home'),
(23231,'2012-06-18 04:55:24',11559,'/products'),
(23232,'2012-06-18 04:58:00',11559,'/the-original-mr-fuzzy'),
(23233,'2012-06-18 04:59:20',11559,'/cart'),
(23234,'2012-06-18 05:02:25',11559,'/shipping'),
(23235,'2012-06-18 05:10:35',11560,'/home'),
(23236,'2012-06-18 05:18:38',11561,'/home'),
(23237,'2012-06-18 05:21:05',11561,'/products'),
(23238,'2012-06-18 06:24:51',11562,'/home'),
(23239,'2012-06-18 06:27:11',11563,'/home'),
(23240,'2012-06-18 06:50:39',11564,'/home'),
(23241,'2012-06-18 07:14:00',11565,'/home'),
(23242,'2012-06-18 07:31:45',11566,'/home'),
(23243,'2012-06-18 07:37:47',11567,'/home'),
(23244,'2012-06-18 07:44:04',11568,'/home'),
(23245,'2012-06-18 07:46:37',11569,'/home'),
(23246,'2012-06-18 07:49:46',11568,'/products'),
(23247,'2012-06-18 07:51:43',11568,'/the-original-mr-fuzzy'),
(23248,'2012-06-18 08:04:52',11570,'/home'),
(23249,'2012-06-18 08:06:46',11571,'/home'),
(23250,'2012-06-18 08:08:59',11570,'/products'),
(23251,'2012-06-18 08:10:40',11570,'/the-original-mr-fuzzy'),
(23252,'2012-06-18 08:12:10',11572,'/home'),
(23253,'2012-06-18 08:15:48',11572,'/products'),
(23254,'2012-06-18 08:35:05',11573,'/home'),
(23255,'2012-06-18 08:43:48',11574,'/home'),
(23256,'2012-06-18 08:46:23',11574,'/products'),
(23257,'2012-06-18 08:50:16',11575,'/home'),
(23258,'2012-06-18 08:51:09',11576,'/home'),
(23259,'2012-06-18 08:54:04',11577,'/home'),
(23260,'2012-06-18 08:54:34',11577,'/products'),
(23261,'2012-06-18 08:56:56',11577,'/the-original-mr-fuzzy'),
(23262,'2012-06-18 09:05:36',11578,'/home'),
(23263,'2012-06-18 09:06:51',11578,'/products'),
(23264,'2012-06-18 09:07:45',11579,'/home'),
(23265,'2012-06-18 09:08:58',11578,'/the-original-mr-fuzzy'),
(23266,'2012-06-18 09:11:29',11580,'/home'),
(23267,'2012-06-18 09:12:34',11580,'/products'),
(23268,'2012-06-18 09:15:48',11580,'/the-original-mr-fuzzy'),
(23269,'2012-06-18 09:39:08',11581,'/home'),
(23270,'2012-06-18 09:41:55',11581,'/products'),
(23271,'2012-06-18 09:42:40',11581,'/the-original-mr-fuzzy'),
(23272,'2012-06-18 09:44:57',11582,'/home'),
(23273,'2012-06-18 09:45:07',11583,'/home'),
(23274,'2012-06-18 09:45:47',11584,'/home'),
(23275,'2012-06-18 09:48:36',11585,'/home'),
(23276,'2012-06-18 09:49:57',11583,'/products'),
(23277,'2012-06-18 09:52:34',11583,'/the-original-mr-fuzzy'),
(23278,'2012-06-18 09:52:57',11585,'/products'),
(23279,'2012-06-18 09:54:44',11585,'/the-original-mr-fuzzy'),
(23280,'2012-06-18 09:56:56',11586,'/home'),
(23281,'2012-06-18 10:02:06',11586,'/products'),
(23282,'2012-06-18 10:02:53',11586,'/the-original-mr-fuzzy'),
(23283,'2012-06-18 10:10:58',11587,'/home'),
(23284,'2012-06-18 10:23:11',11588,'/home'),
(23285,'2012-06-18 10:25:29',11588,'/products'),
(23286,'2012-06-18 10:36:04',11589,'/home'),
(23287,'2012-06-18 10:40:13',11590,'/home'),
(23288,'2012-06-18 10:44:06',11591,'/home'),
(23289,'2012-06-18 10:44:18',11592,'/home'),
(23290,'2012-06-18 10:45:02',11593,'/home'),
(23291,'2012-06-18 10:47:53',11594,'/home'),
(23292,'2012-06-18 10:48:01',11595,'/home'),
(23293,'2012-06-18 10:48:49',11594,'/products'),
(23294,'2012-06-18 10:50:03',11593,'/products'),
(23295,'2012-06-18 10:51:02',11594,'/the-original-mr-fuzzy'),
(23296,'2012-06-18 10:52:47',11593,'/the-original-mr-fuzzy'),
(23297,'2012-06-18 10:57:38',11596,'/home'),
(23298,'2012-06-18 11:03:46',11597,'/home'),
(23299,'2012-06-18 11:04:08',11598,'/home'),
(23300,'2012-06-18 11:06:50',11599,'/home'),
(23301,'2012-06-18 11:08:11',11597,'/products'),
(23302,'2012-06-18 11:20:53',11600,'/home'),
(23303,'2012-06-18 11:26:24',11601,'/home'),
(23304,'2012-06-18 11:28:02',11601,'/products'),
(23305,'2012-06-18 11:29:46',11602,'/home'),
(23306,'2012-06-18 11:30:41',11601,'/the-original-mr-fuzzy'),
(23307,'2012-06-18 11:34:34',11603,'/home'),
(23308,'2012-06-18 11:41:41',11604,'/home'),
(23309,'2012-06-18 12:18:04',11605,'/home'),
(23310,'2012-06-18 12:22:53',11606,'/home'),
(23311,'2012-06-18 12:24:41',11606,'/products'),
(23312,'2012-06-18 12:26:38',11606,'/the-original-mr-fuzzy'),
(23313,'2012-06-18 12:30:27',11606,'/cart'),
(23314,'2012-06-18 12:30:34',11607,'/home'),
(23315,'2012-06-18 12:32:50',11608,'/home'),
(23316,'2012-06-18 12:40:08',11609,'/home'),
(23317,'2012-06-18 12:41:09',11610,'/home'),
(23318,'2012-06-18 12:48:07',11611,'/home'),
(23319,'2012-06-18 12:48:10',11612,'/home'),
(23320,'2012-06-18 12:53:54',11613,'/home'),
(23321,'2012-06-18 13:01:33',11614,'/home'),
(23322,'2012-06-18 13:01:33',11615,'/home'),
(23323,'2012-06-18 13:19:10',11616,'/home'),
(23324,'2012-06-18 13:22:17',11617,'/home'),
(23325,'2012-06-18 13:24:24',11616,'/products'),
(23326,'2012-06-18 13:25:55',11616,'/the-original-mr-fuzzy'),
(23327,'2012-06-18 13:29:39',11616,'/cart'),
(23328,'2012-06-18 13:30:20',11616,'/shipping'),
(23329,'2012-06-18 13:31:30',11616,'/billing'),
(23330,'2012-06-18 13:34:15',11616,'/thank-you-for-your-order'),
(23331,'2012-06-18 13:50:02',11618,'/home'),
(23332,'2012-06-18 13:50:55',11619,'/home'),
(23333,'2012-06-18 13:52:17',11620,'/home'),
(23334,'2012-06-18 13:52:35',11621,'/home'),
(23335,'2012-06-18 13:55:01',11618,'/products'),
(23336,'2012-06-18 13:55:25',11621,'/products'),
(23337,'2012-06-18 13:56:01',11622,'/home'),
(23338,'2012-06-18 13:56:31',11618,'/the-original-mr-fuzzy'),
(23339,'2012-06-18 13:57:35',11620,'/products'),
(23340,'2012-06-18 13:59:34',11623,'/home'),
(23341,'2012-06-18 13:59:39',11618,'/cart'),
(23342,'2012-06-18 14:00:17',11620,'/the-original-mr-fuzzy'),
(23343,'2012-06-18 14:00:19',11623,'/products'),
(23344,'2012-06-18 14:00:37',11618,'/shipping'),
(23345,'2012-06-18 14:02:23',11624,'/home'),
(23346,'2012-06-18 14:02:32',11618,'/billing'),
(23347,'2012-06-18 14:04:06',11625,'/home'),
(23348,'2012-06-18 14:04:20',11620,'/cart'),
(23349,'2012-06-18 14:04:40',11623,'/the-original-mr-fuzzy'),
(23350,'2012-06-18 14:05:16',11618,'/thank-you-for-your-order'),
(23351,'2012-06-18 14:06:49',11620,'/shipping'),
(23352,'2012-06-18 14:07:50',11623,'/cart'),
(23353,'2012-06-18 14:08:05',11624,'/products'),
(23354,'2012-06-18 14:12:38',11624,'/the-original-mr-fuzzy'),
(23355,'2012-06-18 14:17:13',11626,'/home'),
(23356,'2012-06-18 14:18:38',11627,'/home'),
(23357,'2012-06-18 14:25:54',11628,'/home'),
(23358,'2012-06-18 14:56:37',11629,'/home'),
(23359,'2012-06-18 14:58:19',11629,'/products'),
(23360,'2012-06-18 14:58:55',11629,'/the-original-mr-fuzzy'),
(23361,'2012-06-18 15:02:12',11629,'/cart'),
(23362,'2012-06-18 15:04:13',11629,'/shipping'),
(23363,'2012-06-18 15:07:01',11629,'/billing'),
(23364,'2012-06-18 15:10:21',11630,'/home'),
(23365,'2012-06-18 15:11:43',11629,'/thank-you-for-your-order'),
(23366,'2012-06-18 15:11:59',11631,'/home'),
(23367,'2012-06-18 15:14:32',11631,'/products'),
(23368,'2012-06-18 15:16:54',11631,'/the-original-mr-fuzzy'),
(23369,'2012-06-18 15:18:32',11632,'/home'),
(23370,'2012-06-18 15:19:19',11632,'/products'),
(23371,'2012-06-18 15:20:18',11632,'/the-original-mr-fuzzy'),
(23372,'2012-06-18 15:25:19',11633,'/home'),
(23373,'2012-06-18 15:26:05',11633,'/products'),
(23374,'2012-06-18 15:28:03',11633,'/the-original-mr-fuzzy'),
(23375,'2012-06-18 15:31:38',11634,'/home'),
(23376,'2012-06-18 15:36:15',11635,'/home'),
(23377,'2012-06-18 15:36:27',11634,'/products'),
(23378,'2012-06-18 15:37:59',11635,'/products'),
(23379,'2012-06-18 15:38:19',11635,'/the-original-mr-fuzzy'),
(23380,'2012-06-18 15:38:38',11634,'/the-original-mr-fuzzy'),
(23381,'2012-06-18 15:41:09',11635,'/cart'),
(23382,'2012-06-18 15:43:26',11635,'/shipping'),
(23383,'2012-06-18 15:45:30',11635,'/billing'),
(23384,'2012-06-18 15:57:54',11636,'/home'),
(23385,'2012-06-18 15:59:44',11637,'/home'),
(23386,'2012-06-18 16:03:32',11638,'/home'),
(23387,'2012-06-18 16:13:27',11639,'/home'),
(23388,'2012-06-18 16:15:34',11639,'/products'),
(23389,'2012-06-18 16:19:19',11639,'/the-original-mr-fuzzy'),
(23390,'2012-06-18 16:21:02',11640,'/home'),
(23391,'2012-06-18 16:21:06',11641,'/home'),
(23392,'2012-06-18 16:22:07',11642,'/home'),
(23393,'2012-06-18 16:22:27',11641,'/products'),
(23394,'2012-06-18 16:22:36',11642,'/products'),
(23395,'2012-06-18 16:22:42',11640,'/products'),
(23396,'2012-06-18 16:23:12',11639,'/cart'),
(23397,'2012-06-18 16:23:16',11641,'/the-original-mr-fuzzy'),
(23398,'2012-06-18 16:26:56',11640,'/the-original-mr-fuzzy'),
(23399,'2012-06-18 16:29:51',11643,'/home'),
(23400,'2012-06-18 16:30:57',11644,'/home'),
(23401,'2012-06-18 16:31:32',11645,'/home'),
(23402,'2012-06-18 16:32:53',11643,'/products'),
(23403,'2012-06-18 16:35:25',11645,'/products'),
(23404,'2012-06-18 16:37:18',11643,'/the-original-mr-fuzzy'),
(23405,'2012-06-18 16:39:38',11646,'/home'),
(23406,'2012-06-18 16:40:30',11643,'/cart'),
(23407,'2012-06-18 16:41:56',11643,'/shipping'),
(23408,'2012-06-18 16:43:31',11643,'/billing'),
(23409,'2012-06-18 16:50:12',11647,'/home'),
(23410,'2012-06-18 16:58:04',11648,'/home'),
(23411,'2012-06-18 17:01:56',11648,'/products'),
(23412,'2012-06-18 17:03:39',11648,'/the-original-mr-fuzzy'),
(23413,'2012-06-18 17:09:00',11649,'/home'),
(23414,'2012-06-18 17:13:18',11650,'/home'),
(23415,'2012-06-18 17:13:48',11650,'/products'),
(23416,'2012-06-18 17:14:25',11649,'/products'),
(23417,'2012-06-18 17:16:38',11651,'/home'),
(23418,'2012-06-18 17:17:43',11650,'/the-original-mr-fuzzy'),
(23419,'2012-06-18 17:36:48',11652,'/home'),
(23420,'2012-06-18 17:37:13',11652,'/products'),
(23421,'2012-06-18 17:38:08',11652,'/the-original-mr-fuzzy'),
(23422,'2012-06-18 17:48:12',11653,'/home'),
(23423,'2012-06-18 17:51:47',11654,'/home'),
(23424,'2012-06-18 17:52:52',11654,'/products'),
(23425,'2012-06-18 18:04:24',11655,'/home'),
(23426,'2012-06-18 18:09:16',11655,'/products'),
(23427,'2012-06-18 18:09:56',11656,'/home'),
(23428,'2012-06-18 18:10:41',11655,'/the-original-mr-fuzzy'),
(23429,'2012-06-18 18:14:36',11655,'/cart'),
(23430,'2012-06-18 18:37:25',11657,'/home'),
(23431,'2012-06-18 18:37:49',11658,'/home'),
(23432,'2012-06-18 18:40:03',11658,'/products'),
(23433,'2012-06-18 18:41:38',11657,'/products'),
(23434,'2012-06-18 18:42:48',11658,'/the-original-mr-fuzzy'),
(23435,'2012-06-18 18:45:44',11657,'/the-original-mr-fuzzy'),
(23436,'2012-06-18 18:48:00',11657,'/cart'),
(23437,'2012-06-18 18:50:45',11659,'/home'),
(23438,'2012-06-18 18:51:33',11657,'/shipping'),
(23439,'2012-06-18 18:52:59',11657,'/billing'),
(23440,'2012-06-18 18:55:11',11659,'/products'),
(23441,'2012-06-18 18:56:22',11659,'/the-original-mr-fuzzy'),
(23442,'2012-06-18 18:59:55',11657,'/thank-you-for-your-order'),
(23443,'2012-06-18 19:05:26',11660,'/home'),
(23444,'2012-06-18 19:07:51',11661,'/home'),
(23445,'2012-06-18 19:08:32',11660,'/products'),
(23446,'2012-06-18 19:10:22',11660,'/the-original-mr-fuzzy'),
(23447,'2012-06-18 19:10:28',11661,'/products'),
(23448,'2012-06-18 19:36:10',11662,'/home'),
(23449,'2012-06-18 19:36:46',11662,'/products'),
(23450,'2012-06-18 19:37:44',11662,'/the-original-mr-fuzzy'),
(23451,'2012-06-18 19:59:23',11663,'/home'),
(23452,'2012-06-18 20:04:36',11663,'/products'),
(23453,'2012-06-18 20:08:08',11663,'/the-original-mr-fuzzy'),
(23454,'2012-06-18 20:31:49',11664,'/home'),
(23455,'2012-06-18 20:35:06',11664,'/products'),
(23456,'2012-06-18 20:36:18',11664,'/the-original-mr-fuzzy'),
(23457,'2012-06-18 20:36:47',11665,'/home'),
(23458,'2012-06-18 20:39:06',11664,'/cart'),
(23459,'2012-06-18 20:41:31',11664,'/shipping'),
(23460,'2012-06-18 20:43:36',11664,'/billing'),
(23461,'2012-06-18 20:55:03',11666,'/home'),
(23462,'2012-06-18 21:24:24',11667,'/home'),
(23463,'2012-06-18 21:25:44',11667,'/products'),
(23464,'2012-06-18 21:26:42',11668,'/home'),
(23465,'2012-06-18 21:29:49',11669,'/home'),
(23466,'2012-06-18 21:31:09',11670,'/home'),
(23467,'2012-06-18 21:32:16',11670,'/products'),
(23468,'2012-06-18 21:36:18',11670,'/the-original-mr-fuzzy'),
(23469,'2012-06-18 21:36:48',11671,'/home'),
(23470,'2012-06-18 21:39:29',11670,'/cart'),
(23471,'2012-06-18 21:39:39',11671,'/products'),
(23472,'2012-06-18 21:40:33',11670,'/shipping'),
(23473,'2012-06-18 21:41:41',11672,'/home'),
(23474,'2012-06-18 21:41:42',11673,'/home'),
(23475,'2012-06-18 21:42:21',11672,'/products'),
(23476,'2012-06-18 21:43:25',11670,'/billing'),
(23477,'2012-06-18 21:45:23',11672,'/the-original-mr-fuzzy'),
(23478,'2012-06-18 21:47:24',11674,'/home'),
(23479,'2012-06-18 21:47:56',11674,'/products'),
(23480,'2012-06-18 21:48:03',11670,'/thank-you-for-your-order'),
(23481,'2012-06-18 21:50:12',11675,'/home'),
(23482,'2012-06-18 21:50:44',11674,'/the-original-mr-fuzzy'),
(23483,'2012-06-18 21:54:10',11674,'/cart'),
(23484,'2012-06-18 21:54:45',11675,'/products'),
(23485,'2012-06-18 22:26:48',11676,'/home'),
(23486,'2012-06-18 22:45:53',11677,'/home'),
(23487,'2012-06-18 22:48:38',11677,'/products'),
(23488,'2012-06-18 22:48:55',11677,'/the-original-mr-fuzzy'),
(23489,'2012-06-18 22:49:31',11678,'/home'),
(23490,'2012-06-18 22:52:27',11677,'/cart'),
(23491,'2012-06-18 22:53:46',11677,'/shipping'),
(23492,'2012-06-18 22:53:54',11679,'/home'),
(23493,'2012-06-18 22:54:32',11679,'/products'),
(23494,'2012-06-18 22:55:42',11677,'/billing'),
(23495,'2012-06-18 22:57:14',11680,'/home'),
(23496,'2012-06-18 22:57:16',11677,'/thank-you-for-your-order'),
(23497,'2012-06-18 23:02:20',11680,'/products'),
(23498,'2012-06-18 23:03:53',11680,'/the-original-mr-fuzzy'),
(23499,'2012-06-18 23:24:57',11681,'/home'),
(23500,'2012-06-18 23:58:50',11682,'/home'),
(23501,'2012-06-19 00:04:15',11682,'/products'),
(23502,'2012-06-19 00:06:29',11682,'/the-original-mr-fuzzy'),
(23503,'2012-06-19 00:09:49',11682,'/cart'),
(23504,'2012-06-19 00:35:54',11683,'/lander-1'),
(23505,'2012-06-19 00:48:25',11684,'/home'),
(23506,'2012-06-19 01:02:38',11685,'/lander-1'),
(23507,'2012-06-19 01:31:57',11686,'/lander-1'),
(23508,'2012-06-19 01:32:51',11686,'/products'),
(23509,'2012-06-19 01:36:39',11687,'/home'),
(23510,'2012-06-19 01:47:53',11688,'/home'),
(23511,'2012-06-19 02:14:55',11689,'/lander-1'),
(23512,'2012-06-19 02:18:38',11689,'/products'),
(23513,'2012-06-19 02:20:28',11689,'/the-original-mr-fuzzy'),
(23514,'2012-06-19 03:05:34',11690,'/home'),
(23515,'2012-06-19 04:08:52',11691,'/lander-1'),
(23516,'2012-06-19 04:12:09',11691,'/products'),
(23517,'2012-06-19 04:34:45',11692,'/lander-1'),
(23518,'2012-06-19 05:28:36',11693,'/lander-1'),
(23519,'2012-06-19 05:33:07',11693,'/products'),
(23520,'2012-06-19 05:35:20',11693,'/the-original-mr-fuzzy'),
(23521,'2012-06-19 06:09:11',11694,'/lander-1'),
(23522,'2012-06-19 06:14:36',11694,'/products'),
(23523,'2012-06-19 06:46:39',11695,'/home'),
(23524,'2012-06-19 06:50:53',11695,'/products'),
(23525,'2012-06-19 06:51:50',11695,'/the-original-mr-fuzzy'),
(23526,'2012-06-19 07:13:33',11696,'/home'),
(23527,'2012-06-19 07:20:48',11697,'/lander-1'),
(23528,'2012-06-19 08:02:27',11698,'/lander-1'),
(23529,'2012-06-19 08:15:59',11699,'/lander-1'),
(23530,'2012-06-19 08:16:29',11699,'/products'),
(23531,'2012-06-19 08:41:36',11700,'/home'),
(23532,'2012-06-19 08:47:21',11701,'/lander-1'),
(23533,'2012-06-19 08:47:24',11700,'/products'),
(23534,'2012-06-19 08:51:41',11702,'/lander-1'),
(23535,'2012-06-19 08:52:25',11703,'/home'),
(23536,'2012-06-19 09:01:54',11704,'/lander-1'),
(23537,'2012-06-19 09:09:55',11705,'/home'),
(23538,'2012-06-19 09:14:06',11706,'/home'),
(23539,'2012-06-19 09:26:20',11707,'/lander-1'),
(23540,'2012-06-19 09:27:25',11708,'/lander-1'),
(23541,'2012-06-19 09:31:35',11708,'/products'),
(23542,'2012-06-19 09:39:10',11709,'/home'),
(23543,'2012-06-19 09:46:38',11710,'/lander-1'),
(23544,'2012-06-19 09:47:47',11710,'/products'),
(23545,'2012-06-19 09:48:54',11711,'/lander-1'),
(23546,'2012-06-19 09:52:08',11711,'/products'),
(23547,'2012-06-19 09:57:12',11712,'/home'),
(23548,'2012-06-19 09:57:48',11713,'/lander-1'),
(23549,'2012-06-19 09:59:39',11714,'/lander-1'),
(23550,'2012-06-19 10:09:29',11715,'/lander-1'),
(23551,'2012-06-19 10:10:23',11716,'/home'),
(23552,'2012-06-19 10:12:54',11716,'/products'),
(23553,'2012-06-19 10:13:22',11715,'/products'),
(23554,'2012-06-19 10:13:54',11717,'/home'),
(23555,'2012-06-19 10:13:58',11718,'/lander-1'),
(23556,'2012-06-19 10:15:39',11715,'/the-original-mr-fuzzy'),
(23557,'2012-06-19 10:16:48',11716,'/the-original-mr-fuzzy'),
(23558,'2012-06-19 10:17:37',11715,'/cart'),
(23559,'2012-06-19 10:19:54',11716,'/cart'),
(23560,'2012-06-19 10:20:20',11716,'/shipping'),
(23561,'2012-06-19 10:20:43',11715,'/shipping'),
(23562,'2012-06-19 10:21:27',11715,'/billing'),
(23563,'2012-06-19 10:33:20',11719,'/home'),
(23564,'2012-06-19 10:34:13',11720,'/home'),
(23565,'2012-06-19 10:37:23',11720,'/products'),
(23566,'2012-06-19 10:39:18',11721,'/home'),
(23567,'2012-06-19 10:40:55',11720,'/the-original-mr-fuzzy'),
(23568,'2012-06-19 10:41:00',11721,'/products'),
(23569,'2012-06-19 10:42:38',11722,'/home'),
(23570,'2012-06-19 10:46:33',11723,'/home'),
(23571,'2012-06-19 10:47:05',11722,'/products'),
(23572,'2012-06-19 10:51:59',11724,'/lander-1'),
(23573,'2012-06-19 10:58:48',11725,'/lander-1'),
(23574,'2012-06-19 10:59:01',11726,'/home'),
(23575,'2012-06-19 11:00:00',11725,'/products'),
(23576,'2012-06-19 11:01:19',11725,'/the-original-mr-fuzzy'),
(23577,'2012-06-19 11:13:08',11727,'/home'),
(23578,'2012-06-19 11:15:44',11728,'/home'),
(23579,'2012-06-19 11:16:21',11728,'/products'),
(23580,'2012-06-19 11:19:41',11729,'/lander-1'),
(23581,'2012-06-19 11:21:50',11729,'/products'),
(23582,'2012-06-19 11:26:26',11729,'/the-original-mr-fuzzy'),
(23583,'2012-06-19 11:27:02',11730,'/home'),
(23584,'2012-06-19 11:27:15',11731,'/home'),
(23585,'2012-06-19 11:28:20',11729,'/cart'),
(23586,'2012-06-19 11:29:53',11731,'/products'),
(23587,'2012-06-19 11:30:15',11732,'/lander-1'),
(23588,'2012-06-19 11:30:38',11733,'/home'),
(23589,'2012-06-19 11:30:58',11731,'/the-original-mr-fuzzy'),
(23590,'2012-06-19 11:31:38',11729,'/shipping'),
(23591,'2012-06-19 11:32:03',11729,'/billing'),
(23592,'2012-06-19 11:32:52',11729,'/thank-you-for-your-order'),
(23593,'2012-06-19 11:33:09',11733,'/products'),
(23594,'2012-06-19 11:34:21',11731,'/cart'),
(23595,'2012-06-19 11:34:51',11731,'/shipping'),
(23596,'2012-06-19 11:36:24',11734,'/home'),
(23597,'2012-06-19 11:37:21',11731,'/billing'),
(23598,'2012-06-19 11:37:47',11733,'/the-original-mr-fuzzy'),
(23599,'2012-06-19 11:39:11',11734,'/products'),
(23600,'2012-06-19 11:41:11',11734,'/the-original-mr-fuzzy'),
(23601,'2012-06-19 11:41:13',11735,'/home'),
(23602,'2012-06-19 11:43:06',11735,'/products'),
(23603,'2012-06-19 11:43:21',11735,'/the-original-mr-fuzzy'),
(23604,'2012-06-19 11:44:41',11734,'/cart'),
(23605,'2012-06-19 11:44:50',11736,'/home'),
(23606,'2012-06-19 11:47:02',11737,'/lander-1'),
(23607,'2012-06-19 11:48:01',11738,'/home'),
(23608,'2012-06-19 11:49:58',11736,'/products'),
(23609,'2012-06-19 11:53:50',11736,'/the-original-mr-fuzzy'),
(23610,'2012-06-19 11:58:47',11739,'/lander-1'),
(23611,'2012-06-19 11:59:07',11740,'/lander-1'),
(23612,'2012-06-19 11:59:21',11741,'/lander-1'),
(23613,'2012-06-19 12:00:02',11742,'/home'),
(23614,'2012-06-19 12:02:55',11739,'/products'),
(23615,'2012-06-19 12:03:32',11739,'/the-original-mr-fuzzy'),
(23616,'2012-06-19 12:06:49',11739,'/cart'),
(23617,'2012-06-19 12:09:51',11739,'/shipping'),
(23618,'2012-06-19 12:10:51',11743,'/home'),
(23619,'2012-06-19 12:11:21',11743,'/products'),
(23620,'2012-06-19 12:12:00',11739,'/billing'),
(23621,'2012-06-19 12:15:53',11743,'/the-original-mr-fuzzy'),
(23622,'2012-06-19 12:17:46',11744,'/lander-1'),
(23623,'2012-06-19 12:18:16',11739,'/thank-you-for-your-order'),
(23624,'2012-06-19 12:21:27',11744,'/products'),
(23625,'2012-06-19 12:25:18',11745,'/lander-1'),
(23626,'2012-06-19 12:28:43',11745,'/products'),
(23627,'2012-06-19 12:31:37',11745,'/the-original-mr-fuzzy'),
(23628,'2012-06-19 12:32:34',11746,'/home'),
(23629,'2012-06-19 12:34:22',11747,'/home'),
(23630,'2012-06-19 12:35:29',11748,'/lander-1'),
(23631,'2012-06-19 12:37:48',11746,'/products'),
(23632,'2012-06-19 12:38:00',11749,'/home'),
(23633,'2012-06-19 12:38:49',11749,'/products'),
(23634,'2012-06-19 12:40:57',11748,'/products'),
(23635,'2012-06-19 12:41:36',11748,'/the-original-mr-fuzzy'),
(23636,'2012-06-19 12:41:55',11749,'/the-original-mr-fuzzy'),
(23637,'2012-06-19 12:55:40',11750,'/home'),
(23638,'2012-06-19 13:00:50',11751,'/home'),
(23639,'2012-06-19 13:01:10',11750,'/products'),
(23640,'2012-06-19 13:01:51',11752,'/home'),
(23641,'2012-06-19 13:01:51',11753,'/home'),
(23642,'2012-06-19 13:04:45',11751,'/products'),
(23643,'2012-06-19 13:05:16',11754,'/lander-1'),
(23644,'2012-06-19 13:07:46',11755,'/lander-1'),
(23645,'2012-06-19 13:09:12',11751,'/the-original-mr-fuzzy'),
(23646,'2012-06-19 13:09:52',11755,'/products'),
(23647,'2012-06-19 13:10:13',11756,'/home'),
(23648,'2012-06-19 13:11:04',11751,'/cart'),
(23649,'2012-06-19 13:13:40',11751,'/shipping'),
(23650,'2012-06-19 13:13:46',11755,'/the-original-mr-fuzzy'),
(23651,'2012-06-19 13:15:35',11756,'/products'),
(23652,'2012-06-19 13:16:35',11751,'/billing'),
(23653,'2012-06-19 13:17:05',11756,'/the-original-mr-fuzzy'),
(23654,'2012-06-19 13:19:48',11756,'/cart'),
(23655,'2012-06-19 13:20:12',11757,'/home'),
(23656,'2012-06-19 13:21:08',11757,'/products'),
(23657,'2012-06-19 13:21:26',11758,'/lander-1'),
(23658,'2012-06-19 13:22:54',11759,'/lander-1'),
(23659,'2012-06-19 13:23:21',11756,'/shipping'),
(23660,'2012-06-19 13:23:28',11760,'/lander-1'),
(23661,'2012-06-19 13:24:37',11759,'/products'),
(23662,'2012-06-19 13:25:17',11756,'/billing'),
(23663,'2012-06-19 13:26:58',11761,'/home'),
(23664,'2012-06-19 13:27:33',11760,'/products'),
(23665,'2012-06-19 13:28:59',11759,'/the-original-mr-fuzzy'),
(23666,'2012-06-19 13:30:20',11762,'/lander-1'),
(23667,'2012-06-19 13:30:33',11756,'/thank-you-for-your-order'),
(23668,'2012-06-19 13:34:51',11762,'/products'),
(23669,'2012-06-19 13:38:40',11762,'/the-original-mr-fuzzy'),
(23670,'2012-06-19 13:42:33',11762,'/cart'),
(23671,'2012-06-19 13:44:59',11762,'/shipping'),
(23672,'2012-06-19 13:45:36',11762,'/billing'),
(23673,'2012-06-19 13:47:39',11763,'/lander-1'),
(23674,'2012-06-19 13:52:26',11762,'/thank-you-for-your-order'),
(23675,'2012-06-19 13:55:53',11764,'/lander-1'),
(23676,'2012-06-19 13:57:00',11765,'/lander-1'),
(23677,'2012-06-19 13:58:14',11766,'/lander-1'),
(23678,'2012-06-19 13:59:50',11767,'/lander-1'),
(23679,'2012-06-19 14:00:45',11766,'/products'),
(23680,'2012-06-19 14:01:01',11764,'/products'),
(23681,'2012-06-19 14:01:47',11768,'/home'),
(23682,'2012-06-19 14:02:23',11764,'/the-original-mr-fuzzy'),
(23683,'2012-06-19 14:02:36',11769,'/home'),
(23684,'2012-06-19 14:03:11',11768,'/products'),
(23685,'2012-06-19 14:04:40',11766,'/the-original-mr-fuzzy'),
(23686,'2012-06-19 14:05:05',11767,'/products'),
(23687,'2012-06-19 14:05:12',11768,'/the-original-mr-fuzzy'),
(23688,'2012-06-19 14:05:58',11764,'/cart'),
(23689,'2012-06-19 14:07:28',11770,'/lander-1'),
(23690,'2012-06-19 14:07:55',11770,'/products'),
(23691,'2012-06-19 14:10:26',11770,'/the-original-mr-fuzzy'),
(23692,'2012-06-19 14:10:50',11771,'/lander-1'),
(23693,'2012-06-19 14:20:27',11772,'/home'),
(23694,'2012-06-19 14:20:36',11773,'/home'),
(23695,'2012-06-19 14:21:12',11774,'/lander-1'),
(23696,'2012-06-19 14:22:08',11773,'/products'),
(23697,'2012-06-19 14:22:49',11774,'/products'),
(23698,'2012-06-19 14:23:42',11772,'/products'),
(23699,'2012-06-19 14:24:12',11774,'/the-original-mr-fuzzy'),
(23700,'2012-06-19 14:25:32',11772,'/the-original-mr-fuzzy'),
(23701,'2012-06-19 14:26:23',11774,'/cart'),
(23702,'2012-06-19 14:27:59',11775,'/lander-1'),
(23703,'2012-06-19 14:29:20',11775,'/products'),
(23704,'2012-06-19 14:30:28',11775,'/the-original-mr-fuzzy'),
(23705,'2012-06-19 14:40:13',11776,'/lander-1'),
(23706,'2012-06-19 14:42:41',11777,'/lander-1'),
(23707,'2012-06-19 14:42:45',11778,'/lander-1'),
(23708,'2012-06-19 14:43:31',11777,'/products'),
(23709,'2012-06-19 14:43:59',11776,'/products'),
(23710,'2012-06-19 14:44:40',11779,'/lander-1'),
(23711,'2012-06-19 14:45:16',11776,'/the-original-mr-fuzzy'),
(23712,'2012-06-19 14:46:17',11777,'/the-original-mr-fuzzy'),
(23713,'2012-06-19 14:49:15',11780,'/lander-1'),
(23714,'2012-06-19 14:56:13',11781,'/home'),
(23715,'2012-06-19 15:09:57',11782,'/lander-1'),
(23716,'2012-06-19 15:11:30',11783,'/home'),
(23717,'2012-06-19 15:13:17',11783,'/products'),
(23718,'2012-06-19 15:14:10',11783,'/the-original-mr-fuzzy'),
(23719,'2012-06-19 15:14:53',11782,'/products'),
(23720,'2012-06-19 15:19:36',11784,'/home'),
(23721,'2012-06-19 15:19:55',11785,'/home'),
(23722,'2012-06-19 15:21:00',11784,'/products'),
(23723,'2012-06-19 15:21:16',11784,'/the-original-mr-fuzzy'),
(23724,'2012-06-19 15:24:40',11784,'/cart'),
(23725,'2012-06-19 15:30:06',11786,'/home'),
(23726,'2012-06-19 15:34:14',11786,'/products'),
(23727,'2012-06-19 15:35:15',11787,'/lander-1'),
(23728,'2012-06-19 15:38:02',11787,'/products'),
(23729,'2012-06-19 15:40:40',11788,'/lander-1'),
(23730,'2012-06-19 15:40:53',11787,'/the-original-mr-fuzzy'),
(23731,'2012-06-19 15:44:21',11789,'/home'),
(23732,'2012-06-19 15:49:47',11789,'/products'),
(23733,'2012-06-19 15:54:12',11789,'/the-original-mr-fuzzy'),
(23734,'2012-06-19 15:58:52',11790,'/home'),
(23735,'2012-06-19 16:00:29',11791,'/lander-1'),
(23736,'2012-06-19 16:01:51',11791,'/products'),
(23737,'2012-06-19 16:04:08',11790,'/products'),
(23738,'2012-06-19 16:06:16',11791,'/the-original-mr-fuzzy'),
(23739,'2012-06-19 16:09:01',11791,'/cart'),
(23740,'2012-06-19 16:09:07',11792,'/home'),
(23741,'2012-06-19 16:10:11',11791,'/shipping'),
(23742,'2012-06-19 16:10:43',11793,'/lander-1'),
(23743,'2012-06-19 16:12:57',11791,'/billing'),
(23744,'2012-06-19 16:14:02',11794,'/lander-1'),
(23745,'2012-06-19 16:18:08',11795,'/lander-1'),
(23746,'2012-06-19 16:19:24',11794,'/products'),
(23747,'2012-06-19 16:19:59',11796,'/home'),
(23748,'2012-06-19 16:20:38',11797,'/lander-1'),
(23749,'2012-06-19 16:23:17',11796,'/products'),
(23750,'2012-06-19 16:23:34',11794,'/the-original-mr-fuzzy'),
(23751,'2012-06-19 16:25:39',11797,'/products'),
(23752,'2012-06-19 16:27:59',11798,'/home'),
(23753,'2012-06-19 16:28:35',11797,'/the-original-mr-fuzzy'),
(23754,'2012-06-19 16:31:19',11799,'/home'),
(23755,'2012-06-19 16:34:22',11800,'/lander-1'),
(23756,'2012-06-19 16:35:31',11799,'/products'),
(23757,'2012-06-19 16:35:37',11800,'/products'),
(23758,'2012-06-19 16:35:37',11801,'/home'),
(23759,'2012-06-19 16:37:24',11799,'/the-original-mr-fuzzy'),
(23760,'2012-06-19 16:37:55',11801,'/products'),
(23761,'2012-06-19 16:38:17',11801,'/the-original-mr-fuzzy'),
(23762,'2012-06-19 16:41:22',11801,'/cart'),
(23763,'2012-06-19 16:43:09',11801,'/shipping'),
(23764,'2012-06-19 16:43:23',11802,'/home'),
(23765,'2012-06-19 16:44:30',11802,'/products'),
(23766,'2012-06-19 16:46:02',11801,'/billing'),
(23767,'2012-06-19 16:48:25',11801,'/thank-you-for-your-order'),
(23768,'2012-06-19 16:50:36',11803,'/lander-1'),
(23769,'2012-06-19 16:51:58',11804,'/lander-1'),
(23770,'2012-06-19 16:53:38',11805,'/lander-1'),
(23771,'2012-06-19 17:02:32',11806,'/home'),
(23772,'2012-06-19 17:22:47',11807,'/lander-1'),
(23773,'2012-06-19 17:23:30',11808,'/home'),
(23774,'2012-06-19 17:25:07',11807,'/products'),
(23775,'2012-06-19 17:29:46',11809,'/lander-1'),
(23776,'2012-06-19 17:37:36',11810,'/lander-1'),
(23777,'2012-06-19 17:39:11',11811,'/home'),
(23778,'2012-06-19 17:42:31',11810,'/products'),
(23779,'2012-06-19 17:42:53',11810,'/the-original-mr-fuzzy'),
(23780,'2012-06-19 17:57:38',11812,'/lander-1'),
(23781,'2012-06-19 17:58:15',11812,'/products'),
(23782,'2012-06-19 18:10:37',11813,'/home'),
(23783,'2012-06-19 18:11:37',11814,'/lander-1'),
(23784,'2012-06-19 18:11:43',11815,'/lander-1'),
(23785,'2012-06-19 18:14:22',11816,'/home'),
(23786,'2012-06-19 18:14:46',11817,'/home'),
(23787,'2012-06-19 18:19:27',11817,'/products'),
(23788,'2012-06-19 18:19:57',11817,'/the-original-mr-fuzzy'),
(23789,'2012-06-19 18:23:06',11817,'/cart'),
(23790,'2012-06-19 18:23:06',11818,'/lander-1'),
(23791,'2012-06-19 18:24:39',11817,'/shipping'),
(23792,'2012-06-19 18:30:05',11819,'/home'),
(23793,'2012-06-19 18:32:53',11820,'/lander-1'),
(23794,'2012-06-19 18:33:32',11820,'/products'),
(23795,'2012-06-19 18:34:38',11821,'/lander-1'),
(23796,'2012-06-19 18:35:35',11819,'/products'),
(23797,'2012-06-19 18:36:45',11819,'/the-original-mr-fuzzy'),
(23798,'2012-06-19 18:37:35',11820,'/the-original-mr-fuzzy'),
(23799,'2012-06-19 18:39:11',11819,'/cart'),
(23800,'2012-06-19 18:42:29',11822,'/home'),
(23801,'2012-06-19 18:46:15',11822,'/products'),
(23802,'2012-06-19 18:49:32',11822,'/the-original-mr-fuzzy'),
(23803,'2012-06-19 19:09:24',11823,'/lander-1'),
(23804,'2012-06-19 19:14:12',11824,'/home'),
(23805,'2012-06-19 19:16:29',11825,'/home'),
(23806,'2012-06-19 19:20:15',11825,'/products'),
(23807,'2012-06-19 19:22:29',11826,'/home'),
(23808,'2012-06-19 19:24:35',11827,'/lander-1'),
(23809,'2012-06-19 19:24:37',11826,'/products'),
(23810,'2012-06-19 19:28:36',11826,'/the-original-mr-fuzzy'),
(23811,'2012-06-19 19:29:33',11828,'/home'),
(23812,'2012-06-19 19:31:52',11829,'/lander-1'),
(23813,'2012-06-19 19:31:59',11828,'/products'),
(23814,'2012-06-19 19:32:58',11828,'/the-original-mr-fuzzy'),
(23815,'2012-06-19 19:34:57',11830,'/home'),
(23816,'2012-06-19 19:40:25',11830,'/products'),
(23817,'2012-06-19 19:45:05',11831,'/lander-1'),
(23818,'2012-06-19 19:45:06',11832,'/lander-1'),
(23819,'2012-06-19 19:45:20',11833,'/home'),
(23820,'2012-06-19 19:46:06',11833,'/products'),
(23821,'2012-06-19 19:46:45',11834,'/home'),
(23822,'2012-06-19 19:47:00',11831,'/products'),
(23823,'2012-06-19 19:48:11',11835,'/lander-1'),
(23824,'2012-06-19 19:48:17',11832,'/products'),
(23825,'2012-06-19 19:48:33',11831,'/the-original-mr-fuzzy'),
(23826,'2012-06-19 19:48:52',11836,'/home'),
(23827,'2012-06-19 19:50:38',11833,'/the-original-mr-fuzzy'),
(23828,'2012-06-19 19:53:26',11835,'/products'),
(23829,'2012-06-19 19:55:36',11837,'/home'),
(23830,'2012-06-19 19:57:59',11835,'/the-original-mr-fuzzy'),
(23831,'2012-06-19 19:59:40',11838,'/lander-1'),
(23832,'2012-06-19 19:59:59',11839,'/home'),
(23833,'2012-06-19 20:00:15',11835,'/cart'),
(23834,'2012-06-19 20:01:19',11837,'/products'),
(23835,'2012-06-19 20:02:18',11835,'/shipping'),
(23836,'2012-06-19 20:03:24',11838,'/products'),
(23837,'2012-06-19 20:05:08',11840,'/home'),
(23838,'2012-06-19 20:05:13',11835,'/billing'),
(23839,'2012-06-19 20:05:47',11837,'/the-original-mr-fuzzy'),
(23840,'2012-06-19 20:07:23',11838,'/the-original-mr-fuzzy'),
(23841,'2012-06-19 20:09:25',11837,'/cart'),
(23842,'2012-06-19 20:11:05',11835,'/thank-you-for-your-order'),
(23843,'2012-06-19 20:15:02',11841,'/home'),
(23844,'2012-06-19 20:15:03',11842,'/home'),
(23845,'2012-06-19 20:27:33',11843,'/home'),
(23846,'2012-06-19 20:30:43',11843,'/products'),
(23847,'2012-06-19 20:40:46',11844,'/home'),
(23848,'2012-06-19 20:42:39',11844,'/products'),
(23849,'2012-06-19 20:48:44',11845,'/lander-1'),
(23850,'2012-06-19 20:53:33',11846,'/lander-1'),
(23851,'2012-06-19 20:54:14',11847,'/home'),
(23852,'2012-06-19 20:56:18',11847,'/products'),
(23853,'2012-06-19 21:34:09',11848,'/home'),
(23854,'2012-06-19 21:36:02',11849,'/home'),
(23855,'2012-06-19 22:13:09',11850,'/home'),
(23856,'2012-06-19 22:14:45',11850,'/products'),
(23857,'2012-06-19 22:16:38',11850,'/the-original-mr-fuzzy'),
(23858,'2012-06-19 22:20:19',11850,'/cart'),
(23859,'2012-06-19 22:23:12',11851,'/lander-1'),
(23860,'2012-06-19 22:29:28',11852,'/lander-1'),
(23861,'2012-06-19 22:30:11',11852,'/products'),
(23862,'2012-06-19 22:31:50',11852,'/the-original-mr-fuzzy'),
(23863,'2012-06-19 22:32:01',11853,'/home'),
(23864,'2012-06-19 22:38:12',11854,'/lander-1'),
(23865,'2012-06-19 22:39:41',11855,'/lander-1'),
(23866,'2012-06-19 22:52:51',11856,'/lander-1'),
(23867,'2012-06-19 23:00:04',11857,'/lander-1'),
(23868,'2012-06-19 23:09:56',11858,'/lander-1'),
(23869,'2012-06-19 23:21:57',11859,'/home'),
(23870,'2012-06-19 23:27:28',11859,'/products'),
(23871,'2012-06-19 23:29:48',11859,'/the-original-mr-fuzzy'),
(23872,'2012-06-19 23:31:52',11860,'/lander-1'),
(23873,'2012-06-19 23:47:17',11861,'/home'),
(23874,'2012-06-19 23:50:20',11862,'/lander-1'),
(23875,'2012-06-19 23:51:45',11862,'/products'),
(23876,'2012-06-19 23:53:19',11863,'/home'),
(23877,'2012-06-19 23:55:33',11863,'/products'),
(23878,'2012-06-19 23:55:44',11864,'/lander-1'),
(23879,'2012-06-19 23:57:38',11863,'/the-original-mr-fuzzy'),
(23880,'2012-06-20 00:26:19',11865,'/lander-1'),
(23881,'2012-06-20 00:37:30',11866,'/lander-1'),
(23882,'2012-06-20 00:50:07',11867,'/home'),
(23883,'2012-06-20 00:53:38',11867,'/products'),
(23884,'2012-06-20 00:56:47',11867,'/the-original-mr-fuzzy'),
(23885,'2012-06-20 01:37:39',11868,'/home'),
(23886,'2012-06-20 01:39:45',11869,'/lander-1'),
(23887,'2012-06-20 01:42:58',11868,'/products'),
(23888,'2012-06-20 01:43:22',11868,'/the-original-mr-fuzzy'),
(23889,'2012-06-20 01:44:40',11869,'/products'),
(23890,'2012-06-20 01:45:47',11869,'/the-original-mr-fuzzy'),
(23891,'2012-06-20 01:46:46',11868,'/cart'),
(23892,'2012-06-20 02:24:34',11870,'/home'),
(23893,'2012-06-20 02:29:52',11870,'/products'),
(23894,'2012-06-20 03:30:43',11871,'/home'),
(23895,'2012-06-20 03:31:46',11871,'/products'),
(23896,'2012-06-20 03:35:57',11871,'/the-original-mr-fuzzy'),
(23897,'2012-06-20 03:37:50',11871,'/cart'),
(23898,'2012-06-20 04:19:00',11872,'/home'),
(23899,'2012-06-20 04:45:19',11873,'/lander-1'),
(23900,'2012-06-20 04:49:31',11873,'/products'),
(23901,'2012-06-20 05:58:30',11874,'/home'),
(23902,'2012-06-20 05:59:26',11874,'/products'),
(23903,'2012-06-20 06:03:28',11874,'/the-original-mr-fuzzy'),
(23904,'2012-06-20 06:16:20',11875,'/lander-1'),
(23905,'2012-06-20 07:19:37',11876,'/home'),
(23906,'2012-06-20 07:24:10',11876,'/products'),
(23907,'2012-06-20 07:25:10',11877,'/lander-1'),
(23908,'2012-06-20 07:27:39',11877,'/products'),
(23909,'2012-06-20 07:30:38',11877,'/the-original-mr-fuzzy'),
(23910,'2012-06-20 07:30:57',11878,'/lander-1'),
(23911,'2012-06-20 07:53:39',11879,'/lander-1'),
(23912,'2012-06-20 08:04:08',11880,'/home'),
(23913,'2012-06-20 08:05:29',11880,'/products'),
(23914,'2012-06-20 08:08:01',11880,'/the-original-mr-fuzzy'),
(23915,'2012-06-20 08:09:45',11881,'/lander-1'),
(23916,'2012-06-20 08:15:31',11882,'/home'),
(23917,'2012-06-20 08:17:48',11883,'/home'),
(23918,'2012-06-20 08:18:08',11884,'/home'),
(23919,'2012-06-20 08:19:49',11883,'/products'),
(23920,'2012-06-20 08:20:12',11882,'/products'),
(23921,'2012-06-20 08:20:38',11883,'/the-original-mr-fuzzy'),
(23922,'2012-06-20 08:21:53',11884,'/products'),
(23923,'2012-06-20 08:23:42',11882,'/the-original-mr-fuzzy'),
(23924,'2012-06-20 08:24:01',11884,'/the-original-mr-fuzzy'),
(23925,'2012-06-20 08:29:35',11885,'/lander-1'),
(23926,'2012-06-20 08:29:39',11886,'/home'),
(23927,'2012-06-20 08:31:30',11885,'/products'),
(23928,'2012-06-20 08:45:31',11887,'/home'),
(23929,'2012-06-20 08:49:11',11888,'/home'),
(23930,'2012-06-20 08:56:37',11889,'/lander-1'),
(23931,'2012-06-20 09:04:36',11890,'/lander-1'),
(23932,'2012-06-20 09:10:41',11891,'/home'),
(23933,'2012-06-20 09:15:48',11891,'/products'),
(23934,'2012-06-20 09:19:24',11891,'/the-original-mr-fuzzy'),
(23935,'2012-06-20 09:21:53',11891,'/cart'),
(23936,'2012-06-20 09:29:07',11892,'/home'),
(23937,'2012-06-20 09:29:58',11892,'/products'),
(23938,'2012-06-20 09:32:26',11892,'/the-original-mr-fuzzy'),
(23939,'2012-06-20 09:32:56',11893,'/lander-1'),
(23940,'2012-06-20 09:33:39',11894,'/home'),
(23941,'2012-06-20 09:34:14',11895,'/lander-1'),
(23942,'2012-06-20 09:35:08',11892,'/cart'),
(23943,'2012-06-20 09:35:46',11896,'/home'),
(23944,'2012-06-20 09:35:54',11895,'/products'),
(23945,'2012-06-20 09:38:07',11893,'/products'),
(23946,'2012-06-20 09:38:18',11894,'/products'),
(23947,'2012-06-20 09:39:08',11895,'/the-original-mr-fuzzy'),
(23948,'2012-06-20 09:39:36',11894,'/the-original-mr-fuzzy'),
(23949,'2012-06-20 09:41:33',11894,'/cart'),
(23950,'2012-06-20 09:43:12',11894,'/shipping'),
(23951,'2012-06-20 09:43:39',11897,'/lander-1'),
(23952,'2012-06-20 09:46:28',11898,'/lander-1'),
(23953,'2012-06-20 09:49:14',11898,'/products'),
(23954,'2012-06-20 09:51:23',11899,'/lander-1'),
(23955,'2012-06-20 09:52:28',11898,'/the-original-mr-fuzzy'),
(23956,'2012-06-20 10:00:51',11900,'/lander-1'),
(23957,'2012-06-20 10:06:35',11900,'/products'),
(23958,'2012-06-20 10:07:31',11901,'/home'),
(23959,'2012-06-20 10:08:23',11900,'/the-original-mr-fuzzy'),
(23960,'2012-06-20 10:09:45',11902,'/home'),
(23961,'2012-06-20 10:22:07',11903,'/home'),
(23962,'2012-06-20 10:23:17',11904,'/home'),
(23963,'2012-06-20 10:25:19',11904,'/products'),
(23964,'2012-06-20 10:27:27',11905,'/home'),
(23965,'2012-06-20 10:28:46',11904,'/the-original-mr-fuzzy'),
(23966,'2012-06-20 10:29:24',11906,'/lander-1'),
(23967,'2012-06-20 10:31:30',11906,'/products'),
(23968,'2012-06-20 10:33:19',11907,'/home'),
(23969,'2012-06-20 10:34:18',11906,'/the-original-mr-fuzzy'),
(23970,'2012-06-20 10:38:12',11908,'/lander-1'),
(23971,'2012-06-20 10:39:01',11907,'/products'),
(23972,'2012-06-20 10:40:25',11909,'/lander-1'),
(23973,'2012-06-20 10:42:22',11907,'/the-original-mr-fuzzy'),
(23974,'2012-06-20 10:42:59',11909,'/products'),
(23975,'2012-06-20 10:43:38',11907,'/cart'),
(23976,'2012-06-20 10:45:38',11910,'/home'),
(23977,'2012-06-20 10:47:20',11911,'/home'),
(23978,'2012-06-20 10:49:10',11912,'/home'),
(23979,'2012-06-20 10:50:51',11910,'/products'),
(23980,'2012-06-20 10:54:34',11910,'/the-original-mr-fuzzy'),
(23981,'2012-06-20 10:58:18',11913,'/lander-1'),
(23982,'2012-06-20 11:01:12',11914,'/lander-1'),
(23983,'2012-06-20 11:01:51',11915,'/home'),
(23984,'2012-06-20 11:03:58',11915,'/products'),
(23985,'2012-06-20 11:07:49',11915,'/the-original-mr-fuzzy'),
(23986,'2012-06-20 11:14:43',11916,'/lander-1'),
(23987,'2012-06-20 11:15:07',11917,'/home'),
(23988,'2012-06-20 11:15:45',11917,'/products'),
(23989,'2012-06-20 11:16:38',11918,'/lander-1'),
(23990,'2012-06-20 11:18:42',11919,'/home'),
(23991,'2012-06-20 11:19:11',11917,'/the-original-mr-fuzzy'),
(23992,'2012-06-20 11:20:05',11919,'/products'),
(23993,'2012-06-20 11:22:18',11920,'/home'),
(23994,'2012-06-20 11:22:29',11921,'/lander-1'),
(23995,'2012-06-20 11:22:52',11917,'/cart'),
(23996,'2012-06-20 11:24:38',11917,'/shipping'),
(23997,'2012-06-20 11:24:42',11922,'/lander-1'),
(23998,'2012-06-20 11:27:02',11920,'/products'),
(23999,'2012-06-20 11:27:18',11917,'/billing'),
(24000,'2012-06-20 11:27:19',11922,'/products'),
(24001,'2012-06-20 11:27:59',11920,'/the-original-mr-fuzzy'),
(24002,'2012-06-20 11:30:22',11922,'/the-original-mr-fuzzy'),
(24003,'2012-06-20 11:33:35',11917,'/thank-you-for-your-order'),
(24004,'2012-06-20 11:41:25',11923,'/home'),
(24005,'2012-06-20 11:44:45',11924,'/home'),
(24006,'2012-06-20 11:53:19',11925,'/home'),
(24007,'2012-06-20 11:54:49',11926,'/home'),
(24008,'2012-06-20 12:08:21',11927,'/home'),
(24009,'2012-06-20 12:13:43',11927,'/products'),
(24010,'2012-06-20 12:15:19',11928,'/lander-1'),
(24011,'2012-06-20 12:17:03',11927,'/the-original-mr-fuzzy'),
(24012,'2012-06-20 12:17:32',11928,'/products'),
(24013,'2012-06-20 12:19:29',11929,'/lander-1'),
(24014,'2012-06-20 12:20:24',11928,'/the-original-mr-fuzzy'),
(24015,'2012-06-20 12:21:19',11930,'/lander-1'),
(24016,'2012-06-20 12:25:54',11931,'/lander-1'),
(24017,'2012-06-20 12:31:03',11932,'/lander-1'),
(24018,'2012-06-20 12:31:09',11933,'/lander-1'),
(24019,'2012-06-20 12:33:07',11934,'/lander-1'),
(24020,'2012-06-20 12:34:16',11933,'/products'),
(24021,'2012-06-20 12:36:43',11935,'/lander-1'),
(24022,'2012-06-20 12:38:19',11933,'/the-original-mr-fuzzy'),
(24023,'2012-06-20 12:41:41',11936,'/home'),
(24024,'2012-06-20 12:46:40',11937,'/home'),
(24025,'2012-06-20 12:47:12',11936,'/products'),
(24026,'2012-06-20 12:49:45',11936,'/the-original-mr-fuzzy'),
(24027,'2012-06-20 12:55:51',11938,'/home'),
(24028,'2012-06-20 12:57:30',11939,'/lander-1'),
(24029,'2012-06-20 13:00:10',11938,'/products'),
(24030,'2012-06-20 13:00:30',11938,'/the-original-mr-fuzzy'),
(24031,'2012-06-20 13:02:26',11939,'/products'),
(24032,'2012-06-20 13:05:05',11939,'/the-original-mr-fuzzy'),
(24033,'2012-06-20 13:15:40',11940,'/home'),
(24034,'2012-06-20 13:17:30',11941,'/lander-1'),
(24035,'2012-06-20 13:20:44',11942,'/lander-1'),
(24036,'2012-06-20 13:21:49',11941,'/products'),
(24037,'2012-06-20 13:24:37',11943,'/lander-1'),
(24038,'2012-06-20 13:24:56',11941,'/the-original-mr-fuzzy'),
(24039,'2012-06-20 13:25:32',11944,'/lander-1'),
(24040,'2012-06-20 13:26:37',11945,'/home'),
(24041,'2012-06-20 13:32:05',11946,'/lander-1'),
(24042,'2012-06-20 13:33:27',11946,'/products'),
(24043,'2012-06-20 13:36:27',11946,'/the-original-mr-fuzzy'),
(24044,'2012-06-20 13:38:03',11947,'/home'),
(24045,'2012-06-20 13:39:42',11946,'/cart'),
(24046,'2012-06-20 13:41:07',11948,'/lander-1'),
(24047,'2012-06-20 13:43:16',11946,'/shipping'),
(24048,'2012-06-20 13:44:00',11949,'/lander-1'),
(24049,'2012-06-20 13:44:36',11946,'/billing'),
(24050,'2012-06-20 13:50:01',11946,'/thank-you-for-your-order'),
(24051,'2012-06-20 13:51:44',11950,'/lander-1'),
(24052,'2012-06-20 13:58:51',11951,'/lander-1'),
(24053,'2012-06-20 14:01:43',11951,'/products'),
(24054,'2012-06-20 14:02:40',11951,'/the-original-mr-fuzzy'),
(24055,'2012-06-20 14:03:50',11952,'/home'),
(24056,'2012-06-20 14:07:30',11953,'/lander-1'),
(24057,'2012-06-20 14:07:53',11953,'/products'),
(24058,'2012-06-20 14:08:47',11953,'/the-original-mr-fuzzy'),
(24059,'2012-06-20 14:09:20',11952,'/products'),
(24060,'2012-06-20 14:09:46',11954,'/home'),
(24061,'2012-06-20 14:13:40',11952,'/the-original-mr-fuzzy'),
(24062,'2012-06-20 14:14:49',11952,'/cart'),
(24063,'2012-06-20 14:16:16',11952,'/shipping'),
(24064,'2012-06-20 14:17:30',11952,'/billing'),
(24065,'2012-06-20 14:18:54',11955,'/lander-1'),
(24066,'2012-06-20 14:20:52',11956,'/home'),
(24067,'2012-06-20 14:24:11',11957,'/home'),
(24068,'2012-06-20 14:26:46',11958,'/home'),
(24069,'2012-06-20 14:27:02',11957,'/products'),
(24070,'2012-06-20 14:28:11',11958,'/products'),
(24071,'2012-06-20 14:28:54',11959,'/lander-1'),
(24072,'2012-06-20 14:30:10',11958,'/the-original-mr-fuzzy'),
(24073,'2012-06-20 14:31:04',11960,'/home'),
(24074,'2012-06-20 14:31:33',11957,'/the-original-mr-fuzzy'),
(24075,'2012-06-20 14:33:25',11958,'/cart'),
(24076,'2012-06-20 14:34:26',11957,'/cart'),
(24077,'2012-06-20 14:34:50',11958,'/shipping'),
(24078,'2012-06-20 14:35:00',11961,'/home'),
(24079,'2012-06-20 14:37:01',11958,'/billing'),
(24080,'2012-06-20 14:37:48',11957,'/shipping'),
(24081,'2012-06-20 14:39:34',11962,'/home'),
(24082,'2012-06-20 14:39:37',11957,'/billing'),
(24083,'2012-06-20 14:40:25',11963,'/lander-1'),
(24084,'2012-06-20 14:42:48',11964,'/home'),
(24085,'2012-06-20 14:47:06',11957,'/thank-you-for-your-order'),
(24086,'2012-06-20 15:06:11',11965,'/home'),
(24087,'2012-06-20 15:10:01',11966,'/home'),
(24088,'2012-06-20 15:11:40',11967,'/lander-1'),
(24089,'2012-06-20 15:13:14',11966,'/products'),
(24090,'2012-06-20 15:13:46',11966,'/the-original-mr-fuzzy'),
(24091,'2012-06-20 15:19:25',11968,'/lander-1'),
(24092,'2012-06-20 15:27:31',11969,'/lander-1'),
(24093,'2012-06-20 15:32:12',11970,'/home'),
(24094,'2012-06-20 15:32:50',11969,'/products'),
(24095,'2012-06-20 15:35:04',11970,'/products'),
(24096,'2012-06-20 15:35:57',11970,'/the-original-mr-fuzzy'),
(24097,'2012-06-20 15:38:32',11971,'/home'),
(24098,'2012-06-20 15:42:35',11972,'/home'),
(24099,'2012-06-20 15:43:20',11971,'/products'),
(24100,'2012-06-20 15:45:48',11972,'/products'),
(24101,'2012-06-20 15:45:54',11971,'/the-original-mr-fuzzy'),
(24102,'2012-06-20 15:49:25',11971,'/cart'),
(24103,'2012-06-20 15:53:14',11971,'/shipping'),
(24104,'2012-06-20 15:55:26',11971,'/billing'),
(24105,'2012-06-20 15:59:44',11973,'/lander-1'),
(24106,'2012-06-20 16:00:38',11971,'/thank-you-for-your-order'),
(24107,'2012-06-20 16:01:41',11974,'/home'),
(24108,'2012-06-20 16:03:48',11975,'/home'),
(24109,'2012-06-20 16:05:54',11974,'/products'),
(24110,'2012-06-20 16:06:59',11974,'/the-original-mr-fuzzy'),
(24111,'2012-06-20 16:10:47',11974,'/cart'),
(24112,'2012-06-20 16:14:32',11974,'/shipping'),
(24113,'2012-06-20 16:15:43',11974,'/billing'),
(24114,'2012-06-20 16:20:23',11976,'/lander-1'),
(24115,'2012-06-20 16:23:41',11977,'/home'),
(24116,'2012-06-20 16:26:56',11978,'/lander-1'),
(24117,'2012-06-20 16:27:05',11979,'/home'),
(24118,'2012-06-20 16:31:29',11980,'/lander-1'),
(24119,'2012-06-20 16:38:59',11981,'/home'),
(24120,'2012-06-20 16:41:28',11982,'/home'),
(24121,'2012-06-20 16:42:50',11983,'/lander-1'),
(24122,'2012-06-20 16:46:34',11983,'/products'),
(24123,'2012-06-20 16:48:29',11983,'/the-original-mr-fuzzy'),
(24124,'2012-06-20 16:50:43',11984,'/home'),
(24125,'2012-06-20 16:53:42',11985,'/lander-1'),
(24126,'2012-06-20 16:54:29',11984,'/products'),
(24127,'2012-06-20 16:56:07',11984,'/the-original-mr-fuzzy'),
(24128,'2012-06-20 16:57:39',11985,'/products'),
(24129,'2012-06-20 16:59:49',11985,'/the-original-mr-fuzzy'),
(24130,'2012-06-20 17:00:28',11986,'/lander-1'),
(24131,'2012-06-20 17:00:34',11985,'/cart'),
(24132,'2012-06-20 17:00:47',11987,'/lander-1'),
(24133,'2012-06-20 17:02:02',11988,'/lander-1'),
(24134,'2012-06-20 17:03:57',11985,'/shipping'),
(24135,'2012-06-20 17:04:07',11986,'/products'),
(24136,'2012-06-20 17:04:35',11988,'/products'),
(24137,'2012-06-20 17:05:21',11986,'/the-original-mr-fuzzy'),
(24138,'2012-06-20 17:05:50',11985,'/billing'),
(24139,'2012-06-20 17:06:08',11989,'/lander-1'),
(24140,'2012-06-20 17:08:01',11989,'/products'),
(24141,'2012-06-20 17:08:28',11988,'/the-original-mr-fuzzy'),
(24142,'2012-06-20 17:08:38',11985,'/thank-you-for-your-order'),
(24143,'2012-06-20 17:09:42',11990,'/lander-1'),
(24144,'2012-06-20 17:11:19',11990,'/products'),
(24145,'2012-06-20 17:13:31',11990,'/the-original-mr-fuzzy'),
(24146,'2012-06-20 17:14:25',11991,'/lander-1'),
(24147,'2012-06-20 17:14:55',11992,'/home'),
(24148,'2012-06-20 17:15:52',11991,'/products'),
(24149,'2012-06-20 17:16:29',11993,'/home'),
(24150,'2012-06-20 17:19:25',11991,'/the-original-mr-fuzzy'),
(24151,'2012-06-20 17:20:25',11992,'/products'),
(24152,'2012-06-20 17:21:31',11994,'/home'),
(24153,'2012-06-20 17:26:03',11994,'/products'),
(24154,'2012-06-20 17:28:06',11994,'/the-original-mr-fuzzy'),
(24155,'2012-06-20 17:28:35',11995,'/lander-1'),
(24156,'2012-06-20 17:29:02',11996,'/home'),
(24157,'2012-06-20 17:31:25',11995,'/products'),
(24158,'2012-06-20 17:35:09',11995,'/the-original-mr-fuzzy'),
(24159,'2012-06-20 17:38:00',11995,'/cart'),
(24160,'2012-06-20 17:39:45',11995,'/shipping'),
(24161,'2012-06-20 17:41:05',11997,'/home'),
(24162,'2012-06-20 17:44:29',11997,'/products'),
(24163,'2012-06-20 17:45:16',11998,'/lander-1'),
(24164,'2012-06-20 17:47:31',11999,'/lander-1'),
(24165,'2012-06-20 17:47:57',11997,'/the-original-mr-fuzzy'),
(24166,'2012-06-20 17:48:37',11997,'/cart'),
(24167,'2012-06-20 17:50:29',11997,'/shipping'),
(24168,'2012-06-20 17:50:36',12000,'/lander-1'),
(24169,'2012-06-20 17:53:08',11997,'/billing'),
(24170,'2012-06-20 17:55:13',12001,'/home'),
(24171,'2012-06-20 18:01:23',12002,'/lander-1'),
(24172,'2012-06-20 18:19:01',12003,'/lander-1'),
(24173,'2012-06-20 18:34:13',12004,'/lander-1'),
(24174,'2012-06-20 18:54:09',12005,'/lander-1'),
(24175,'2012-06-20 18:59:15',12006,'/lander-1'),
(24176,'2012-06-20 18:59:47',12006,'/products'),
(24177,'2012-06-20 19:01:13',12006,'/the-original-mr-fuzzy'),
(24178,'2012-06-20 19:02:54',12006,'/cart'),
(24179,'2012-06-20 19:12:30',12007,'/home'),
(24180,'2012-06-20 19:15:47',12008,'/lander-1'),
(24181,'2012-06-20 19:20:44',12008,'/products'),
(24182,'2012-06-20 19:21:39',12008,'/the-original-mr-fuzzy'),
(24183,'2012-06-20 19:24:15',12009,'/lander-1'),
(24184,'2012-06-20 19:25:18',12010,'/home'),
(24185,'2012-06-20 19:25:54',12011,'/lander-1'),
(24186,'2012-06-20 19:27:41',12012,'/home'),
(24187,'2012-06-20 19:29:53',12009,'/products'),
(24188,'2012-06-20 19:30:54',12012,'/products'),
(24189,'2012-06-20 19:35:23',12012,'/the-original-mr-fuzzy'),
(24190,'2012-06-20 19:37:42',12012,'/cart'),
(24191,'2012-06-20 19:38:23',12013,'/lander-1'),
(24192,'2012-06-20 19:39:03',12014,'/home'),
(24193,'2012-06-20 19:39:33',12015,'/lander-1'),
(24194,'2012-06-20 19:41:25',12012,'/shipping'),
(24195,'2012-06-20 19:41:25',12015,'/products'),
(24196,'2012-06-20 19:42:51',12012,'/billing'),
(24197,'2012-06-20 19:43:05',12014,'/products'),
(24198,'2012-06-20 19:44:50',12014,'/the-original-mr-fuzzy'),
(24199,'2012-06-20 19:45:17',12015,'/the-original-mr-fuzzy'),
(24200,'2012-06-20 19:47:47',12015,'/cart'),
(24201,'2012-06-20 19:49:42',12015,'/shipping'),
(24202,'2012-06-20 19:51:29',12015,'/billing'),
(24203,'2012-06-20 19:55:24',12016,'/home'),
(24204,'2012-06-20 20:06:21',12017,'/home'),
(24205,'2012-06-20 20:09:03',12017,'/products'),
(24206,'2012-06-20 20:09:39',12017,'/the-original-mr-fuzzy'),
(24207,'2012-06-20 20:29:56',12018,'/home'),
(24208,'2012-06-20 20:31:13',12019,'/lander-1'),
(24209,'2012-06-20 20:34:26',12020,'/lander-1'),
(24210,'2012-06-20 20:36:41',12019,'/products'),
(24211,'2012-06-20 20:37:16',12020,'/products'),
(24212,'2012-06-20 20:39:33',12020,'/the-original-mr-fuzzy'),
(24213,'2012-06-20 20:41:05',12019,'/the-original-mr-fuzzy'),
(24214,'2012-06-20 20:41:14',12021,'/lander-1'),
(24215,'2012-06-20 20:42:33',12019,'/cart'),
(24216,'2012-06-20 20:44:12',12019,'/shipping'),
(24217,'2012-06-20 20:45:36',12019,'/billing'),
(24218,'2012-06-20 20:54:20',12022,'/home'),
(24219,'2012-06-20 21:09:50',12023,'/home'),
(24220,'2012-06-20 21:35:10',12024,'/home'),
(24221,'2012-06-20 21:36:21',12025,'/home'),
(24222,'2012-06-20 21:39:39',12024,'/products'),
(24223,'2012-06-20 21:42:02',12024,'/the-original-mr-fuzzy'),
(24224,'2012-06-20 22:24:02',12026,'/lander-1'),
(24225,'2012-06-20 22:33:10',12027,'/home'),
(24226,'2012-06-20 22:39:42',12028,'/lander-1'),
(24227,'2012-06-20 22:42:28',12028,'/products'),
(24228,'2012-06-20 22:42:52',12028,'/the-original-mr-fuzzy'),
(24229,'2012-06-20 22:45:56',12028,'/cart'),
(24230,'2012-06-20 22:48:09',12028,'/shipping'),
(24231,'2012-06-20 22:49:28',12028,'/billing'),
(24232,'2012-06-20 22:54:44',12028,'/thank-you-for-your-order'),
(24233,'2012-06-20 23:14:42',12029,'/home'),
(24234,'2012-06-21 00:21:55',12030,'/lander-1'),
(24235,'2012-06-21 00:22:47',12030,'/products'),
(24236,'2012-06-21 00:24:37',12031,'/lander-1'),
(24237,'2012-06-21 00:25:19',12032,'/lander-1'),
(24238,'2012-06-21 00:26:15',12030,'/the-original-mr-fuzzy'),
(24239,'2012-06-21 00:28:22',12032,'/products'),
(24240,'2012-06-21 00:29:27',12030,'/cart'),
(24241,'2012-06-21 00:30:58',12032,'/the-original-mr-fuzzy'),
(24242,'2012-06-21 00:31:37',12030,'/shipping'),
(24243,'2012-06-21 00:33:38',12030,'/billing'),
(24244,'2012-06-21 00:37:37',12033,'/home'),
(24245,'2012-06-21 00:38:53',12034,'/lander-1'),
(24246,'2012-06-21 00:39:31',12034,'/products'),
(24247,'2012-06-21 00:41:51',12034,'/the-original-mr-fuzzy'),
(24248,'2012-06-21 00:49:12',12035,'/lander-1'),
(24249,'2012-06-21 00:55:20',12036,'/lander-1'),
(24250,'2012-06-21 01:04:58',12037,'/home'),
(24251,'2012-06-21 01:09:08',12037,'/products'),
(24252,'2012-06-21 01:33:53',12038,'/lander-1'),
(24253,'2012-06-21 01:40:43',12039,'/lander-1'),
(24254,'2012-06-21 01:46:00',12040,'/home'),
(24255,'2012-06-21 02:03:28',12041,'/home'),
(24256,'2012-06-21 02:04:27',12042,'/home'),
(24257,'2012-06-21 02:27:16',12043,'/home'),
(24258,'2012-06-21 02:30:43',12044,'/lander-1'),
(24259,'2012-06-21 03:00:21',12045,'/lander-1'),
(24260,'2012-06-21 03:02:44',12045,'/products'),
(24261,'2012-06-21 03:19:57',12046,'/lander-1'),
(24262,'2012-06-21 03:21:10',12046,'/products'),
(24263,'2012-06-21 03:24:48',12046,'/the-original-mr-fuzzy'),
(24264,'2012-06-21 04:42:32',12047,'/home'),
(24265,'2012-06-21 04:44:48',12047,'/products'),
(24266,'2012-06-21 04:46:06',12048,'/lander-1'),
(24267,'2012-06-21 04:46:53',12047,'/the-original-mr-fuzzy'),
(24268,'2012-06-21 04:47:49',12049,'/lander-1'),
(24269,'2012-06-21 04:48:44',12048,'/products'),
(24270,'2012-06-21 04:49:38',12047,'/cart'),
(24271,'2012-06-21 04:53:31',12047,'/shipping'),
(24272,'2012-06-21 04:53:52',12050,'/lander-1'),
(24273,'2012-06-21 04:56:24',12047,'/billing'),
(24274,'2012-06-21 04:58:24',12047,'/thank-you-for-your-order'),
(24275,'2012-06-21 05:10:03',12051,'/lander-1'),
(24276,'2012-06-21 05:11:28',12052,'/lander-1'),
(24277,'2012-06-21 05:11:51',12053,'/home'),
(24278,'2012-06-21 05:12:53',12054,'/lander-1'),
(24279,'2012-06-21 05:13:23',12053,'/products'),
(24280,'2012-06-21 05:17:02',12053,'/the-original-mr-fuzzy'),
(24281,'2012-06-21 05:18:02',12054,'/products'),
(24282,'2012-06-21 05:20:59',12054,'/the-original-mr-fuzzy'),
(24283,'2012-06-21 06:02:17',12055,'/home'),
(24284,'2012-06-21 06:02:18',12056,'/lander-1'),
(24285,'2012-06-21 06:07:58',12055,'/products'),
(24286,'2012-06-21 06:11:30',12055,'/the-original-mr-fuzzy'),
(24287,'2012-06-21 06:15:15',12055,'/cart'),
(24288,'2012-06-21 06:17:04',12055,'/shipping'),
(24289,'2012-06-21 06:28:21',12057,'/home'),
(24290,'2012-06-21 06:38:59',12058,'/home'),
(24291,'2012-06-21 06:43:02',12058,'/products'),
(24292,'2012-06-21 06:47:10',12058,'/the-original-mr-fuzzy'),
(24293,'2012-06-21 07:00:46',12059,'/home'),
(24294,'2012-06-21 07:11:02',12060,'/lander-1'),
(24295,'2012-06-21 07:14:58',12060,'/products'),
(24296,'2012-06-21 07:15:58',12060,'/the-original-mr-fuzzy'),
(24297,'2012-06-21 07:18:04',12061,'/home'),
(24298,'2012-06-21 07:19:29',12062,'/lander-1'),
(24299,'2012-06-21 07:46:20',12063,'/lander-1'),
(24300,'2012-06-21 07:48:51',12064,'/home'),
(24301,'2012-06-21 07:49:07',12063,'/products'),
(24302,'2012-06-21 07:50:18',12063,'/the-original-mr-fuzzy'),
(24303,'2012-06-21 08:01:51',12065,'/home'),
(24304,'2012-06-21 08:06:18',12065,'/products'),
(24305,'2012-06-21 08:08:57',12065,'/the-original-mr-fuzzy'),
(24306,'2012-06-21 08:08:59',12066,'/home'),
(24307,'2012-06-21 08:11:44',12065,'/cart'),
(24308,'2012-06-21 08:12:25',12065,'/shipping'),
(24309,'2012-06-21 08:14:37',12065,'/billing'),
(24310,'2012-06-21 08:15:41',12065,'/thank-you-for-your-order'),
(24311,'2012-06-21 08:16:45',12067,'/home'),
(24312,'2012-06-21 08:17:43',12067,'/products'),
(24313,'2012-06-21 08:18:20',12067,'/the-original-mr-fuzzy'),
(24314,'2012-06-21 08:58:56',12068,'/home'),
(24315,'2012-06-21 09:07:47',12069,'/home'),
(24316,'2012-06-21 09:08:16',12070,'/lander-1'),
(24317,'2012-06-21 09:09:43',12069,'/products'),
(24318,'2012-06-21 09:09:43',12071,'/home'),
(24319,'2012-06-21 09:13:28',12069,'/the-original-mr-fuzzy'),
(24320,'2012-06-21 09:14:21',12071,'/products'),
(24321,'2012-06-21 09:15:43',12069,'/cart'),
(24322,'2012-06-21 09:22:11',12072,'/home'),
(24323,'2012-06-21 09:24:04',12073,'/home'),
(24324,'2012-06-21 09:27:21',12072,'/products'),
(24325,'2012-06-21 09:31:16',12074,'/lander-1'),
(24326,'2012-06-21 09:34:01',12075,'/home'),
(24327,'2012-06-21 09:41:29',12076,'/lander-1'),
(24328,'2012-06-21 09:42:09',12077,'/home'),
(24329,'2012-06-21 09:44:08',12078,'/home'),
(24330,'2012-06-21 09:44:19',12077,'/products'),
(24331,'2012-06-21 09:44:47',12079,'/lander-1'),
(24332,'2012-06-21 09:46:44',12078,'/products'),
(24333,'2012-06-21 09:47:40',12077,'/the-original-mr-fuzzy'),
(24334,'2012-06-21 09:47:59',12079,'/products'),
(24335,'2012-06-21 09:48:34',12080,'/home'),
(24336,'2012-06-21 09:48:51',12079,'/the-original-mr-fuzzy'),
(24337,'2012-06-21 09:49:30',12081,'/home'),
(24338,'2012-06-21 09:50:09',12077,'/cart'),
(24339,'2012-06-21 09:51:21',12077,'/shipping'),
(24340,'2012-06-21 09:53:47',12081,'/products'),
(24341,'2012-06-21 09:56:40',12081,'/the-original-mr-fuzzy'),
(24342,'2012-06-21 10:28:42',12082,'/home'),
(24343,'2012-06-21 10:33:01',12083,'/home'),
(24344,'2012-06-21 10:33:12',12084,'/home'),
(24345,'2012-06-21 10:38:11',12084,'/products'),
(24346,'2012-06-21 10:42:48',12085,'/home'),
(24347,'2012-06-21 10:50:24',12086,'/home'),
(24348,'2012-06-21 10:54:26',12086,'/products'),
(24349,'2012-06-21 10:56:53',12087,'/home'),
(24350,'2012-06-21 10:57:07',12086,'/the-original-mr-fuzzy'),
(24351,'2012-06-21 10:58:43',12086,'/cart'),
(24352,'2012-06-21 10:59:00',12087,'/products'),
(24353,'2012-06-21 11:02:22',12086,'/shipping'),
(24354,'2012-06-21 11:03:34',12087,'/the-original-mr-fuzzy'),
(24355,'2012-06-21 11:04:22',12086,'/billing'),
(24356,'2012-06-21 11:10:30',12086,'/thank-you-for-your-order'),
(24357,'2012-06-21 11:28:32',12088,'/lander-1'),
(24358,'2012-06-21 11:30:15',12088,'/products'),
(24359,'2012-06-21 11:33:04',12089,'/lander-1'),
(24360,'2012-06-21 11:33:57',12090,'/home'),
(24361,'2012-06-21 11:34:40',12090,'/products'),
(24362,'2012-06-21 11:35:57',12090,'/the-original-mr-fuzzy'),
(24363,'2012-06-21 11:48:45',12091,'/lander-1'),
(24364,'2012-06-21 11:52:59',12092,'/home'),
(24365,'2012-06-21 11:57:13',12093,'/home'),
(24366,'2012-06-21 11:57:40',12094,'/home'),
(24367,'2012-06-21 12:01:36',12093,'/products'),
(24368,'2012-06-21 12:16:23',12095,'/lander-1'),
(24369,'2012-06-21 12:21:08',12096,'/lander-1'),
(24370,'2012-06-21 12:21:28',12095,'/products'),
(24371,'2012-06-21 12:31:22',12097,'/home'),
(24372,'2012-06-21 12:43:29',12098,'/lander-1'),
(24373,'2012-06-21 12:48:37',12099,'/lander-1'),
(24374,'2012-06-21 12:50:54',12100,'/lander-1'),
(24375,'2012-06-21 12:51:26',12101,'/home'),
(24376,'2012-06-21 12:53:01',12102,'/lander-1'),
(24377,'2012-06-21 12:57:05',12101,'/products'),
(24378,'2012-06-21 12:57:06',12103,'/home'),
(24379,'2012-06-21 12:57:31',12104,'/lander-1'),
(24380,'2012-06-21 12:58:20',12101,'/the-original-mr-fuzzy'),
(24381,'2012-06-21 13:01:34',12104,'/products'),
(24382,'2012-06-21 13:02:08',12101,'/cart'),
(24383,'2012-06-21 13:05:43',12101,'/shipping'),
(24384,'2012-06-21 13:08:49',12101,'/billing'),
(24385,'2012-06-21 13:10:34',12105,'/lander-1'),
(24386,'2012-06-21 13:14:28',12105,'/products'),
(24387,'2012-06-21 13:16:39',12105,'/the-original-mr-fuzzy'),
(24388,'2012-06-21 13:29:46',12106,'/lander-1'),
(24389,'2012-06-21 13:31:14',12106,'/products'),
(24390,'2012-06-21 13:33:45',12106,'/the-original-mr-fuzzy'),
(24391,'2012-06-21 13:35:14',12107,'/home'),
(24392,'2012-06-21 13:42:43',12108,'/lander-1'),
(24393,'2012-06-21 13:43:18',12109,'/lander-1'),
(24394,'2012-06-21 13:44:33',12110,'/lander-1'),
(24395,'2012-06-21 13:47:29',12109,'/products'),
(24396,'2012-06-21 13:49:25',12111,'/lander-1'),
(24397,'2012-06-21 13:52:41',12112,'/lander-1'),
(24398,'2012-06-21 14:16:03',12113,'/home'),
(24399,'2012-06-21 14:17:41',12114,'/home'),
(24400,'2012-06-21 14:18:46',12115,'/home'),
(24401,'2012-06-21 14:19:05',12116,'/home'),
(24402,'2012-06-21 14:19:41',12116,'/products'),
(24403,'2012-06-21 14:20:07',12113,'/products'),
(24404,'2012-06-21 14:25:36',12117,'/home'),
(24405,'2012-06-21 14:26:01',12117,'/products'),
(24406,'2012-06-21 14:26:30',12118,'/lander-1'),
(24407,'2012-06-21 14:27:22',12117,'/the-original-mr-fuzzy'),
(24408,'2012-06-21 14:31:58',12119,'/lander-1'),
(24409,'2012-06-21 14:37:51',12120,'/home'),
(24410,'2012-06-21 14:39:38',12120,'/products'),
(24411,'2012-06-21 14:48:35',12121,'/lander-1'),
(24412,'2012-06-21 14:49:20',12122,'/lander-1'),
(24413,'2012-06-21 14:50:03',12122,'/products'),
(24414,'2012-06-21 14:52:42',12121,'/products'),
(24415,'2012-06-21 14:53:34',12123,'/home'),
(24416,'2012-06-21 14:53:47',12122,'/the-original-mr-fuzzy'),
(24417,'2012-06-21 14:56:04',12121,'/the-original-mr-fuzzy'),
(24418,'2012-06-21 14:56:55',12124,'/home'),
(24419,'2012-06-21 14:58:09',12124,'/products'),
(24420,'2012-06-21 14:58:43',12123,'/products'),
(24421,'2012-06-21 15:01:34',12124,'/the-original-mr-fuzzy'),
(24422,'2012-06-21 15:02:34',12123,'/the-original-mr-fuzzy'),
(24423,'2012-06-21 15:05:22',12123,'/cart'),
(24424,'2012-06-21 15:08:23',12123,'/shipping'),
(24425,'2012-06-21 15:08:46',12123,'/billing'),
(24426,'2012-06-21 15:15:37',12125,'/home'),
(24427,'2012-06-21 15:19:39',12126,'/home'),
(24428,'2012-06-21 15:21:07',12127,'/home'),
(24429,'2012-06-21 15:22:38',12128,'/home'),
(24430,'2012-06-21 15:23:49',12126,'/products'),
(24431,'2012-06-21 15:23:57',12128,'/products'),
(24432,'2012-06-21 15:24:39',12126,'/the-original-mr-fuzzy'),
(24433,'2012-06-21 15:24:50',12127,'/products'),
(24434,'2012-06-21 15:24:55',12128,'/the-original-mr-fuzzy'),
(24435,'2012-06-21 15:27:21',12127,'/the-original-mr-fuzzy'),
(24436,'2012-06-21 15:27:54',12129,'/home'),
(24437,'2012-06-21 15:29:33',12127,'/cart'),
(24438,'2012-06-21 15:30:00',12127,'/shipping'),
(24439,'2012-06-21 15:31:02',12127,'/billing'),
(24440,'2012-06-21 15:34:15',12130,'/lander-1'),
(24441,'2012-06-21 15:37:09',12130,'/products'),
(24442,'2012-06-21 15:38:39',12130,'/the-original-mr-fuzzy'),
(24443,'2012-06-21 15:38:45',12131,'/lander-1'),
(24444,'2012-06-21 15:40:46',12132,'/home'),
(24445,'2012-06-21 15:42:03',12133,'/home'),
(24446,'2012-06-21 15:42:39',12134,'/lander-1'),
(24447,'2012-06-21 15:43:31',12135,'/home'),
(24448,'2012-06-21 15:43:58',12132,'/products'),
(24449,'2012-06-21 15:44:31',12135,'/products'),
(24450,'2012-06-21 15:48:19',12135,'/the-original-mr-fuzzy'),
(24451,'2012-06-21 15:48:20',12132,'/the-original-mr-fuzzy'),
(24452,'2012-06-21 15:50:29',12132,'/cart'),
(24453,'2012-06-21 15:54:04',12132,'/shipping'),
(24454,'2012-06-21 15:54:46',12136,'/home'),
(24455,'2012-06-21 15:54:49',12132,'/billing'),
(24456,'2012-06-21 15:59:38',12137,'/lander-1'),
(24457,'2012-06-21 16:04:42',12138,'/home'),
(24458,'2012-06-21 16:05:37',12139,'/home'),
(24459,'2012-06-21 16:07:23',12140,'/home'),
(24460,'2012-06-21 16:07:43',12141,'/lander-1'),
(24461,'2012-06-21 16:09:21',12141,'/products'),
(24462,'2012-06-21 16:12:41',12141,'/the-original-mr-fuzzy'),
(24463,'2012-06-21 16:12:49',12140,'/products'),
(24464,'2012-06-21 16:14:03',12140,'/the-original-mr-fuzzy'),
(24465,'2012-06-21 16:16:26',12141,'/cart'),
(24466,'2012-06-21 16:18:22',12141,'/shipping'),
(24467,'2012-06-21 16:21:37',12141,'/billing'),
(24468,'2012-06-21 16:25:33',12141,'/thank-you-for-your-order'),
(24469,'2012-06-21 16:30:49',12142,'/home'),
(24470,'2012-06-21 16:32:47',12142,'/products'),
(24471,'2012-06-21 16:36:39',12142,'/the-original-mr-fuzzy'),
(24472,'2012-06-21 16:37:34',12142,'/cart'),
(24473,'2012-06-21 16:39:42',12142,'/shipping'),
(24474,'2012-06-21 16:41:41',12142,'/billing'),
(24475,'2012-06-21 16:49:03',12143,'/home'),
(24476,'2012-06-21 16:50:08',12144,'/lander-1'),
(24477,'2012-06-21 16:53:56',12143,'/products'),
(24478,'2012-06-21 16:54:12',12143,'/the-original-mr-fuzzy'),
(24479,'2012-06-21 16:57:19',12145,'/home'),
(24480,'2012-06-21 16:57:43',12145,'/products'),
(24481,'2012-06-21 16:58:06',12143,'/cart'),
(24482,'2012-06-21 16:59:05',12143,'/shipping'),
(24483,'2012-06-21 17:01:51',12143,'/billing'),
(24484,'2012-06-21 17:06:55',12146,'/home'),
(24485,'2012-06-21 17:07:02',12147,'/lander-1'),
(24486,'2012-06-21 17:07:47',12147,'/products'),
(24487,'2012-06-21 17:08:04',12148,'/home'),
(24488,'2012-06-21 17:10:16',12149,'/home'),
(24489,'2012-06-21 17:10:33',12147,'/the-original-mr-fuzzy'),
(24490,'2012-06-21 17:12:17',12147,'/cart'),
(24491,'2012-06-21 17:14:02',12147,'/shipping'),
(24492,'2012-06-21 17:15:44',12147,'/billing'),
(24493,'2012-06-21 17:43:05',12150,'/home'),
(24494,'2012-06-21 17:44:49',12150,'/products'),
(24495,'2012-06-21 17:47:23',12151,'/home'),
(24496,'2012-06-21 17:48:23',12151,'/products'),
(24497,'2012-06-21 17:48:45',12150,'/the-original-mr-fuzzy'),
(24498,'2012-06-21 17:50:39',12151,'/the-original-mr-fuzzy'),
(24499,'2012-06-21 17:52:34',12150,'/cart'),
(24500,'2012-06-21 17:54:01',12152,'/home'),
(24501,'2012-06-21 17:54:28',12150,'/shipping'),
(24502,'2012-06-21 17:57:17',12150,'/billing'),
(24503,'2012-06-21 17:57:52',12153,'/home'),
(24504,'2012-06-21 18:03:16',12153,'/products'),
(24505,'2012-06-21 18:09:46',12154,'/lander-1'),
(24506,'2012-06-21 18:14:39',12155,'/lander-1'),
(24507,'2012-06-21 18:25:27',12156,'/home'),
(24508,'2012-06-21 18:28:28',12157,'/home'),
(24509,'2012-06-21 18:30:11',12156,'/products'),
(24510,'2012-06-21 18:33:52',12156,'/the-original-mr-fuzzy'),
(24511,'2012-06-21 18:37:00',12158,'/home'),
(24512,'2012-06-21 18:39:33',12159,'/home'),
(24513,'2012-06-21 18:41:22',12158,'/products'),
(24514,'2012-06-21 18:43:54',12158,'/the-original-mr-fuzzy'),
(24515,'2012-06-21 18:46:27',12158,'/cart'),
(24516,'2012-06-21 18:50:21',12158,'/shipping'),
(24517,'2012-06-21 18:50:58',12160,'/lander-1'),
(24518,'2012-06-21 18:53:06',12160,'/products'),
(24519,'2012-06-21 18:53:08',12158,'/billing'),
(24520,'2012-06-21 18:53:47',12161,'/lander-1'),
(24521,'2012-06-21 18:54:29',12160,'/the-original-mr-fuzzy'),
(24522,'2012-06-21 18:55:20',12160,'/cart'),
(24523,'2012-06-21 18:56:35',12162,'/lander-1'),
(24524,'2012-06-21 18:59:15',12163,'/home'),
(24525,'2012-06-21 18:59:22',12161,'/products'),
(24526,'2012-06-21 18:59:41',12164,'/home'),
(24527,'2012-06-21 19:04:36',12164,'/products'),
(24528,'2012-06-21 19:04:55',12165,'/home'),
(24529,'2012-06-21 19:06:54',12166,'/home'),
(24530,'2012-06-21 19:08:05',12164,'/the-original-mr-fuzzy'),
(24531,'2012-06-21 19:08:51',12167,'/home'),
(24532,'2012-06-21 19:11:34',12164,'/cart'),
(24533,'2012-06-21 19:14:16',12164,'/shipping'),
(24534,'2012-06-21 19:16:31',12164,'/billing'),
(24535,'2012-06-21 19:38:52',12168,'/home'),
(24536,'2012-06-21 19:39:56',12168,'/products'),
(24537,'2012-06-21 19:44:08',12168,'/the-original-mr-fuzzy'),
(24538,'2012-06-21 19:47:39',12168,'/cart'),
(24539,'2012-06-21 19:49:06',12168,'/shipping'),
(24540,'2012-06-21 19:49:38',12169,'/lander-1'),
(24541,'2012-06-21 19:51:38',12168,'/billing'),
(24542,'2012-06-21 19:56:11',12170,'/lander-1'),
(24543,'2012-06-21 19:57:10',12171,'/home'),
(24544,'2012-06-21 19:59:44',12168,'/thank-you-for-your-order'),
(24545,'2012-06-21 20:02:28',12172,'/lander-1'),
(24546,'2012-06-21 20:04:59',12173,'/lander-1'),
(24547,'2012-06-21 20:32:43',12174,'/home'),
(24548,'2012-06-21 20:35:45',12174,'/products'),
(24549,'2012-06-21 20:35:47',12175,'/home'),
(24550,'2012-06-21 20:37:13',12174,'/the-original-mr-fuzzy'),
(24551,'2012-06-21 20:40:40',12175,'/products'),
(24552,'2012-06-21 20:43:57',12175,'/the-original-mr-fuzzy'),
(24553,'2012-06-21 20:46:51',12176,'/home'),
(24554,'2012-06-21 20:52:53',12177,'/home'),
(24555,'2012-06-21 20:58:17',12177,'/products'),
(24556,'2012-06-21 21:01:14',12177,'/the-original-mr-fuzzy'),
(24557,'2012-06-21 21:03:45',12178,'/home'),
(24558,'2012-06-21 21:04:19',12177,'/cart'),
(24559,'2012-06-21 21:06:46',12177,'/shipping'),
(24560,'2012-06-21 21:07:10',12179,'/home'),
(24561,'2012-06-21 21:12:15',12179,'/products'),
(24562,'2012-06-21 21:15:17',12180,'/lander-1'),
(24563,'2012-06-21 21:16:28',12180,'/products'),
(24564,'2012-06-21 21:17:07',12181,'/home'),
(24565,'2012-06-21 21:24:16',12182,'/home'),
(24566,'2012-06-21 21:29:48',12182,'/products'),
(24567,'2012-06-21 21:29:55',12183,'/lander-1'),
(24568,'2012-06-21 21:30:40',12184,'/lander-1'),
(24569,'2012-06-21 21:34:20',12185,'/home'),
(24570,'2012-06-21 22:12:06',12186,'/home'),
(24571,'2012-06-21 22:18:22',12187,'/home'),
(24572,'2012-06-21 22:47:25',12188,'/home'),
(24573,'2012-06-21 23:03:15',12189,'/lander-1'),
(24574,'2012-06-21 23:45:21',12190,'/lander-1'),
(24575,'2012-06-21 23:48:15',12191,'/home'),
(24576,'2012-06-21 23:50:42',12190,'/products'),
(24577,'2012-06-21 23:53:12',12191,'/products'),
(24578,'2012-06-21 23:54:09',12191,'/the-original-mr-fuzzy'),
(24579,'2012-06-21 23:55:22',12190,'/the-original-mr-fuzzy'),
(24580,'2012-06-21 23:56:10',12190,'/cart'),
(24581,'2012-06-22 00:13:20',12192,'/home'),
(24582,'2012-06-22 00:16:40',12192,'/products'),
(24583,'2012-06-22 00:36:26',12193,'/home'),
(24584,'2012-06-22 00:39:41',12193,'/products'),
(24585,'2012-06-22 00:47:42',12194,'/lander-1'),
(24586,'2012-06-22 01:49:39',12195,'/home'),
(24587,'2012-06-22 01:51:49',12196,'/lander-1'),
(24588,'2012-06-22 01:54:15',12196,'/products'),
(24589,'2012-06-22 02:53:03',12197,'/lander-1'),
(24590,'2012-06-22 02:57:25',12198,'/lander-1'),
(24591,'2012-06-22 03:02:12',12198,'/products'),
(24592,'2012-06-22 03:04:14',12199,'/home'),
(24593,'2012-06-22 03:05:57',12198,'/the-original-mr-fuzzy'),
(24594,'2012-06-22 03:07:38',12199,'/products'),
(24595,'2012-06-22 03:10:02',12199,'/the-original-mr-fuzzy'),
(24596,'2012-06-22 03:25:44',12200,'/home'),
(24597,'2012-06-22 03:50:17',12201,'/lander-1'),
(24598,'2012-06-22 04:02:10',12202,'/lander-1'),
(24599,'2012-06-22 04:03:04',12203,'/home'),
(24600,'2012-06-22 04:06:43',12203,'/products'),
(24601,'2012-06-22 04:30:50',12204,'/lander-1'),
(24602,'2012-06-22 04:33:13',12204,'/products'),
(24603,'2012-06-22 04:33:45',12204,'/the-original-mr-fuzzy'),
(24604,'2012-06-22 04:35:21',12204,'/cart'),
(24605,'2012-06-22 04:35:44',12204,'/shipping'),
(24606,'2012-06-22 06:11:14',12205,'/home'),
(24607,'2012-06-22 06:59:16',12206,'/lander-1'),
(24608,'2012-06-22 07:08:28',12207,'/home'),
(24609,'2012-06-22 07:09:07',12208,'/home'),
(24610,'2012-06-22 07:11:24',12207,'/products'),
(24611,'2012-06-22 07:15:49',12209,'/lander-1'),
(24612,'2012-06-22 07:17:05',12210,'/home'),
(24613,'2012-06-22 07:18:48',12210,'/products'),
(24614,'2012-06-22 07:20:54',12211,'/lander-1'),
(24615,'2012-06-22 07:28:06',12212,'/home'),
(24616,'2012-06-22 07:30:08',12212,'/products'),
(24617,'2012-06-22 07:34:08',12212,'/the-original-mr-fuzzy'),
(24618,'2012-06-22 07:35:36',12213,'/lander-1'),
(24619,'2012-06-22 07:36:22',12213,'/products'),
(24620,'2012-06-22 07:57:05',12214,'/home'),
(24621,'2012-06-22 08:00:51',12215,'/lander-1'),
(24622,'2012-06-22 08:01:28',12214,'/products'),
(24623,'2012-06-22 08:24:48',12216,'/home'),
(24624,'2012-06-22 08:27:22',12217,'/lander-1'),
(24625,'2012-06-22 08:27:55',12218,'/home'),
(24626,'2012-06-22 08:29:55',12216,'/products'),
(24627,'2012-06-22 08:30:26',12216,'/the-original-mr-fuzzy'),
(24628,'2012-06-22 08:31:58',12216,'/cart'),
(24629,'2012-06-22 08:32:51',12219,'/lander-1'),
(24630,'2012-06-22 08:33:24',12216,'/shipping'),
(24631,'2012-06-22 08:36:07',12216,'/billing'),
(24632,'2012-06-22 08:39:47',12220,'/lander-1'),
(24633,'2012-06-22 08:41:18',12216,'/thank-you-for-your-order'),
(24634,'2012-06-22 08:46:38',12221,'/home'),
(24635,'2012-06-22 09:04:55',12222,'/home'),
(24636,'2012-06-22 09:17:23',12223,'/home'),
(24637,'2012-06-22 09:44:28',12224,'/home'),
(24638,'2012-06-22 09:45:19',12225,'/lander-1'),
(24639,'2012-06-22 09:45:44',12226,'/lander-1'),
(24640,'2012-06-22 09:48:21',12227,'/home'),
(24641,'2012-06-22 09:48:35',12228,'/lander-1'),
(24642,'2012-06-22 09:49:18',12226,'/products'),
(24643,'2012-06-22 09:49:33',12229,'/lander-1'),
(24644,'2012-06-22 10:04:48',12230,'/lander-1'),
(24645,'2012-06-22 10:07:44',12230,'/products'),
(24646,'2012-06-22 10:08:37',12231,'/lander-1'),
(24647,'2012-06-22 10:09:33',12231,'/products'),
(24648,'2012-06-22 10:11:19',12230,'/the-original-mr-fuzzy'),
(24649,'2012-06-22 10:12:26',12231,'/the-original-mr-fuzzy'),
(24650,'2012-06-22 10:13:46',12230,'/cart'),
(24651,'2012-06-22 10:15:02',12232,'/home'),
(24652,'2012-06-22 10:15:50',12230,'/shipping'),
(24653,'2012-06-22 10:18:32',12230,'/billing'),
(24654,'2012-06-22 10:21:00',12233,'/lander-1'),
(24655,'2012-06-22 10:24:47',12233,'/products'),
(24656,'2012-06-22 10:29:46',12234,'/lander-1'),
(24657,'2012-06-22 10:32:16',12235,'/home'),
(24658,'2012-06-22 10:34:52',12236,'/home'),
(24659,'2012-06-22 10:36:51',12237,'/home'),
(24660,'2012-06-22 10:37:02',12235,'/products'),
(24661,'2012-06-22 10:40:28',12235,'/the-original-mr-fuzzy'),
(24662,'2012-06-22 11:00:47',12238,'/lander-1'),
(24663,'2012-06-22 11:01:45',12239,'/home'),
(24664,'2012-06-22 11:04:13',12238,'/products'),
(24665,'2012-06-22 11:08:02',12238,'/the-original-mr-fuzzy'),
(24666,'2012-06-22 11:08:34',12240,'/home'),
(24667,'2012-06-22 11:10:32',12240,'/products'),
(24668,'2012-06-22 11:11:37',12238,'/cart'),
(24669,'2012-06-22 11:13:23',12241,'/home'),
(24670,'2012-06-22 11:13:43',12238,'/shipping'),
(24671,'2012-06-22 11:15:49',12238,'/billing'),
(24672,'2012-06-22 11:17:20',12241,'/products'),
(24673,'2012-06-22 11:17:32',12242,'/lander-1'),
(24674,'2012-06-22 11:21:25',12242,'/products'),
(24675,'2012-06-22 11:21:26',12241,'/the-original-mr-fuzzy'),
(24676,'2012-06-22 11:23:44',12243,'/home'),
(24677,'2012-06-22 11:25:47',12244,'/lander-1'),
(24678,'2012-06-22 11:26:10',12243,'/products'),
(24679,'2012-06-22 11:29:07',12245,'/home'),
(24680,'2012-06-22 11:30:36',12243,'/the-original-mr-fuzzy'),
(24681,'2012-06-22 11:33:27',12243,'/cart'),
(24682,'2012-06-22 11:33:51',12243,'/shipping'),
(24683,'2012-06-22 11:35:54',12243,'/billing'),
(24684,'2012-06-22 11:36:28',12246,'/lander-1'),
(24685,'2012-06-22 11:36:44',12243,'/thank-you-for-your-order'),
(24686,'2012-06-22 11:39:50',12246,'/products'),
(24687,'2012-06-22 11:40:34',12246,'/the-original-mr-fuzzy'),
(24688,'2012-06-22 11:41:03',12247,'/home'),
(24689,'2012-06-22 11:41:15',12248,'/home'),
(24690,'2012-06-22 11:42:55',12248,'/products'),
(24691,'2012-06-22 11:46:20',12248,'/the-original-mr-fuzzy'),
(24692,'2012-06-22 12:01:13',12249,'/home'),
(24693,'2012-06-22 12:02:25',12249,'/products'),
(24694,'2012-06-22 12:03:46',12249,'/the-original-mr-fuzzy'),
(24695,'2012-06-22 12:04:34',12250,'/home'),
(24696,'2012-06-22 12:06:53',12249,'/cart'),
(24697,'2012-06-22 12:09:23',12249,'/shipping'),
(24698,'2012-06-22 12:10:07',12249,'/billing'),
(24699,'2012-06-22 12:17:55',12251,'/home'),
(24700,'2012-06-22 12:23:34',12252,'/home'),
(24701,'2012-06-22 12:24:24',12253,'/lander-1'),
(24702,'2012-06-22 12:29:27',12254,'/home'),
(24703,'2012-06-22 12:31:04',12255,'/lander-1'),
(24704,'2012-06-22 12:34:45',12254,'/products'),
(24705,'2012-06-22 12:35:27',12254,'/the-original-mr-fuzzy'),
(24706,'2012-06-22 12:38:04',12256,'/home'),
(24707,'2012-06-22 12:38:25',12254,'/cart'),
(24708,'2012-06-22 12:42:09',12257,'/home'),
(24709,'2012-06-22 12:42:16',12254,'/shipping'),
(24710,'2012-06-22 12:43:02',12256,'/products'),
(24711,'2012-06-22 12:44:58',12257,'/products'),
(24712,'2012-06-22 12:45:14',12258,'/lander-1'),
(24713,'2012-06-22 12:45:17',12254,'/billing'),
(24714,'2012-06-22 12:45:53',12259,'/home'),
(24715,'2012-06-22 12:48:09',12260,'/home'),
(24716,'2012-06-22 12:48:36',12257,'/the-original-mr-fuzzy'),
(24717,'2012-06-22 12:50:21',12261,'/home'),
(24718,'2012-06-22 12:50:28',12262,'/lander-1'),
(24719,'2012-06-22 12:50:49',12258,'/products'),
(24720,'2012-06-22 12:53:20',12258,'/the-original-mr-fuzzy'),
(24721,'2012-06-22 12:54:48',12262,'/products'),
(24722,'2012-06-22 12:56:07',12263,'/home'),
(24723,'2012-06-22 12:56:16',12262,'/the-original-mr-fuzzy'),
(24724,'2012-06-22 13:00:51',12263,'/products'),
(24725,'2012-06-22 13:03:35',12264,'/home'),
(24726,'2012-06-22 13:04:21',12265,'/home'),
(24727,'2012-06-22 13:04:48',12263,'/the-original-mr-fuzzy'),
(24728,'2012-06-22 13:04:57',12266,'/lander-1'),
(24729,'2012-06-22 13:07:34',12264,'/products'),
(24730,'2012-06-22 13:09:25',12264,'/the-original-mr-fuzzy'),
(24731,'2012-06-22 13:10:47',12264,'/cart'),
(24732,'2012-06-22 13:10:59',12267,'/home'),
(24733,'2012-06-22 13:11:24',12264,'/shipping'),
(24734,'2012-06-22 13:12:14',12264,'/billing'),
(24735,'2012-06-22 13:13:48',12268,'/lander-1'),
(24736,'2012-06-22 13:14:16',12267,'/products'),
(24737,'2012-06-22 13:15:20',12268,'/products'),
(24738,'2012-06-22 13:15:51',12269,'/lander-1'),
(24739,'2012-06-22 13:16:52',12268,'/the-original-mr-fuzzy'),
(24740,'2012-06-22 13:17:18',12270,'/lander-1'),
(24741,'2012-06-22 13:19:19',12271,'/lander-1'),
(24742,'2012-06-22 13:20:03',12270,'/products'),
(24743,'2012-06-22 13:21:56',12270,'/the-original-mr-fuzzy'),
(24744,'2012-06-22 13:28:14',12272,'/lander-1'),
(24745,'2012-06-22 13:28:40',12273,'/home'),
(24746,'2012-06-22 13:29:32',12274,'/home'),
(24747,'2012-06-22 13:30:23',12275,'/lander-1'),
(24748,'2012-06-22 13:30:38',12273,'/products'),
(24749,'2012-06-22 13:35:09',12276,'/lander-1'),
(24750,'2012-06-22 13:41:28',12277,'/home'),
(24751,'2012-06-22 13:46:55',12278,'/home'),
(24752,'2012-06-22 14:08:13',12279,'/lander-1'),
(24753,'2012-06-22 14:09:22',12280,'/home'),
(24754,'2012-06-22 14:10:09',12281,'/home'),
(24755,'2012-06-22 14:10:21',12279,'/products'),
(24756,'2012-06-22 14:13:42',12282,'/home'),
(24757,'2012-06-22 14:14:57',12279,'/the-original-mr-fuzzy'),
(24758,'2012-06-22 14:16:09',12279,'/cart'),
(24759,'2012-06-22 14:17:54',12283,'/home'),
(24760,'2012-06-22 14:18:08',12279,'/shipping'),
(24761,'2012-06-22 14:18:37',12283,'/products'),
(24762,'2012-06-22 14:18:49',12279,'/billing'),
(24763,'2012-06-22 14:19:06',12284,'/lander-1'),
(24764,'2012-06-22 14:24:16',12284,'/products'),
(24765,'2012-06-22 14:24:41',12285,'/lander-1'),
(24766,'2012-06-22 14:28:07',12284,'/the-original-mr-fuzzy'),
(24767,'2012-06-22 14:29:34',12284,'/cart'),
(24768,'2012-06-22 14:29:48',12285,'/products'),
(24769,'2012-06-22 14:30:06',12284,'/shipping'),
(24770,'2012-06-22 14:30:38',12284,'/billing'),
(24771,'2012-06-22 14:33:43',12284,'/thank-you-for-your-order'),
(24772,'2012-06-22 14:37:43',12286,'/home'),
(24773,'2012-06-22 14:41:21',12286,'/products'),
(24774,'2012-06-22 14:42:05',12286,'/the-original-mr-fuzzy'),
(24775,'2012-06-22 14:47:10',12287,'/lander-1'),
(24776,'2012-06-22 14:47:53',12287,'/products'),
(24777,'2012-06-22 14:48:37',12287,'/the-original-mr-fuzzy'),
(24778,'2012-06-22 14:56:35',12288,'/lander-1'),
(24779,'2012-06-22 15:03:53',12289,'/home'),
(24780,'2012-06-22 15:05:47',12290,'/lander-1'),
(24781,'2012-06-22 15:07:03',12289,'/products'),
(24782,'2012-06-22 15:08:15',12289,'/the-original-mr-fuzzy'),
(24783,'2012-06-22 15:10:54',12290,'/products'),
(24784,'2012-06-22 15:14:26',12290,'/the-original-mr-fuzzy'),
(24785,'2012-06-22 15:15:12',12291,'/home'),
(24786,'2012-06-22 15:16:27',12292,'/home'),
(24787,'2012-06-22 15:17:43',12293,'/lander-1'),
(24788,'2012-06-22 15:20:03',12291,'/products'),
(24789,'2012-06-22 15:20:40',12291,'/the-original-mr-fuzzy'),
(24790,'2012-06-22 15:21:53',12294,'/lander-1'),
(24791,'2012-06-22 15:22:15',12294,'/products'),
(24792,'2012-06-22 15:23:18',12294,'/the-original-mr-fuzzy'),
(24793,'2012-06-22 15:26:34',12294,'/cart'),
(24794,'2012-06-22 15:29:20',12295,'/home'),
(24795,'2012-06-22 15:30:40',12296,'/home'),
(24796,'2012-06-22 15:32:47',12295,'/products'),
(24797,'2012-06-22 15:34:23',12297,'/lander-1'),
(24798,'2012-06-22 15:36:48',12298,'/lander-1'),
(24799,'2012-06-22 15:38:24',12299,'/lander-1'),
(24800,'2012-06-22 15:47:54',12300,'/home'),
(24801,'2012-06-22 15:48:17',12301,'/home'),
(24802,'2012-06-22 15:49:05',12302,'/home'),
(24803,'2012-06-22 15:50:10',12303,'/home'),
(24804,'2012-06-22 15:54:44',12304,'/lander-1'),
(24805,'2012-06-22 16:04:04',12305,'/lander-1'),
(24806,'2012-06-22 16:04:32',12306,'/lander-1'),
(24807,'2012-06-22 16:17:54',12307,'/lander-1'),
(24808,'2012-06-22 16:18:37',12307,'/products'),
(24809,'2012-06-22 16:18:52',12308,'/lander-1'),
(24810,'2012-06-22 16:19:46',12309,'/home'),
(24811,'2012-06-22 16:21:44',12307,'/the-original-mr-fuzzy'),
(24812,'2012-06-22 16:22:21',12307,'/cart'),
(24813,'2012-06-22 16:25:53',12307,'/shipping'),
(24814,'2012-06-22 16:43:01',12310,'/home'),
(24815,'2012-06-22 16:46:23',12311,'/lander-1'),
(24816,'2012-06-22 16:46:26',12310,'/products'),
(24817,'2012-06-22 16:46:38',12312,'/home'),
(24818,'2012-06-22 16:49:50',12310,'/the-original-mr-fuzzy'),
(24819,'2012-06-22 17:05:07',12313,'/home'),
(24820,'2012-06-22 17:09:20',12314,'/lander-1'),
(24821,'2012-06-22 17:10:45',12314,'/products'),
(24822,'2012-06-22 17:13:42',12314,'/the-original-mr-fuzzy'),
(24823,'2012-06-22 18:03:25',12315,'/home'),
(24824,'2012-06-22 18:05:57',12316,'/lander-1'),
(24825,'2012-06-22 18:07:02',12316,'/products'),
(24826,'2012-06-22 18:10:27',12317,'/lander-1'),
(24827,'2012-06-22 18:11:22',12316,'/the-original-mr-fuzzy'),
(24828,'2012-06-22 18:12:22',12317,'/products'),
(24829,'2012-06-22 18:15:09',12316,'/cart'),
(24830,'2012-06-22 18:16:03',12317,'/the-original-mr-fuzzy'),
(24831,'2012-06-22 18:16:36',12316,'/shipping'),
(24832,'2012-06-22 18:17:34',12318,'/lander-1'),
(24833,'2012-06-22 18:18:05',12317,'/cart'),
(24834,'2012-06-22 18:18:12',12319,'/home'),
(24835,'2012-06-22 18:19:48',12316,'/billing'),
(24836,'2012-06-22 18:20:32',12318,'/products'),
(24837,'2012-06-22 18:21:34',12317,'/shipping'),
(24838,'2012-06-22 18:24:00',12317,'/billing'),
(24839,'2012-06-22 18:28:17',12320,'/home'),
(24840,'2012-06-22 18:31:50',12321,'/home'),
(24841,'2012-06-22 18:32:43',12320,'/products'),
(24842,'2012-06-22 18:33:31',12320,'/the-original-mr-fuzzy'),
(24843,'2012-06-22 18:36:47',12321,'/products'),
(24844,'2012-06-22 18:37:12',12322,'/lander-1'),
(24845,'2012-06-22 18:38:16',12321,'/the-original-mr-fuzzy'),
(24846,'2012-06-22 18:40:22',12321,'/cart'),
(24847,'2012-06-22 18:42:19',12321,'/shipping'),
(24848,'2012-06-22 18:42:36',12323,'/lander-1'),
(24849,'2012-06-22 18:44:32',12321,'/billing'),
(24850,'2012-06-22 18:46:38',12324,'/lander-1'),
(24851,'2012-06-22 18:49:05',12321,'/thank-you-for-your-order'),
(24852,'2012-06-22 18:52:18',12325,'/home'),
(24853,'2012-06-22 18:55:50',12326,'/home'),
(24854,'2012-06-22 18:58:24',12326,'/products'),
(24855,'2012-06-22 19:09:47',12327,'/home'),
(24856,'2012-06-22 19:13:39',12327,'/products'),
(24857,'2012-06-22 19:14:01',12327,'/the-original-mr-fuzzy'),
(24858,'2012-06-22 19:16:20',12328,'/lander-1'),
(24859,'2012-06-22 19:17:49',12329,'/home'),
(24860,'2012-06-22 19:19:27',12329,'/products'),
(24861,'2012-06-22 19:21:02',12329,'/the-original-mr-fuzzy'),
(24862,'2012-06-22 19:25:01',12329,'/cart'),
(24863,'2012-06-22 19:27:35',12329,'/shipping'),
(24864,'2012-06-22 19:28:08',12329,'/billing'),
(24865,'2012-06-22 19:29:43',12330,'/lander-1'),
(24866,'2012-06-22 19:33:14',12330,'/products'),
(24867,'2012-06-22 19:33:16',12329,'/thank-you-for-your-order'),
(24868,'2012-06-22 19:35:21',12330,'/the-original-mr-fuzzy'),
(24869,'2012-06-22 19:42:49',12331,'/home'),
(24870,'2012-06-22 19:45:19',12331,'/products'),
(24871,'2012-06-22 19:48:11',12332,'/home'),
(24872,'2012-06-22 20:02:13',12333,'/home'),
(24873,'2012-06-22 20:11:12',12334,'/lander-1'),
(24874,'2012-06-22 20:15:54',12334,'/products'),
(24875,'2012-06-22 20:16:24',12335,'/lander-1'),
(24876,'2012-06-22 20:17:05',12334,'/the-original-mr-fuzzy'),
(24877,'2012-06-22 20:22:52',12336,'/home'),
(24878,'2012-06-22 20:28:20',12336,'/products'),
(24879,'2012-06-22 20:32:04',12336,'/the-original-mr-fuzzy'),
(24880,'2012-06-22 20:36:48',12337,'/home'),
(24881,'2012-06-22 20:58:38',12338,'/home'),
(24882,'2012-06-22 20:59:59',12339,'/home'),
(24883,'2012-06-22 21:04:59',12339,'/products'),
(24884,'2012-06-22 21:06:36',12339,'/the-original-mr-fuzzy'),
(24885,'2012-06-22 21:08:50',12339,'/cart'),
(24886,'2012-06-22 21:11:53',12339,'/shipping'),
(24887,'2012-06-22 21:30:27',12340,'/home'),
(24888,'2012-06-22 22:22:22',12341,'/lander-1'),
(24889,'2012-06-22 22:24:48',12341,'/products'),
(24890,'2012-06-22 22:25:49',12341,'/the-original-mr-fuzzy'),
(24891,'2012-06-22 22:32:19',12342,'/home'),
(24892,'2012-06-22 22:38:25',12343,'/lander-1'),
(24893,'2012-06-22 22:39:33',12344,'/home'),
(24894,'2012-06-22 22:42:20',12344,'/products'),
(24895,'2012-06-22 22:46:25',12345,'/home'),
(24896,'2012-06-22 22:46:47',12344,'/the-original-mr-fuzzy'),
(24897,'2012-06-22 22:49:14',12344,'/cart'),
(24898,'2012-06-22 22:52:53',12344,'/shipping'),
(24899,'2012-06-22 22:58:00',12346,'/lander-1'),
(24900,'2012-06-22 22:58:53',12346,'/products'),
(24901,'2012-06-22 22:59:41',12347,'/lander-1'),
(24902,'2012-06-22 23:00:10',12346,'/the-original-mr-fuzzy'),
(24903,'2012-06-22 23:11:29',12348,'/home'),
(24904,'2012-06-22 23:12:06',12349,'/home'),
(24905,'2012-06-22 23:15:34',12349,'/products'),
(24906,'2012-06-22 23:17:13',12349,'/the-original-mr-fuzzy'),
(24907,'2012-06-22 23:22:08',12350,'/lander-1'),
(24908,'2012-06-22 23:22:26',12351,'/home'),
(24909,'2012-06-22 23:24:54',12350,'/products'),
(24910,'2012-06-22 23:29:03',12350,'/the-original-mr-fuzzy'),
(24911,'2012-06-23 00:53:51',12352,'/home'),
(24912,'2012-06-23 00:55:25',12352,'/products'),
(24913,'2012-06-23 00:57:41',12352,'/the-original-mr-fuzzy'),
(24914,'2012-06-23 00:59:11',12352,'/cart'),
(24915,'2012-06-23 01:00:46',12352,'/shipping'),
(24916,'2012-06-23 01:02:23',12352,'/billing'),
(24917,'2012-06-23 01:19:17',12353,'/home'),
(24918,'2012-06-23 01:23:18',12354,'/lander-1'),
(24919,'2012-06-23 01:53:02',12355,'/lander-1'),
(24920,'2012-06-23 01:58:06',12356,'/lander-1'),
(24921,'2012-06-23 01:59:49',12357,'/home'),
(24922,'2012-06-23 02:01:11',12357,'/products'),
(24923,'2012-06-23 02:04:17',12357,'/the-original-mr-fuzzy'),
(24924,'2012-06-23 02:11:09',12358,'/home'),
(24925,'2012-06-23 02:18:56',12359,'/lander-1'),
(24926,'2012-06-23 02:23:31',12359,'/products'),
(24927,'2012-06-23 02:27:31',12359,'/the-original-mr-fuzzy'),
(24928,'2012-06-23 02:30:51',12359,'/cart'),
(24929,'2012-06-23 02:55:23',12360,'/home'),
(24930,'2012-06-23 02:56:23',12360,'/products'),
(24931,'2012-06-23 02:58:01',12360,'/the-original-mr-fuzzy'),
(24932,'2012-06-23 02:58:52',12360,'/cart'),
(24933,'2012-06-23 03:02:42',12360,'/shipping'),
(24934,'2012-06-23 03:05:53',12360,'/billing'),
(24935,'2012-06-23 03:32:59',12361,'/lander-1'),
(24936,'2012-06-23 04:03:08',12362,'/lander-1'),
(24937,'2012-06-23 04:03:36',12362,'/products'),
(24938,'2012-06-23 04:03:57',12362,'/the-original-mr-fuzzy'),
(24939,'2012-06-23 04:05:04',12362,'/cart'),
(24940,'2012-06-23 04:08:21',12362,'/shipping'),
(24941,'2012-06-23 04:10:18',12362,'/billing'),
(24942,'2012-06-23 04:30:04',12363,'/lander-1'),
(24943,'2012-06-23 05:01:22',12364,'/home'),
(24944,'2012-06-23 05:04:52',12365,'/lander-1'),
(24945,'2012-06-23 06:16:09',12366,'/lander-1'),
(24946,'2012-06-23 06:25:40',12367,'/lander-1'),
(24947,'2012-06-23 06:33:01',12368,'/home'),
(24948,'2012-06-23 06:36:54',12368,'/products'),
(24949,'2012-06-23 06:37:54',12368,'/the-original-mr-fuzzy'),
(24950,'2012-06-23 06:40:10',12369,'/lander-1'),
(24951,'2012-06-23 07:22:37',12370,'/lander-1'),
(24952,'2012-06-23 07:23:40',12370,'/products'),
(24953,'2012-06-23 07:27:23',12370,'/the-original-mr-fuzzy'),
(24954,'2012-06-23 07:30:01',12370,'/cart'),
(24955,'2012-06-23 07:37:09',12371,'/lander-1'),
(24956,'2012-06-23 07:39:39',12372,'/home'),
(24957,'2012-06-23 07:55:40',12373,'/home'),
(24958,'2012-06-23 07:57:24',12374,'/lander-1'),
(24959,'2012-06-23 07:59:10',12373,'/products'),
(24960,'2012-06-23 08:01:13',12373,'/the-original-mr-fuzzy'),
(24961,'2012-06-23 08:45:58',12375,'/home'),
(24962,'2012-06-23 08:55:52',12376,'/home'),
(24963,'2012-06-23 08:59:32',12376,'/products'),
(24964,'2012-06-23 09:02:50',12376,'/the-original-mr-fuzzy'),
(24965,'2012-06-23 09:04:53',12376,'/cart'),
(24966,'2012-06-23 09:10:08',12377,'/lander-1'),
(24967,'2012-06-23 09:34:34',12378,'/home'),
(24968,'2012-06-23 09:36:16',12378,'/products'),
(24969,'2012-06-23 09:37:32',12378,'/the-original-mr-fuzzy'),
(24970,'2012-06-23 09:39:32',12378,'/cart'),
(24971,'2012-06-23 09:40:48',12379,'/home'),
(24972,'2012-06-23 09:42:14',12380,'/home'),
(24973,'2012-06-23 09:43:17',12380,'/products'),
(24974,'2012-06-23 09:47:14',12381,'/home'),
(24975,'2012-06-23 09:49:17',12381,'/products'),
(24976,'2012-06-23 09:49:54',12381,'/the-original-mr-fuzzy'),
(24977,'2012-06-23 10:03:54',12382,'/home'),
(24978,'2012-06-23 10:06:23',12382,'/products'),
(24979,'2012-06-23 10:06:32',12383,'/home'),
(24980,'2012-06-23 10:09:49',12382,'/the-original-mr-fuzzy'),
(24981,'2012-06-23 10:21:23',12384,'/home'),
(24982,'2012-06-23 10:34:18',12385,'/home'),
(24983,'2012-06-23 10:36:35',12385,'/products'),
(24984,'2012-06-23 10:38:26',12385,'/the-original-mr-fuzzy'),
(24985,'2012-06-23 10:41:48',12385,'/cart'),
(24986,'2012-06-23 11:03:06',12386,'/lander-1'),
(24987,'2012-06-23 11:16:53',12387,'/home'),
(24988,'2012-06-23 11:17:53',12387,'/products'),
(24989,'2012-06-23 11:20:57',12387,'/the-original-mr-fuzzy'),
(24990,'2012-06-23 11:49:47',12388,'/home'),
(24991,'2012-06-23 11:54:50',12388,'/products'),
(24992,'2012-06-23 11:55:31',12388,'/the-original-mr-fuzzy'),
(24993,'2012-06-23 11:58:41',12388,'/cart'),
(24994,'2012-06-23 11:59:42',12388,'/shipping'),
(24995,'2012-06-23 12:02:29',12388,'/billing'),
(24996,'2012-06-23 12:02:58',12389,'/home'),
(24997,'2012-06-23 12:06:08',12388,'/thank-you-for-your-order'),
(24998,'2012-06-23 12:08:39',12389,'/products'),
(24999,'2012-06-23 12:11:29',12389,'/the-original-mr-fuzzy'),
(25000,'2012-06-23 13:01:23',12390,'/home'),
(25001,'2012-06-23 13:03:17',12390,'/products'),
(25002,'2012-06-23 13:12:49',12391,'/home'),
(25003,'2012-06-23 13:22:30',12392,'/home'),
(25004,'2012-06-23 13:22:39',12393,'/home'),
(25005,'2012-06-23 13:25:18',12394,'/lander-1'),
(25006,'2012-06-23 13:29:25',12394,'/products'),
(25007,'2012-06-23 13:32:26',12394,'/the-original-mr-fuzzy'),
(25008,'2012-06-23 13:34:04',12394,'/cart'),
(25009,'2012-06-23 13:36:08',12394,'/shipping'),
(25010,'2012-06-23 13:38:03',12394,'/billing'),
(25011,'2012-06-23 13:40:09',12395,'/lander-1'),
(25012,'2012-06-23 13:40:12',12394,'/thank-you-for-your-order'),
(25013,'2012-06-23 13:40:54',12395,'/products'),
(25014,'2012-06-23 13:42:48',12395,'/the-original-mr-fuzzy'),
(25015,'2012-06-23 13:43:29',12396,'/home'),
(25016,'2012-06-23 13:48:03',12397,'/lander-1'),
(25017,'2012-06-23 13:52:14',12398,'/lander-1'),
(25018,'2012-06-23 13:53:49',12397,'/products'),
(25019,'2012-06-23 13:55:37',12398,'/products'),
(25020,'2012-06-23 14:00:17',12398,'/the-original-mr-fuzzy'),
(25021,'2012-06-23 14:02:14',12398,'/cart'),
(25022,'2012-06-23 14:05:35',12398,'/shipping'),
(25023,'2012-06-23 14:06:27',12398,'/billing'),
(25024,'2012-06-23 14:07:27',12399,'/home'),
(25025,'2012-06-23 14:43:50',12400,'/lander-1'),
(25026,'2012-06-23 14:50:04',12401,'/home'),
(25027,'2012-06-23 15:33:26',12402,'/home'),
(25028,'2012-06-23 15:33:52',12403,'/lander-1'),
(25029,'2012-06-23 15:56:04',12404,'/home'),
(25030,'2012-06-23 15:59:39',12404,'/products'),
(25031,'2012-06-23 16:03:44',12404,'/the-original-mr-fuzzy'),
(25032,'2012-06-23 16:12:07',12405,'/home'),
(25033,'2012-06-23 16:13:35',12406,'/home'),
(25034,'2012-06-23 16:14:01',12407,'/lander-1'),
(25035,'2012-06-23 16:16:14',12406,'/products'),
(25036,'2012-06-23 16:16:23',12405,'/products'),
(25037,'2012-06-23 16:18:07',12405,'/the-original-mr-fuzzy'),
(25038,'2012-06-23 16:18:50',12405,'/cart'),
(25039,'2012-06-23 16:21:08',12408,'/lander-1'),
(25040,'2012-06-23 16:23:50',12408,'/products'),
(25041,'2012-06-23 16:24:27',12408,'/the-original-mr-fuzzy'),
(25042,'2012-06-23 16:25:28',12408,'/cart'),
(25043,'2012-06-23 16:25:37',12409,'/home'),
(25044,'2012-06-23 16:26:25',12409,'/products'),
(25045,'2012-06-23 16:28:26',12409,'/the-original-mr-fuzzy'),
(25046,'2012-06-23 16:28:30',12408,'/shipping'),
(25047,'2012-06-23 16:29:40',12408,'/billing'),
(25048,'2012-06-23 16:30:57',12409,'/cart'),
(25049,'2012-06-23 16:36:18',12408,'/thank-you-for-your-order'),
(25050,'2012-06-23 16:44:45',12410,'/lander-1'),
(25051,'2012-06-23 16:46:13',12410,'/products'),
(25052,'2012-06-23 16:48:53',12411,'/home'),
(25053,'2012-06-23 16:49:47',12410,'/the-original-mr-fuzzy'),
(25054,'2012-06-23 17:54:20',12412,'/lander-1'),
(25055,'2012-06-23 18:11:31',12413,'/lander-1'),
(25056,'2012-06-23 18:50:39',12414,'/home'),
(25057,'2012-06-23 18:51:25',12414,'/products'),
(25058,'2012-06-23 18:58:40',12415,'/lander-1'),
(25059,'2012-06-23 19:03:55',12415,'/products'),
(25060,'2012-06-23 19:06:39',12415,'/the-original-mr-fuzzy'),
(25061,'2012-06-23 19:18:28',12416,'/home'),
(25062,'2012-06-23 19:26:59',12417,'/lander-1'),
(25063,'2012-06-23 19:32:47',12417,'/products'),
(25064,'2012-06-23 20:49:53',12418,'/lander-1'),
(25065,'2012-06-23 21:06:05',12419,'/lander-1'),
(25066,'2012-06-23 21:27:47',12420,'/home'),
(25067,'2012-06-23 21:29:22',12420,'/products'),
(25068,'2012-06-23 21:32:04',12420,'/the-original-mr-fuzzy'),
(25069,'2012-06-23 21:32:41',12421,'/home'),
(25070,'2012-06-23 21:33:53',12420,'/cart'),
(25071,'2012-06-23 21:35:06',12420,'/shipping'),
(25072,'2012-06-23 21:39:24',12422,'/lander-1'),
(25073,'2012-06-23 22:06:02',12423,'/home'),
(25074,'2012-06-23 22:26:22',12424,'/lander-1'),
(25075,'2012-06-23 22:27:52',12425,'/lander-1'),
(25076,'2012-06-23 22:29:34',12425,'/products'),
(25077,'2012-06-23 22:31:48',12424,'/products'),
(25078,'2012-06-23 22:32:27',12424,'/the-original-mr-fuzzy'),
(25079,'2012-06-23 22:33:18',12425,'/the-original-mr-fuzzy'),
(25080,'2012-06-23 22:33:33',12424,'/cart'),
(25081,'2012-06-23 22:37:20',12424,'/shipping'),
(25082,'2012-06-23 22:40:15',12424,'/billing'),
(25083,'2012-06-23 22:43:23',12424,'/thank-you-for-your-order'),
(25084,'2012-06-23 23:10:18',12426,'/home'),
(25085,'2012-06-23 23:10:21',12427,'/home'),
(25086,'2012-06-23 23:12:26',12428,'/lander-1'),
(25087,'2012-06-23 23:13:25',12426,'/products'),
(25088,'2012-06-23 23:23:55',12429,'/home'),
(25089,'2012-06-23 23:25:02',12429,'/products'),
(25090,'2012-06-23 23:28:15',12429,'/the-original-mr-fuzzy'),
(25091,'2012-06-23 23:31:32',12429,'/cart'),
(25092,'2012-06-24 00:27:52',12430,'/lander-1'),
(25093,'2012-06-24 00:34:38',12431,'/home'),
(25094,'2012-06-24 00:35:54',12431,'/products'),
(25095,'2012-06-24 00:40:30',12431,'/the-original-mr-fuzzy'),
(25096,'2012-06-24 00:42:15',12431,'/cart'),
(25097,'2012-06-24 00:42:53',12431,'/shipping'),
(25098,'2012-06-24 00:53:34',12432,'/lander-1'),
(25099,'2012-06-24 01:08:41',12433,'/lander-1'),
(25100,'2012-06-24 01:12:32',12433,'/products'),
(25101,'2012-06-24 01:12:39',12434,'/home'),
(25102,'2012-06-24 01:16:48',12433,'/the-original-mr-fuzzy'),
(25103,'2012-06-24 02:28:46',12435,'/home'),
(25104,'2012-06-24 03:49:15',12436,'/home'),
(25105,'2012-06-24 05:33:26',12437,'/home'),
(25106,'2012-06-24 05:37:28',12437,'/products'),
(25107,'2012-06-24 05:37:49',12438,'/home'),
(25108,'2012-06-24 05:40:19',12437,'/the-original-mr-fuzzy'),
(25109,'2012-06-24 05:42:27',12437,'/cart'),
(25110,'2012-06-24 05:55:36',12439,'/home'),
(25111,'2012-06-24 06:30:23',12440,'/home'),
(25112,'2012-06-24 07:16:15',12441,'/lander-1'),
(25113,'2012-06-24 07:21:03',12441,'/products'),
(25114,'2012-06-24 07:34:05',12442,'/lander-1'),
(25115,'2012-06-24 07:38:17',12442,'/products'),
(25116,'2012-06-24 08:04:16',12443,'/home'),
(25117,'2012-06-24 08:31:50',12444,'/lander-1'),
(25118,'2012-06-24 08:33:59',12444,'/products'),
(25119,'2012-06-24 08:35:12',12444,'/the-original-mr-fuzzy'),
(25120,'2012-06-24 08:36:33',12444,'/cart'),
(25121,'2012-06-24 10:11:26',12445,'/lander-1'),
(25122,'2012-06-24 10:17:37',12446,'/home'),
(25123,'2012-06-24 10:35:51',12447,'/home'),
(25124,'2012-06-24 11:15:25',12448,'/lander-1'),
(25125,'2012-06-24 12:39:20',12449,'/lander-1'),
(25126,'2012-06-24 13:27:12',12450,'/home'),
(25127,'2012-06-24 13:30:45',12451,'/home'),
(25128,'2012-06-24 13:41:50',12452,'/lander-1'),
(25129,'2012-06-24 13:44:56',12453,'/lander-1'),
(25130,'2012-06-24 13:46:39',12453,'/products'),
(25131,'2012-06-24 14:16:35',12454,'/home'),
(25132,'2012-06-24 14:30:00',12455,'/lander-1'),
(25133,'2012-06-24 14:50:01',12456,'/home'),
(25134,'2012-06-24 15:00:09',12457,'/home'),
(25135,'2012-06-24 15:05:22',12457,'/products'),
(25136,'2012-06-24 15:07:03',12457,'/the-original-mr-fuzzy'),
(25137,'2012-06-24 15:10:40',12457,'/cart'),
(25138,'2012-06-24 15:22:54',12458,'/home'),
(25139,'2012-06-24 15:25:46',12458,'/products'),
(25140,'2012-06-24 16:27:56',12459,'/home'),
(25141,'2012-06-24 16:31:31',12459,'/products'),
(25142,'2012-06-24 16:36:04',12459,'/the-original-mr-fuzzy'),
(25143,'2012-06-24 16:50:57',12460,'/lander-1'),
(25144,'2012-06-24 17:04:05',12461,'/lander-1'),
(25145,'2012-06-24 17:05:37',12461,'/products'),
(25146,'2012-06-24 17:05:46',12462,'/home'),
(25147,'2012-06-24 17:06:21',12462,'/products'),
(25148,'2012-06-24 17:09:01',12462,'/the-original-mr-fuzzy'),
(25149,'2012-06-24 17:09:49',12461,'/the-original-mr-fuzzy'),
(25150,'2012-06-24 17:10:50',12462,'/cart'),
(25151,'2012-06-24 17:12:26',12461,'/cart'),
(25152,'2012-06-24 17:13:03',12462,'/shipping'),
(25153,'2012-06-24 17:45:03',12463,'/lander-1'),
(25154,'2012-06-24 17:55:03',12464,'/home'),
(25155,'2012-06-24 18:46:57',12465,'/home'),
(25156,'2012-06-24 18:47:05',12466,'/home'),
(25157,'2012-06-24 19:34:09',12467,'/lander-1'),
(25158,'2012-06-24 19:58:33',12468,'/home'),
(25159,'2012-06-24 20:08:56',12469,'/home'),
(25160,'2012-06-24 20:11:54',12469,'/products'),
(25161,'2012-06-24 20:12:24',12469,'/the-original-mr-fuzzy'),
(25162,'2012-06-24 20:30:23',12470,'/lander-1'),
(25163,'2012-06-24 20:34:21',12471,'/lander-1'),
(25164,'2012-06-24 20:39:32',12471,'/products'),
(25165,'2012-06-24 20:42:37',12471,'/the-original-mr-fuzzy'),
(25166,'2012-06-24 20:47:46',12472,'/lander-1'),
(25167,'2012-06-24 20:50:51',12473,'/lander-1'),
(25168,'2012-06-24 21:13:16',12474,'/home'),
(25169,'2012-06-24 21:18:09',12475,'/home'),
(25170,'2012-06-24 21:53:50',12476,'/home'),
(25171,'2012-06-24 22:05:21',12477,'/home'),
(25172,'2012-06-24 22:12:21',12478,'/lander-1'),
(25173,'2012-06-24 22:15:54',12478,'/products'),
(25174,'2012-06-24 22:16:19',12478,'/the-original-mr-fuzzy'),
(25175,'2012-06-24 22:17:10',12478,'/cart'),
(25176,'2012-06-24 22:18:50',12478,'/shipping'),
(25177,'2012-06-24 22:20:42',12479,'/home'),
(25178,'2012-06-24 22:20:49',12478,'/billing'),
(25179,'2012-06-24 22:21:27',12480,'/home'),
(25180,'2012-06-24 22:22:43',12479,'/products'),
(25181,'2012-06-24 22:23:27',12478,'/thank-you-for-your-order'),
(25182,'2012-06-24 22:24:09',12479,'/the-original-mr-fuzzy'),
(25183,'2012-06-24 22:25:39',12481,'/lander-1'),
(25184,'2012-06-24 22:26:08',12479,'/cart'),
(25185,'2012-06-24 22:27:29',12479,'/shipping'),
(25186,'2012-06-24 22:27:49',12481,'/products'),
(25187,'2012-06-24 22:28:21',12479,'/billing'),
(25188,'2012-06-24 22:28:24',12482,'/home'),
(25189,'2012-06-24 22:29:05',12481,'/the-original-mr-fuzzy'),
(25190,'2012-06-24 22:31:20',12479,'/thank-you-for-your-order'),
(25191,'2012-06-24 22:32:31',12482,'/products'),
(25192,'2012-06-24 22:39:37',12483,'/home'),
(25193,'2012-06-24 22:40:30',12484,'/home'),
(25194,'2012-06-24 23:08:30',12485,'/home'),
(25195,'2012-06-24 23:11:21',12485,'/products'),
(25196,'2012-06-24 23:12:27',12486,'/home'),
(25197,'2012-06-24 23:13:06',12485,'/the-original-mr-fuzzy'),
(25198,'2012-06-24 23:37:04',12487,'/home'),
(25199,'2012-06-25 01:50:42',12488,'/lander-1'),
(25200,'2012-06-25 01:53:18',12488,'/products'),
(25201,'2012-06-25 01:53:35',12488,'/the-original-mr-fuzzy'),
(25202,'2012-06-25 02:06:59',12489,'/lander-1'),
(25203,'2012-06-25 02:22:18',12490,'/lander-1'),
(25204,'2012-06-25 02:25:48',12490,'/products'),
(25205,'2012-06-25 02:26:08',12490,'/the-original-mr-fuzzy'),
(25206,'2012-06-25 02:45:59',12491,'/lander-1'),
(25207,'2012-06-25 02:52:57',12492,'/lander-1'),
(25208,'2012-06-25 02:54:17',12493,'/home'),
(25209,'2012-06-25 02:59:22',12493,'/products'),
(25210,'2012-06-25 02:59:58',12493,'/the-original-mr-fuzzy'),
(25211,'2012-06-25 03:04:04',12494,'/lander-1'),
(25212,'2012-06-25 03:08:54',12495,'/lander-1'),
(25213,'2012-06-25 03:09:46',12495,'/products'),
(25214,'2012-06-25 03:19:10',12496,'/home'),
(25215,'2012-06-25 03:19:44',12496,'/products'),
(25216,'2012-06-25 03:21:28',12496,'/the-original-mr-fuzzy'),
(25217,'2012-06-25 03:24:49',12496,'/cart'),
(25218,'2012-06-25 03:26:16',12496,'/shipping'),
(25219,'2012-06-25 03:27:14',12496,'/billing'),
(25220,'2012-06-25 03:33:58',12497,'/lander-1'),
(25221,'2012-06-25 03:54:16',12498,'/lander-1'),
(25222,'2012-06-25 03:57:19',12499,'/home'),
(25223,'2012-06-25 04:44:29',12500,'/lander-1'),
(25224,'2012-06-25 05:25:36',12501,'/lander-1'),
(25225,'2012-06-25 05:53:48',12502,'/home'),
(25226,'2012-06-25 06:31:53',12503,'/home'),
(25227,'2012-06-25 06:34:14',12504,'/home'),
(25228,'2012-06-25 06:36:10',12505,'/home'),
(25229,'2012-06-25 06:37:32',12505,'/products'),
(25230,'2012-06-25 06:38:19',12504,'/products'),
(25231,'2012-06-25 06:38:44',12505,'/the-original-mr-fuzzy'),
(25232,'2012-06-25 06:40:32',12504,'/the-original-mr-fuzzy'),
(25233,'2012-06-25 06:41:47',12505,'/cart'),
(25234,'2012-06-25 06:44:38',12505,'/shipping'),
(25235,'2012-06-25 06:46:29',12505,'/billing'),
(25236,'2012-06-25 06:54:39',12506,'/home'),
(25237,'2012-06-25 07:17:29',12507,'/home'),
(25238,'2012-06-25 07:21:50',12507,'/products'),
(25239,'2012-06-25 07:25:21',12507,'/the-original-mr-fuzzy'),
(25240,'2012-06-25 07:26:31',12507,'/cart'),
(25241,'2012-06-25 07:28:28',12508,'/lander-1'),
(25242,'2012-06-25 07:28:57',12507,'/shipping'),
(25243,'2012-06-25 07:30:54',12508,'/products'),
(25244,'2012-06-25 07:31:21',12508,'/the-original-mr-fuzzy'),
(25245,'2012-06-25 07:32:07',12507,'/billing'),
(25246,'2012-06-25 07:38:57',12509,'/home'),
(25247,'2012-06-25 07:39:42',12509,'/products'),
(25248,'2012-06-25 07:40:02',12509,'/the-original-mr-fuzzy'),
(25249,'2012-06-25 07:43:37',12509,'/cart'),
(25250,'2012-06-25 07:46:53',12509,'/shipping'),
(25251,'2012-06-25 07:48:01',12509,'/billing'),
(25252,'2012-06-25 07:54:20',12509,'/thank-you-for-your-order'),
(25253,'2012-06-25 08:21:50',12510,'/lander-1'),
(25254,'2012-06-25 08:23:23',12510,'/products'),
(25255,'2012-06-25 08:26:10',12511,'/lander-1'),
(25256,'2012-06-25 08:29:34',12511,'/products'),
(25257,'2012-06-25 08:34:04',12511,'/the-original-mr-fuzzy'),
(25258,'2012-06-25 08:42:14',12512,'/lander-1'),
(25259,'2012-06-25 08:44:31',12512,'/products'),
(25260,'2012-06-25 08:48:03',12512,'/the-original-mr-fuzzy'),
(25261,'2012-06-25 09:07:41',12513,'/lander-1'),
(25262,'2012-06-25 09:10:26',12513,'/products'),
(25263,'2012-06-25 09:17:41',12514,'/lander-1'),
(25264,'2012-06-25 09:31:07',12515,'/lander-1'),
(25265,'2012-06-25 09:36:50',12516,'/home'),
(25266,'2012-06-25 09:46:08',12517,'/lander-1'),
(25267,'2012-06-25 09:50:09',12517,'/products'),
(25268,'2012-06-25 09:54:05',12517,'/the-original-mr-fuzzy'),
(25269,'2012-06-25 09:57:17',12518,'/lander-1'),
(25270,'2012-06-25 10:03:14',12519,'/home'),
(25271,'2012-06-25 10:04:22',12519,'/products'),
(25272,'2012-06-25 10:04:56',12520,'/lander-1'),
(25273,'2012-06-25 10:06:11',12520,'/products'),
(25274,'2012-06-25 10:07:23',12520,'/the-original-mr-fuzzy'),
(25275,'2012-06-25 10:08:47',12519,'/the-original-mr-fuzzy'),
(25276,'2012-06-25 10:20:26',12521,'/lander-1'),
(25277,'2012-06-25 10:37:18',12522,'/home'),
(25278,'2012-06-25 10:40:08',12523,'/lander-1'),
(25279,'2012-06-25 10:41:53',12524,'/home'),
(25280,'2012-06-25 10:44:41',12525,'/home'),
(25281,'2012-06-25 10:51:59',12526,'/lander-1'),
(25282,'2012-06-25 11:08:13',12527,'/lander-1'),
(25283,'2012-06-25 11:09:39',12528,'/home'),
(25284,'2012-06-25 11:10:12',12528,'/products'),
(25285,'2012-06-25 11:11:32',12528,'/the-original-mr-fuzzy'),
(25286,'2012-06-25 11:14:31',12529,'/home'),
(25287,'2012-06-25 11:14:34',12528,'/cart'),
(25288,'2012-06-25 11:18:34',12530,'/lander-1'),
(25289,'2012-06-25 11:19:53',12531,'/home'),
(25290,'2012-06-25 11:20:38',12530,'/products'),
(25291,'2012-06-25 11:23:26',12530,'/the-original-mr-fuzzy'),
(25292,'2012-06-25 11:27:24',12530,'/cart'),
(25293,'2012-06-25 11:28:54',12530,'/shipping'),
(25294,'2012-06-25 11:30:38',12530,'/billing'),
(25295,'2012-06-25 11:40:34',12532,'/home'),
(25296,'2012-06-25 11:44:35',12533,'/home'),
(25297,'2012-06-25 11:47:18',12534,'/home'),
(25298,'2012-06-25 12:03:27',12535,'/lander-1'),
(25299,'2012-06-25 12:12:55',12536,'/lander-1'),
(25300,'2012-06-25 12:17:49',12537,'/home'),
(25301,'2012-06-25 12:21:42',12538,'/lander-1'),
(25302,'2012-06-25 12:22:30',12539,'/home'),
(25303,'2012-06-25 12:22:41',12537,'/products'),
(25304,'2012-06-25 12:23:35',12537,'/the-original-mr-fuzzy'),
(25305,'2012-06-25 12:24:01',12540,'/lander-1'),
(25306,'2012-06-25 12:36:45',12541,'/home'),
(25307,'2012-06-25 12:44:19',12542,'/home'),
(25308,'2012-06-25 12:57:34',12543,'/home'),
(25309,'2012-06-25 13:02:11',12544,'/lander-1'),
(25310,'2012-06-25 13:03:19',12543,'/products'),
(25311,'2012-06-25 13:03:36',12543,'/the-original-mr-fuzzy'),
(25312,'2012-06-25 13:06:39',12543,'/cart'),
(25313,'2012-06-25 13:07:32',12544,'/products'),
(25314,'2012-06-25 13:07:38',12543,'/shipping'),
(25315,'2012-06-25 13:09:36',12543,'/billing'),
(25316,'2012-06-25 13:10:23',12544,'/the-original-mr-fuzzy'),
(25317,'2012-06-25 13:11:47',12545,'/home'),
(25318,'2012-06-25 13:24:27',12546,'/home'),
(25319,'2012-06-25 13:30:25',12547,'/home'),
(25320,'2012-06-25 13:34:02',12547,'/products'),
(25321,'2012-06-25 13:36:58',12548,'/lander-1'),
(25322,'2012-06-25 13:38:23',12547,'/the-original-mr-fuzzy'),
(25323,'2012-06-25 13:39:30',12549,'/lander-1'),
(25324,'2012-06-25 13:42:10',12550,'/home'),
(25325,'2012-06-25 13:43:30',12551,'/home'),
(25326,'2012-06-25 13:44:19',12552,'/lander-1'),
(25327,'2012-06-25 13:44:44',12553,'/home'),
(25328,'2012-06-25 13:45:06',12550,'/products'),
(25329,'2012-06-25 13:48:31',12551,'/products'),
(25330,'2012-06-25 13:48:45',12552,'/products'),
(25331,'2012-06-25 13:49:12',12550,'/the-original-mr-fuzzy'),
(25332,'2012-06-25 13:50:16',12552,'/the-original-mr-fuzzy'),
(25333,'2012-06-25 13:51:20',12551,'/the-original-mr-fuzzy'),
(25334,'2012-06-25 13:54:14',12551,'/cart'),
(25335,'2012-06-25 13:57:54',12551,'/shipping'),
(25336,'2012-06-25 14:08:14',12554,'/home'),
(25337,'2012-06-25 14:13:47',12555,'/lander-1'),
(25338,'2012-06-25 14:13:57',12556,'/home'),
(25339,'2012-06-25 14:17:09',12556,'/products'),
(25340,'2012-06-25 14:18:56',12555,'/products'),
(25341,'2012-06-25 14:19:45',12557,'/home'),
(25342,'2012-06-25 14:20:20',12558,'/home'),
(25343,'2012-06-25 14:23:27',12559,'/lander-1'),
(25344,'2012-06-25 14:24:28',12560,'/home'),
(25345,'2012-06-25 14:28:27',12560,'/products'),
(25346,'2012-06-25 14:28:33',12559,'/products'),
(25347,'2012-06-25 14:31:18',12561,'/home'),
(25348,'2012-06-25 14:31:43',12560,'/the-original-mr-fuzzy'),
(25349,'2012-06-25 14:39:47',12562,'/home'),
(25350,'2012-06-25 14:41:19',12563,'/lander-1'),
(25351,'2012-06-25 14:41:44',12563,'/products'),
(25352,'2012-06-25 14:52:33',12564,'/lander-1'),
(25353,'2012-06-25 14:54:21',12564,'/products'),
(25354,'2012-06-25 14:55:52',12565,'/lander-1'),
(25355,'2012-06-25 14:57:05',12564,'/the-original-mr-fuzzy'),
(25356,'2012-06-25 15:05:36',12566,'/home'),
(25357,'2012-06-25 15:06:27',12567,'/home'),
(25358,'2012-06-25 15:08:37',12568,'/home'),
(25359,'2012-06-25 15:10:43',12566,'/products'),
(25360,'2012-06-25 15:11:39',12569,'/home'),
(25361,'2012-06-25 15:13:05',12568,'/products'),
(25362,'2012-06-25 15:13:48',12568,'/the-original-mr-fuzzy'),
(25363,'2012-06-25 15:14:06',12569,'/products'),
(25364,'2012-06-25 15:14:19',12566,'/the-original-mr-fuzzy'),
(25365,'2012-06-25 15:14:59',12568,'/cart'),
(25366,'2012-06-25 15:15:39',12566,'/cart'),
(25367,'2012-06-25 15:16:22',12566,'/shipping'),
(25368,'2012-06-25 15:17:57',12568,'/shipping'),
(25369,'2012-06-25 15:19:22',12568,'/billing'),
(25370,'2012-06-25 15:25:09',12570,'/home'),
(25371,'2012-06-25 15:26:00',12568,'/thank-you-for-your-order'),
(25372,'2012-06-25 15:39:34',12571,'/home'),
(25373,'2012-06-25 15:41:42',12572,'/home'),
(25374,'2012-06-25 15:42:01',12573,'/home'),
(25375,'2012-06-25 15:44:22',12574,'/lander-1'),
(25376,'2012-06-25 15:48:43',12575,'/lander-1'),
(25377,'2012-06-25 15:49:24',12576,'/home'),
(25378,'2012-06-25 15:50:18',12577,'/lander-1'),
(25379,'2012-06-25 15:52:16',12578,'/home'),
(25380,'2012-06-25 15:53:25',12578,'/products'),
(25381,'2012-06-25 15:54:30',12575,'/products'),
(25382,'2012-06-25 15:55:52',12575,'/the-original-mr-fuzzy'),
(25383,'2012-06-25 15:57:23',12575,'/cart'),
(25384,'2012-06-25 15:57:26',12579,'/home'),
(25385,'2012-06-25 15:58:50',12579,'/products'),
(25386,'2012-06-25 16:03:15',12579,'/the-original-mr-fuzzy'),
(25387,'2012-06-25 16:06:50',12579,'/cart'),
(25388,'2012-06-25 16:08:27',12579,'/shipping'),
(25389,'2012-06-25 16:09:16',12579,'/billing'),
(25390,'2012-06-25 16:15:11',12579,'/thank-you-for-your-order'),
(25391,'2012-06-25 16:15:48',12580,'/lander-1'),
(25392,'2012-06-25 16:20:37',12580,'/products'),
(25393,'2012-06-25 16:22:37',12581,'/lander-1'),
(25394,'2012-06-25 16:22:58',12581,'/products'),
(25395,'2012-06-25 16:27:29',12581,'/the-original-mr-fuzzy'),
(25396,'2012-06-25 16:29:32',12581,'/cart'),
(25397,'2012-06-25 16:29:49',12582,'/home'),
(25398,'2012-06-25 16:31:12',12583,'/home'),
(25399,'2012-06-25 16:31:59',12581,'/shipping'),
(25400,'2012-06-25 16:33:39',12584,'/lander-1'),
(25401,'2012-06-25 16:36:38',12585,'/lander-1'),
(25402,'2012-06-25 16:36:55',12583,'/products'),
(25403,'2012-06-25 16:37:08',12584,'/products'),
(25404,'2012-06-25 16:41:48',12584,'/the-original-mr-fuzzy'),
(25405,'2012-06-25 16:54:51',12586,'/home'),
(25406,'2012-06-25 16:57:18',12586,'/products'),
(25407,'2012-06-25 16:57:59',12586,'/the-original-mr-fuzzy'),
(25408,'2012-06-25 17:00:40',12586,'/cart'),
(25409,'2012-06-25 17:14:19',12587,'/home'),
(25410,'2012-06-25 17:25:14',12588,'/lander-1'),
(25411,'2012-06-25 17:29:03',12589,'/home'),
(25412,'2012-06-25 17:30:54',12589,'/products'),
(25413,'2012-06-25 17:33:18',12590,'/home'),
(25414,'2012-06-25 17:41:27',12591,'/lander-1'),
(25415,'2012-06-25 17:49:56',12592,'/home'),
(25416,'2012-06-25 18:01:29',12593,'/lander-1'),
(25417,'2012-06-25 18:07:00',12593,'/products'),
(25418,'2012-06-25 18:14:24',12594,'/lander-1'),
(25419,'2012-06-25 18:30:11',12595,'/home'),
(25420,'2012-06-25 18:35:51',12596,'/home'),
(25421,'2012-06-25 18:36:37',12597,'/home'),
(25422,'2012-06-25 18:37:38',12598,'/home'),
(25423,'2012-06-25 18:43:48',12599,'/lander-1'),
(25424,'2012-06-25 18:47:40',12600,'/home'),
(25425,'2012-06-25 18:53:03',12600,'/products'),
(25426,'2012-06-25 18:53:37',12601,'/lander-1'),
(25427,'2012-06-25 18:55:29',12600,'/the-original-mr-fuzzy'),
(25428,'2012-06-25 19:01:03',12602,'/home'),
(25429,'2012-06-25 19:04:49',12603,'/home'),
(25430,'2012-06-25 19:16:51',12604,'/home'),
(25431,'2012-06-25 19:22:01',12604,'/products'),
(25432,'2012-06-25 19:23:04',12604,'/the-original-mr-fuzzy'),
(25433,'2012-06-25 19:26:19',12604,'/cart'),
(25434,'2012-06-25 19:29:45',12604,'/shipping'),
(25435,'2012-06-25 19:32:12',12604,'/billing'),
(25436,'2012-06-25 19:33:29',12604,'/thank-you-for-your-order'),
(25437,'2012-06-25 19:40:16',12605,'/lander-1'),
(25438,'2012-06-25 19:40:38',12606,'/home'),
(25439,'2012-06-25 19:45:36',12605,'/products'),
(25440,'2012-06-25 19:47:43',12605,'/the-original-mr-fuzzy'),
(25441,'2012-06-25 19:48:10',12605,'/cart'),
(25442,'2012-06-25 19:50:32',12605,'/shipping'),
(25443,'2012-06-25 19:51:12',12605,'/billing'),
(25444,'2012-06-25 19:51:39',12607,'/home'),
(25445,'2012-06-25 19:54:21',12607,'/products'),
(25446,'2012-06-25 19:54:22',12605,'/thank-you-for-your-order'),
(25447,'2012-06-25 20:00:49',12608,'/home'),
(25448,'2012-06-25 20:04:19',12608,'/products'),
(25449,'2012-06-25 20:14:28',12609,'/home'),
(25450,'2012-06-25 20:18:55',12609,'/products'),
(25451,'2012-06-25 20:21:39',12609,'/the-original-mr-fuzzy'),
(25452,'2012-06-25 20:56:32',12610,'/home'),
(25453,'2012-06-25 21:11:44',12611,'/lander-1'),
(25454,'2012-06-25 21:11:44',12612,'/lander-1'),
(25455,'2012-06-25 21:13:52',12613,'/home'),
(25456,'2012-06-25 21:19:04',12613,'/products'),
(25457,'2012-06-25 21:20:06',12614,'/home'),
(25458,'2012-06-25 21:37:30',12615,'/home'),
(25459,'2012-06-25 22:29:16',12616,'/home'),
(25460,'2012-06-25 22:34:05',12616,'/products'),
(25461,'2012-06-25 22:36:28',12617,'/lander-1'),
(25462,'2012-06-25 22:36:46',12616,'/the-original-mr-fuzzy'),
(25463,'2012-06-25 22:38:43',12617,'/products'),
(25464,'2012-06-25 23:02:42',12618,'/home'),
(25465,'2012-06-25 23:07:27',12619,'/lander-1'),
(25466,'2012-06-25 23:09:40',12620,'/home'),
(25467,'2012-06-25 23:14:45',12620,'/products'),
(25468,'2012-06-25 23:15:19',12620,'/the-original-mr-fuzzy'),
(25469,'2012-06-25 23:16:41',12621,'/lander-1'),
(25470,'2012-06-25 23:33:50',12622,'/lander-1'),
(25471,'2012-06-25 23:34:21',12623,'/home'),
(25472,'2012-06-25 23:34:36',12622,'/products'),
(25473,'2012-06-25 23:36:54',12623,'/products'),
(25474,'2012-06-25 23:37:58',12622,'/the-original-mr-fuzzy'),
(25475,'2012-06-25 23:38:31',12623,'/the-original-mr-fuzzy'),
(25476,'2012-06-25 23:59:48',12624,'/home'),
(25477,'2012-06-26 00:05:09',12625,'/lander-1'),
(25478,'2012-06-26 00:11:51',12626,'/lander-1'),
(25479,'2012-06-26 00:15:42',12627,'/lander-1'),
(25480,'2012-06-26 00:16:33',12627,'/products'),
(25481,'2012-06-26 00:29:05',12628,'/home'),
(25482,'2012-06-26 00:33:33',12628,'/products'),
(25483,'2012-06-26 00:47:17',12629,'/home'),
(25484,'2012-06-26 00:51:52',12629,'/products'),
(25485,'2012-06-26 00:54:00',12629,'/the-original-mr-fuzzy'),
(25486,'2012-06-26 01:03:41',12630,'/home'),
(25487,'2012-06-26 01:04:38',12630,'/products'),
(25488,'2012-06-26 01:07:25',12631,'/lander-1'),
(25489,'2012-06-26 01:50:23',12632,'/home'),
(25490,'2012-06-26 02:22:16',12633,'/home'),
(25491,'2012-06-26 02:24:22',12633,'/products'),
(25492,'2012-06-26 02:25:34',12633,'/the-original-mr-fuzzy'),
(25493,'2012-06-26 02:27:24',12634,'/home'),
(25494,'2012-06-26 02:32:31',12635,'/home'),
(25495,'2012-06-26 02:43:15',12636,'/home'),
(25496,'2012-06-26 02:44:42',12636,'/products'),
(25497,'2012-06-26 02:48:26',12636,'/the-original-mr-fuzzy'),
(25498,'2012-06-26 02:51:28',12636,'/cart'),
(25499,'2012-06-26 03:05:08',12637,'/home'),
(25500,'2012-06-26 03:10:40',12637,'/products'),
(25501,'2012-06-26 03:12:12',12637,'/the-original-mr-fuzzy'),
(25502,'2012-06-26 03:14:39',12637,'/cart'),
(25503,'2012-06-26 03:15:51',12637,'/shipping'),
(25504,'2012-06-26 03:15:57',12638,'/home'),
(25505,'2012-06-26 03:17:22',12637,'/billing'),
(25506,'2012-06-26 04:29:10',12639,'/home'),
(25507,'2012-06-26 04:33:46',12639,'/products'),
(25508,'2012-06-26 04:34:28',12639,'/the-original-mr-fuzzy'),
(25509,'2012-06-26 04:40:13',12640,'/home'),
(25510,'2012-06-26 04:57:14',12641,'/lander-1'),
(25511,'2012-06-26 05:17:46',12642,'/lander-1'),
(25512,'2012-06-26 05:32:26',12643,'/home'),
(25513,'2012-06-26 05:34:04',12643,'/products'),
(25514,'2012-06-26 06:56:20',12644,'/home'),
(25515,'2012-06-26 08:00:38',12645,'/home'),
(25516,'2012-06-26 08:03:07',12645,'/products'),
(25517,'2012-06-26 08:06:08',12645,'/the-original-mr-fuzzy'),
(25518,'2012-06-26 08:17:54',12646,'/home'),
(25519,'2012-06-26 08:25:36',12647,'/home'),
(25520,'2012-06-26 08:27:08',12648,'/home'),
(25521,'2012-06-26 08:32:45',12649,'/lander-1'),
(25522,'2012-06-26 08:33:41',12649,'/products'),
(25523,'2012-06-26 08:36:20',12650,'/lander-1'),
(25524,'2012-06-26 08:37:37',12649,'/the-original-mr-fuzzy'),
(25525,'2012-06-26 09:06:44',12651,'/lander-1'),
(25526,'2012-06-26 09:07:29',12651,'/products'),
(25527,'2012-06-26 09:08:58',12651,'/the-original-mr-fuzzy'),
(25528,'2012-06-26 09:09:04',12652,'/home'),
(25529,'2012-06-26 09:11:41',12651,'/cart'),
(25530,'2012-06-26 09:25:16',12653,'/home'),
(25531,'2012-06-26 09:27:08',12653,'/products'),
(25532,'2012-06-26 09:29:07',12654,'/home'),
(25533,'2012-06-26 09:31:48',12654,'/products'),
(25534,'2012-06-26 09:36:02',12654,'/the-original-mr-fuzzy'),
(25535,'2012-06-26 09:48:50',12655,'/home'),
(25536,'2012-06-26 10:07:02',12656,'/home'),
(25537,'2012-06-26 10:09:55',12657,'/home'),
(25538,'2012-06-26 10:14:31',12657,'/products'),
(25539,'2012-06-26 10:17:46',12657,'/the-original-mr-fuzzy'),
(25540,'2012-06-26 10:23:30',12658,'/lander-1'),
(25541,'2012-06-26 10:35:10',12659,'/home'),
(25542,'2012-06-26 10:39:44',12660,'/lander-1'),
(25543,'2012-06-26 10:39:56',12661,'/home'),
(25544,'2012-06-26 10:40:51',12659,'/products'),
(25545,'2012-06-26 10:44:06',12659,'/the-original-mr-fuzzy'),
(25546,'2012-06-26 10:44:11',12662,'/lander-1'),
(25547,'2012-06-26 10:45:22',12663,'/home'),
(25548,'2012-06-26 10:45:36',12664,'/home'),
(25549,'2012-06-26 10:48:59',12665,'/lander-1'),
(25550,'2012-06-26 10:49:54',12665,'/products'),
(25551,'2012-06-26 10:49:59',12663,'/products'),
(25552,'2012-06-26 10:51:51',12663,'/the-original-mr-fuzzy'),
(25553,'2012-06-26 11:02:05',12666,'/home'),
(25554,'2012-06-26 11:14:05',12667,'/lander-1'),
(25555,'2012-06-26 11:24:14',12668,'/lander-1'),
(25556,'2012-06-26 11:29:35',12669,'/home'),
(25557,'2012-06-26 11:32:01',12670,'/lander-1'),
(25558,'2012-06-26 11:32:12',12671,'/home'),
(25559,'2012-06-26 11:36:28',12671,'/products'),
(25560,'2012-06-26 11:37:38',12672,'/home'),
(25561,'2012-06-26 11:40:42',12673,'/lander-1'),
(25562,'2012-06-26 11:41:50',12672,'/products'),
(25563,'2012-06-26 11:45:34',12672,'/the-original-mr-fuzzy'),
(25564,'2012-06-26 11:46:17',12674,'/lander-1'),
(25565,'2012-06-26 11:47:07',12675,'/home'),
(25566,'2012-06-26 11:47:43',12672,'/cart'),
(25567,'2012-06-26 11:49:49',12672,'/shipping'),
(25568,'2012-06-26 11:50:03',12676,'/home'),
(25569,'2012-06-26 11:51:20',12675,'/products'),
(25570,'2012-06-26 11:52:10',12672,'/billing'),
(25571,'2012-06-26 11:53:23',12677,'/home'),
(25572,'2012-06-26 11:55:47',12672,'/thank-you-for-your-order'),
(25573,'2012-06-26 11:57:32',12678,'/home'),
(25574,'2012-06-26 11:59:03',12677,'/products'),
(25575,'2012-06-26 12:03:04',12677,'/the-original-mr-fuzzy'),
(25576,'2012-06-26 12:05:15',12677,'/cart'),
(25577,'2012-06-26 12:08:17',12677,'/shipping'),
(25578,'2012-06-26 12:09:18',12677,'/billing'),
(25579,'2012-06-26 12:11:52',12679,'/home'),
(25580,'2012-06-26 12:14:17',12680,'/home'),
(25581,'2012-06-26 12:15:31',12680,'/products'),
(25582,'2012-06-26 12:16:01',12681,'/lander-1'),
(25583,'2012-06-26 12:16:58',12682,'/lander-1'),
(25584,'2012-06-26 12:17:16',12681,'/products'),
(25585,'2012-06-26 12:19:41',12680,'/the-original-mr-fuzzy'),
(25586,'2012-06-26 12:20:06',12682,'/products'),
(25587,'2012-06-26 12:20:08',12680,'/cart'),
(25588,'2012-06-26 12:20:59',12683,'/home'),
(25589,'2012-06-26 12:21:24',12681,'/the-original-mr-fuzzy'),
(25590,'2012-06-26 12:21:28',12680,'/shipping'),
(25591,'2012-06-26 12:22:06',12680,'/billing'),
(25592,'2012-06-26 12:23:36',12682,'/the-original-mr-fuzzy'),
(25593,'2012-06-26 12:26:09',12682,'/cart'),
(25594,'2012-06-26 12:31:14',12684,'/home'),
(25595,'2012-06-26 12:36:20',12684,'/products'),
(25596,'2012-06-26 12:36:47',12684,'/the-original-mr-fuzzy'),
(25597,'2012-06-26 12:42:14',12685,'/lander-1'),
(25598,'2012-06-26 12:42:45',12686,'/lander-1'),
(25599,'2012-06-26 13:02:14',12687,'/home'),
(25600,'2012-06-26 13:04:24',12687,'/products'),
(25601,'2012-06-26 13:04:42',12687,'/the-original-mr-fuzzy'),
(25602,'2012-06-26 13:11:05',12688,'/lander-1'),
(25603,'2012-06-26 13:26:05',12689,'/lander-1'),
(25604,'2012-06-26 13:26:08',12690,'/lander-1'),
(25605,'2012-06-26 13:26:27',12691,'/home'),
(25606,'2012-06-26 13:30:07',12691,'/products'),
(25607,'2012-06-26 13:32:15',12692,'/lander-1'),
(25608,'2012-06-26 13:34:12',12693,'/lander-1'),
(25609,'2012-06-26 13:34:26',12691,'/the-original-mr-fuzzy'),
(25610,'2012-06-26 13:35:16',12692,'/products'),
(25611,'2012-06-26 13:38:02',12692,'/the-original-mr-fuzzy'),
(25612,'2012-06-26 13:41:45',12692,'/cart'),
(25613,'2012-06-26 14:10:20',12694,'/home'),
(25614,'2012-06-26 14:15:29',12695,'/lander-1'),
(25615,'2012-06-26 14:17:54',12696,'/lander-1'),
(25616,'2012-06-26 14:47:57',12697,'/lander-1'),
(25617,'2012-06-26 14:52:50',12697,'/products'),
(25618,'2012-06-26 14:53:30',12697,'/the-original-mr-fuzzy'),
(25619,'2012-06-26 15:08:35',12698,'/home'),
(25620,'2012-06-26 15:09:39',12699,'/lander-1'),
(25621,'2012-06-26 15:12:22',12699,'/products'),
(25622,'2012-06-26 15:16:00',12699,'/the-original-mr-fuzzy'),
(25623,'2012-06-26 15:17:39',12700,'/home'),
(25624,'2012-06-26 15:19:11',12699,'/cart'),
(25625,'2012-06-26 15:20:01',12699,'/shipping'),
(25626,'2012-06-26 15:22:41',12699,'/billing'),
(25627,'2012-06-26 15:23:25',12701,'/lander-1'),
(25628,'2012-06-26 15:26:00',12702,'/home'),
(25629,'2012-06-26 15:26:01',12703,'/lander-1'),
(25630,'2012-06-26 15:30:10',12703,'/products'),
(25631,'2012-06-26 15:30:33',12699,'/thank-you-for-your-order'),
(25632,'2012-06-26 15:31:59',12704,'/lander-1'),
(25633,'2012-06-26 15:32:47',12703,'/the-original-mr-fuzzy'),
(25634,'2012-06-26 15:41:15',12705,'/lander-1'),
(25635,'2012-06-26 15:46:36',12705,'/products'),
(25636,'2012-06-26 15:48:31',12705,'/the-original-mr-fuzzy'),
(25637,'2012-06-26 15:49:03',12706,'/lander-1'),
(25638,'2012-06-26 15:51:04',12707,'/home'),
(25639,'2012-06-26 15:51:57',12708,'/lander-1'),
(25640,'2012-06-26 15:52:58',12706,'/products'),
(25641,'2012-06-26 15:53:23',12708,'/products'),
(25642,'2012-06-26 15:53:33',12709,'/home'),
(25643,'2012-06-26 15:54:53',12708,'/the-original-mr-fuzzy'),
(25644,'2012-06-26 15:55:36',12708,'/cart'),
(25645,'2012-06-26 15:57:03',12710,'/lander-1'),
(25646,'2012-06-26 15:59:01',12708,'/shipping'),
(25647,'2012-06-26 16:01:22',12708,'/billing'),
(25648,'2012-06-26 16:02:02',12711,'/lander-1'),
(25649,'2012-06-26 16:06:17',12708,'/thank-you-for-your-order'),
(25650,'2012-06-26 16:17:37',12712,'/lander-1'),
(25651,'2012-06-26 16:20:02',12712,'/products'),
(25652,'2012-06-26 16:21:34',12712,'/the-original-mr-fuzzy'),
(25653,'2012-06-26 16:28:32',12713,'/lander-1'),
(25654,'2012-06-26 16:36:47',12714,'/lander-1'),
(25655,'2012-06-26 16:40:23',12714,'/products'),
(25656,'2012-06-26 16:43:11',12715,'/lander-1'),
(25657,'2012-06-26 16:43:15',12714,'/the-original-mr-fuzzy'),
(25658,'2012-06-26 16:49:51',12716,'/home'),
(25659,'2012-06-26 16:54:26',12717,'/lander-1'),
(25660,'2012-06-26 16:54:28',12718,'/lander-1'),
(25661,'2012-06-26 17:05:46',12719,'/lander-1'),
(25662,'2012-06-26 17:10:35',12720,'/home'),
(25663,'2012-06-26 17:18:22',12721,'/home'),
(25664,'2012-06-26 17:22:36',12722,'/home'),
(25665,'2012-06-26 17:28:21',12723,'/home'),
(25666,'2012-06-26 17:29:32',12724,'/home'),
(25667,'2012-06-26 17:33:08',12725,'/home'),
(25668,'2012-06-26 17:33:44',12725,'/products'),
(25669,'2012-06-26 17:34:45',12724,'/products'),
(25670,'2012-06-26 17:35:25',12724,'/the-original-mr-fuzzy'),
(25671,'2012-06-26 17:38:30',12726,'/home'),
(25672,'2012-06-26 17:38:41',12727,'/home'),
(25673,'2012-06-26 17:39:12',12727,'/products'),
(25674,'2012-06-26 17:44:49',12728,'/home'),
(25675,'2012-06-26 17:48:57',12729,'/lander-1'),
(25676,'2012-06-26 17:49:40',12730,'/home'),
(25677,'2012-06-26 17:52:49',12731,'/lander-1'),
(25678,'2012-06-26 17:55:23',12732,'/lander-1'),
(25679,'2012-06-26 17:58:16',12733,'/lander-1'),
(25680,'2012-06-26 17:58:47',12734,'/home'),
(25681,'2012-06-26 18:00:17',12734,'/products'),
(25682,'2012-06-26 18:01:32',12734,'/the-original-mr-fuzzy'),
(25683,'2012-06-26 18:03:06',12733,'/products'),
(25684,'2012-06-26 18:06:27',12733,'/the-original-mr-fuzzy'),
(25685,'2012-06-26 18:17:54',12735,'/home'),
(25686,'2012-06-26 18:22:14',12735,'/products'),
(25687,'2012-06-26 18:22:35',12735,'/the-original-mr-fuzzy'),
(25688,'2012-06-26 18:23:29',12735,'/cart'),
(25689,'2012-06-26 18:25:04',12736,'/home'),
(25690,'2012-06-26 18:26:01',12737,'/lander-1'),
(25691,'2012-06-26 18:26:58',12735,'/shipping'),
(25692,'2012-06-26 18:36:13',12738,'/home'),
(25693,'2012-06-26 18:36:52',12739,'/lander-1'),
(25694,'2012-06-26 18:37:53',12740,'/home'),
(25695,'2012-06-26 18:39:09',12740,'/products'),
(25696,'2012-06-26 18:41:54',12738,'/products'),
(25697,'2012-06-26 18:43:10',12741,'/lander-1'),
(25698,'2012-06-26 18:43:26',12742,'/lander-1'),
(25699,'2012-06-26 18:44:04',12738,'/the-original-mr-fuzzy'),
(25700,'2012-06-26 18:45:04',12742,'/products'),
(25701,'2012-06-26 18:45:25',12743,'/home'),
(25702,'2012-06-26 18:45:31',12744,'/home'),
(25703,'2012-06-26 18:45:45',12742,'/the-original-mr-fuzzy'),
(25704,'2012-06-26 18:45:59',12738,'/cart'),
(25705,'2012-06-26 18:48:02',12745,'/lander-1'),
(25706,'2012-06-26 18:48:37',12742,'/cart'),
(25707,'2012-06-26 18:49:14',12738,'/shipping'),
(25708,'2012-06-26 18:49:45',12738,'/billing'),
(25709,'2012-06-26 18:52:57',12746,'/lander-1'),
(25710,'2012-06-26 18:56:42',12747,'/lander-1'),
(25711,'2012-06-26 18:57:33',12738,'/thank-you-for-your-order'),
(25712,'2012-06-26 19:15:40',12748,'/home'),
(25713,'2012-06-26 19:26:18',12749,'/home'),
(25714,'2012-06-26 19:32:34',12750,'/lander-1'),
(25715,'2012-06-26 19:35:34',12750,'/products'),
(25716,'2012-06-26 19:36:38',12750,'/the-original-mr-fuzzy'),
(25717,'2012-06-26 19:37:29',12750,'/cart'),
(25718,'2012-06-26 19:37:53',12751,'/lander-1'),
(25719,'2012-06-26 19:39:24',12750,'/shipping'),
(25720,'2012-06-26 19:44:16',12752,'/home'),
(25721,'2012-06-26 19:45:55',12753,'/lander-1'),
(25722,'2012-06-26 19:48:38',12753,'/products'),
(25723,'2012-06-26 19:49:43',12752,'/products'),
(25724,'2012-06-26 19:51:49',12754,'/lander-1'),
(25725,'2012-06-26 19:52:46',12752,'/the-original-mr-fuzzy'),
(25726,'2012-06-26 19:53:41',12754,'/products'),
(25727,'2012-06-26 20:30:32',12755,'/lander-1'),
(25728,'2012-06-26 20:32:12',12755,'/products'),
(25729,'2012-06-26 20:32:33',12756,'/lander-1'),
(25730,'2012-06-26 20:32:48',12757,'/home'),
(25731,'2012-06-26 20:35:04',12757,'/products'),
(25732,'2012-06-26 20:35:10',12755,'/the-original-mr-fuzzy'),
(25733,'2012-06-26 20:36:03',12757,'/the-original-mr-fuzzy'),
(25734,'2012-06-26 20:36:18',12758,'/lander-1'),
(25735,'2012-06-26 20:38:10',12758,'/products'),
(25736,'2012-06-26 20:42:48',12758,'/the-original-mr-fuzzy'),
(25737,'2012-06-26 20:45:18',12758,'/cart'),
(25738,'2012-06-26 20:48:21',12759,'/home'),
(25739,'2012-06-26 20:48:22',12758,'/shipping'),
(25740,'2012-06-26 20:50:05',12759,'/products'),
(25741,'2012-06-26 20:52:02',12760,'/home'),
(25742,'2012-06-26 20:52:21',12759,'/the-original-mr-fuzzy'),
(25743,'2012-06-26 20:52:25',12761,'/lander-1'),
(25744,'2012-06-26 20:54:38',12759,'/cart'),
(25745,'2012-06-26 20:56:09',12760,'/products'),
(25746,'2012-06-26 20:56:45',12759,'/shipping'),
(25747,'2012-06-26 20:57:46',12759,'/billing'),
(25748,'2012-06-26 20:57:48',12760,'/the-original-mr-fuzzy'),
(25749,'2012-06-26 20:59:33',12762,'/lander-1'),
(25750,'2012-06-26 21:01:15',12760,'/cart'),
(25751,'2012-06-26 21:02:16',12760,'/shipping'),
(25752,'2012-06-26 21:02:30',12763,'/home'),
(25753,'2012-06-26 21:05:11',12762,'/products'),
(25754,'2012-06-26 21:05:30',12760,'/billing'),
(25755,'2012-06-26 21:06:21',12762,'/the-original-mr-fuzzy'),
(25756,'2012-06-26 21:13:16',12764,'/home'),
(25757,'2012-06-26 21:13:49',12760,'/thank-you-for-your-order'),
(25758,'2012-06-26 21:46:55',12765,'/lander-1'),
(25759,'2012-06-26 22:00:09',12766,'/home'),
(25760,'2012-06-26 22:05:39',12767,'/lander-1'),
(25761,'2012-06-26 22:06:55',12767,'/products'),
(25762,'2012-06-26 22:07:34',12767,'/the-original-mr-fuzzy'),
(25763,'2012-06-26 22:07:55',12768,'/home'),
(25764,'2012-06-26 22:08:37',12768,'/products'),
(25765,'2012-06-26 22:09:26',12769,'/lander-1'),
(25766,'2012-06-26 22:12:33',12768,'/the-original-mr-fuzzy'),
(25767,'2012-06-26 22:13:02',12770,'/home'),
(25768,'2012-06-26 22:13:20',12769,'/products'),
(25769,'2012-06-26 22:15:23',12771,'/home'),
(25770,'2012-06-26 22:17:03',12770,'/products'),
(25771,'2012-06-26 22:17:34',12769,'/the-original-mr-fuzzy'),
(25772,'2012-06-26 22:17:53',12772,'/home'),
(25773,'2012-06-26 22:21:43',12772,'/products'),
(25774,'2012-06-26 22:21:59',12772,'/the-original-mr-fuzzy'),
(25775,'2012-06-26 22:31:23',12773,'/home'),
(25776,'2012-06-26 22:44:02',12774,'/home'),
(25777,'2012-06-26 22:48:50',12775,'/home'),
(25778,'2012-06-26 22:49:10',12774,'/products'),
(25779,'2012-06-26 22:49:24',12776,'/lander-1'),
(25780,'2012-06-26 22:50:46',12774,'/the-original-mr-fuzzy'),
(25781,'2012-06-26 23:22:47',12777,'/home'),
(25782,'2012-06-26 23:23:19',12777,'/products'),
(25783,'2012-06-26 23:25:52',12777,'/the-original-mr-fuzzy'),
(25784,'2012-06-26 23:34:44',12778,'/home'),
(25785,'2012-06-26 23:36:41',12778,'/products'),
(25786,'2012-06-26 23:40:00',12778,'/the-original-mr-fuzzy'),
(25787,'2012-06-26 23:45:09',12779,'/home'),
(25788,'2012-06-26 23:47:15',12780,'/lander-1'),
(25789,'2012-06-26 23:48:19',12779,'/products'),
(25790,'2012-06-26 23:52:33',12779,'/the-original-mr-fuzzy'),
(25791,'2012-06-26 23:55:15',12779,'/cart'),
(25792,'2012-06-26 23:56:17',12781,'/home'),
(25793,'2012-06-26 23:57:16',12779,'/shipping'),
(25794,'2012-06-26 23:58:22',12779,'/billing'),
(25795,'2012-06-26 23:58:42',12781,'/products'),
(25796,'2012-06-27 00:00:41',12782,'/home'),
(25797,'2012-06-27 00:00:50',12781,'/the-original-mr-fuzzy'),
(25798,'2012-06-27 00:03:35',12781,'/cart'),
(25799,'2012-06-27 00:18:31',12783,'/lander-1'),
(25800,'2012-06-27 00:53:56',12784,'/lander-1'),
(25801,'2012-06-27 00:59:27',12785,'/lander-1'),
(25802,'2012-06-27 01:19:38',12786,'/home'),
(25803,'2012-06-27 01:33:27',12787,'/home'),
(25804,'2012-06-27 01:36:20',12787,'/products'),
(25805,'2012-06-27 01:38:29',12787,'/the-original-mr-fuzzy'),
(25806,'2012-06-27 01:40:01',12787,'/cart'),
(25807,'2012-06-27 01:43:08',12787,'/shipping'),
(25808,'2012-06-27 01:44:25',12787,'/billing'),
(25809,'2012-06-27 02:28:40',12788,'/lander-1'),
(25810,'2012-06-27 02:30:02',12788,'/products'),
(25811,'2012-06-27 02:34:06',12788,'/the-original-mr-fuzzy'),
(25812,'2012-06-27 02:36:48',12788,'/cart'),
(25813,'2012-06-27 02:38:51',12788,'/shipping'),
(25814,'2012-06-27 02:41:41',12788,'/billing'),
(25815,'2012-06-27 02:53:15',12789,'/home'),
(25816,'2012-06-27 03:03:41',12790,'/home'),
(25817,'2012-06-27 03:05:35',12790,'/products'),
(25818,'2012-06-27 03:12:30',12791,'/home'),
(25819,'2012-06-27 03:18:12',12792,'/lander-1'),
(25820,'2012-06-27 03:18:26',12793,'/home'),
(25821,'2012-06-27 04:45:05',12794,'/lander-1'),
(25822,'2012-06-27 04:47:42',12794,'/products'),
(25823,'2012-06-27 04:48:06',12794,'/the-original-mr-fuzzy'),
(25824,'2012-06-27 04:49:16',12794,'/cart'),
(25825,'2012-06-27 04:49:47',12794,'/shipping'),
(25826,'2012-06-27 04:50:59',12794,'/billing'),
(25827,'2012-06-27 05:09:40',12795,'/lander-1'),
(25828,'2012-06-27 05:10:39',12795,'/products'),
(25829,'2012-06-27 05:13:26',12795,'/the-original-mr-fuzzy'),
(25830,'2012-06-27 05:33:54',12796,'/home'),
(25831,'2012-06-27 05:43:32',12797,'/home'),
(25832,'2012-06-27 05:47:54',12797,'/products'),
(25833,'2012-06-27 05:51:13',12798,'/home'),
(25834,'2012-06-27 06:01:36',12799,'/home'),
(25835,'2012-06-27 06:03:33',12799,'/products'),
(25836,'2012-06-27 06:20:02',12800,'/lander-1'),
(25837,'2012-06-27 06:30:03',12801,'/home'),
(25838,'2012-06-27 06:39:12',12802,'/home'),
(25839,'2012-06-27 06:54:46',12803,'/lander-1'),
(25840,'2012-06-27 06:54:57',12804,'/lander-1'),
(25841,'2012-06-27 06:58:14',12804,'/products'),
(25842,'2012-06-27 07:01:52',12804,'/the-original-mr-fuzzy'),
(25843,'2012-06-27 07:02:50',12804,'/cart'),
(25844,'2012-06-27 07:06:07',12804,'/shipping'),
(25845,'2012-06-27 07:09:06',12804,'/billing'),
(25846,'2012-06-27 07:27:58',12805,'/home'),
(25847,'2012-06-27 07:32:23',12805,'/products'),
(25848,'2012-06-27 07:33:09',12805,'/the-original-mr-fuzzy'),
(25849,'2012-06-27 07:34:06',12805,'/cart'),
(25850,'2012-06-27 07:37:55',12805,'/shipping'),
(25851,'2012-06-27 07:40:08',12805,'/billing'),
(25852,'2012-06-27 07:52:14',12806,'/lander-1'),
(25853,'2012-06-27 07:54:44',12806,'/products'),
(25854,'2012-06-27 07:56:16',12806,'/the-original-mr-fuzzy'),
(25855,'2012-06-27 08:23:33',12807,'/lander-1'),
(25856,'2012-06-27 08:24:35',12807,'/products'),
(25857,'2012-06-27 08:25:14',12807,'/the-original-mr-fuzzy'),
(25858,'2012-06-27 08:25:51',12808,'/home'),
(25859,'2012-06-27 08:25:53',12809,'/home'),
(25860,'2012-06-27 08:26:21',12810,'/lander-1'),
(25861,'2012-06-27 08:26:30',12809,'/products'),
(25862,'2012-06-27 08:26:39',12807,'/cart'),
(25863,'2012-06-27 08:26:59',12808,'/products'),
(25864,'2012-06-27 08:28:20',12807,'/shipping'),
(25865,'2012-06-27 08:29:45',12809,'/the-original-mr-fuzzy'),
(25866,'2012-06-27 08:29:51',12808,'/the-original-mr-fuzzy'),
(25867,'2012-06-27 08:30:10',12807,'/billing'),
(25868,'2012-06-27 08:32:24',12807,'/thank-you-for-your-order'),
(25869,'2012-06-27 08:33:14',12809,'/cart'),
(25870,'2012-06-27 08:33:40',12808,'/cart'),
(25871,'2012-06-27 08:37:04',12809,'/shipping'),
(25872,'2012-06-27 08:39:16',12809,'/billing'),
(25873,'2012-06-27 08:45:29',12811,'/lander-1'),
(25874,'2012-06-27 08:46:13',12812,'/lander-1'),
(25875,'2012-06-27 08:47:31',12809,'/thank-you-for-your-order'),
(25876,'2012-06-27 08:56:37',12813,'/lander-1'),
(25877,'2012-06-27 09:04:16',12814,'/home'),
(25878,'2012-06-27 09:06:16',12814,'/products'),
(25879,'2012-06-27 09:10:00',12815,'/home'),
(25880,'2012-06-27 09:13:39',12815,'/products'),
(25881,'2012-06-27 09:16:39',12815,'/the-original-mr-fuzzy'),
(25882,'2012-06-27 09:19:30',12816,'/lander-1'),
(25883,'2012-06-27 09:22:03',12816,'/products'),
(25884,'2012-06-27 09:22:39',12816,'/the-original-mr-fuzzy'),
(25885,'2012-06-27 09:27:24',12817,'/home'),
(25886,'2012-06-27 09:28:10',12818,'/home'),
(25887,'2012-06-27 09:29:00',12818,'/products'),
(25888,'2012-06-27 09:37:47',12819,'/home'),
(25889,'2012-06-27 09:45:42',12820,'/home'),
(25890,'2012-06-27 09:50:15',12821,'/lander-1'),
(25891,'2012-06-27 09:50:49',12822,'/home'),
(25892,'2012-06-27 09:54:00',12821,'/products'),
(25893,'2012-06-27 09:55:18',12823,'/home'),
(25894,'2012-06-27 09:56:34',12821,'/the-original-mr-fuzzy'),
(25895,'2012-06-27 09:56:37',12824,'/lander-1'),
(25896,'2012-06-27 09:57:09',12825,'/lander-1'),
(25897,'2012-06-27 09:58:37',12824,'/products'),
(25898,'2012-06-27 10:19:59',12826,'/home'),
(25899,'2012-06-27 10:24:35',12826,'/products'),
(25900,'2012-06-27 10:26:31',12826,'/the-original-mr-fuzzy'),
(25901,'2012-06-27 10:28:24',12826,'/cart'),
(25902,'2012-06-27 10:29:05',12827,'/lander-1'),
(25903,'2012-06-27 10:29:53',12828,'/home'),
(25904,'2012-06-27 10:34:51',12828,'/products'),
(25905,'2012-06-27 10:36:36',12828,'/the-original-mr-fuzzy'),
(25906,'2012-06-27 10:38:47',12828,'/cart'),
(25907,'2012-06-27 10:39:25',12829,'/lander-1'),
(25908,'2012-06-27 10:40:07',12830,'/lander-1'),
(25909,'2012-06-27 10:41:12',12830,'/products'),
(25910,'2012-06-27 10:41:39',12829,'/products'),
(25911,'2012-06-27 10:44:17',12831,'/home'),
(25912,'2012-06-27 10:48:22',12831,'/products'),
(25913,'2012-06-27 10:48:29',12832,'/lander-1'),
(25914,'2012-06-27 10:51:02',12831,'/the-original-mr-fuzzy'),
(25915,'2012-06-27 10:52:15',12831,'/cart'),
(25916,'2012-06-27 10:53:07',12832,'/products'),
(25917,'2012-06-27 10:55:17',12831,'/shipping'),
(25918,'2012-06-27 10:57:30',12831,'/billing'),
(25919,'2012-06-27 10:58:07',12833,'/home'),
(25920,'2012-06-27 11:00:53',12831,'/thank-you-for-your-order'),
(25921,'2012-06-27 11:04:15',12834,'/home'),
(25922,'2012-06-27 11:17:17',12835,'/lander-1'),
(25923,'2012-06-27 11:20:26',12835,'/products'),
(25924,'2012-06-27 11:23:20',12836,'/home'),
(25925,'2012-06-27 11:32:43',12837,'/lander-1'),
(25926,'2012-06-27 11:37:00',12837,'/products'),
(25927,'2012-06-27 11:37:07',12838,'/home'),
(25928,'2012-06-27 11:39:15',12838,'/products'),
(25929,'2012-06-27 11:39:47',12839,'/lander-1'),
(25930,'2012-06-27 11:40:28',12837,'/the-original-mr-fuzzy'),
(25931,'2012-06-27 11:40:36',12840,'/home'),
(25932,'2012-06-27 11:41:23',12841,'/lander-1'),
(25933,'2012-06-27 11:43:12',12837,'/cart'),
(25934,'2012-06-27 11:43:52',12838,'/the-original-mr-fuzzy'),
(25935,'2012-06-27 11:44:50',12842,'/home'),
(25936,'2012-06-27 11:46:32',12837,'/shipping'),
(25937,'2012-06-27 11:47:49',12837,'/billing'),
(25938,'2012-06-27 11:54:28',12837,'/thank-you-for-your-order'),
(25939,'2012-06-27 11:54:53',12843,'/home'),
(25940,'2012-06-27 12:00:34',12843,'/products'),
(25941,'2012-06-27 12:04:12',12843,'/the-original-mr-fuzzy'),
(25942,'2012-06-27 12:04:40',12844,'/lander-1'),
(25943,'2012-06-27 12:06:33',12843,'/cart'),
(25944,'2012-06-27 12:06:44',12845,'/home'),
(25945,'2012-06-27 12:08:28',12846,'/lander-1'),
(25946,'2012-06-27 12:10:04',12847,'/lander-1'),
(25947,'2012-06-27 12:10:06',12848,'/lander-1'),
(25948,'2012-06-27 12:10:11',12843,'/shipping'),
(25949,'2012-06-27 12:11:22',12845,'/products'),
(25950,'2012-06-27 12:12:30',12843,'/billing'),
(25951,'2012-06-27 12:15:27',12845,'/the-original-mr-fuzzy'),
(25952,'2012-06-27 12:18:34',12845,'/cart'),
(25953,'2012-06-27 12:19:14',12845,'/shipping'),
(25954,'2012-06-27 12:20:46',12845,'/billing'),
(25955,'2012-06-27 12:23:30',12849,'/lander-1'),
(25956,'2012-06-27 12:28:15',12849,'/products'),
(25957,'2012-06-27 12:32:45',12850,'/lander-1'),
(25958,'2012-06-27 12:34:27',12850,'/products'),
(25959,'2012-06-27 12:34:51',12850,'/the-original-mr-fuzzy'),
(25960,'2012-06-27 12:37:14',12851,'/lander-1'),
(25961,'2012-06-27 12:37:47',12851,'/products'),
(25962,'2012-06-27 12:53:00',12852,'/lander-1'),
(25963,'2012-06-27 13:00:35',12853,'/home'),
(25964,'2012-06-27 13:08:59',12854,'/home'),
(25965,'2012-06-27 13:09:39',12855,'/home'),
(25966,'2012-06-27 13:09:59',12856,'/home'),
(25967,'2012-06-27 13:11:00',12857,'/home'),
(25968,'2012-06-27 13:11:13',12858,'/lander-1'),
(25969,'2012-06-27 13:12:31',12859,'/home'),
(25970,'2012-06-27 13:12:43',12860,'/home'),
(25971,'2012-06-27 13:13:25',12861,'/home'),
(25972,'2012-06-27 13:14:27',12854,'/products'),
(25973,'2012-06-27 13:14:31',12862,'/home'),
(25974,'2012-06-27 13:15:17',12859,'/products'),
(25975,'2012-06-27 13:16:09',12863,'/home'),
(25976,'2012-06-27 13:16:47',12857,'/products'),
(25977,'2012-06-27 13:17:11',12854,'/the-original-mr-fuzzy'),
(25978,'2012-06-27 13:18:00',12854,'/cart'),
(25979,'2012-06-27 13:18:42',12863,'/products'),
(25980,'2012-06-27 13:19:27',12864,'/home'),
(25981,'2012-06-27 13:20:11',12857,'/the-original-mr-fuzzy'),
(25982,'2012-06-27 13:20:50',12854,'/shipping'),
(25983,'2012-06-27 13:21:16',12854,'/billing'),
(25984,'2012-06-27 13:21:19',12865,'/lander-1'),
(25985,'2012-06-27 13:21:59',12866,'/lander-1'),
(25986,'2012-06-27 13:24:15',12865,'/products'),
(25987,'2012-06-27 13:24:39',12864,'/products'),
(25988,'2012-06-27 13:28:49',12864,'/the-original-mr-fuzzy'),
(25989,'2012-06-27 13:34:26',12867,'/lander-1'),
(25990,'2012-06-27 13:35:09',12868,'/home'),
(25991,'2012-06-27 13:40:24',12869,'/home'),
(25992,'2012-06-27 13:41:33',12870,'/home'),
(25993,'2012-06-27 13:45:23',12871,'/lander-1'),
(25994,'2012-06-27 13:45:26',12872,'/lander-1'),
(25995,'2012-06-27 13:45:42',12869,'/products'),
(25996,'2012-06-27 13:47:12',12869,'/the-original-mr-fuzzy'),
(25997,'2012-06-27 13:59:11',12873,'/lander-1'),
(25998,'2012-06-27 14:09:52',12874,'/lander-1'),
(25999,'2012-06-27 14:13:41',12875,'/home'),
(26000,'2012-06-27 14:14:10',12875,'/products'),
(26001,'2012-06-27 14:15:37',12874,'/products'),
(26002,'2012-06-27 14:16:16',12876,'/home'),
(26003,'2012-06-27 14:16:51',12877,'/lander-1'),
(26004,'2012-06-27 14:17:40',12878,'/home'),
(26005,'2012-06-27 14:17:52',12877,'/products'),
(26006,'2012-06-27 14:18:43',12875,'/the-original-mr-fuzzy'),
(26007,'2012-06-27 14:19:15',12874,'/the-original-mr-fuzzy'),
(26008,'2012-06-27 14:20:20',12879,'/lander-1'),
(26009,'2012-06-27 14:20:39',12877,'/the-original-mr-fuzzy'),
(26010,'2012-06-27 14:22:16',12877,'/cart'),
(26011,'2012-06-27 14:23:24',12877,'/shipping'),
(26012,'2012-06-27 14:23:29',12878,'/products'),
(26013,'2012-06-27 14:26:25',12877,'/billing'),
(26014,'2012-06-27 14:45:37',12880,'/home'),
(26015,'2012-06-27 14:47:26',12880,'/products'),
(26016,'2012-06-27 14:50:05',12881,'/lander-1'),
(26017,'2012-06-27 14:51:53',12880,'/the-original-mr-fuzzy'),
(26018,'2012-06-27 14:53:29',12882,'/home'),
(26019,'2012-06-27 14:59:40',12883,'/home'),
(26020,'2012-06-27 15:01:20',12884,'/home'),
(26021,'2012-06-27 15:01:38',12883,'/products'),
(26022,'2012-06-27 15:02:01',12883,'/the-original-mr-fuzzy'),
(26023,'2012-06-27 15:03:35',12883,'/cart'),
(26024,'2012-06-27 15:05:19',12885,'/home'),
(26025,'2012-06-27 15:06:26',12885,'/products'),
(26026,'2012-06-27 15:10:05',12886,'/home'),
(26027,'2012-06-27 15:27:25',12887,'/lander-1'),
(26028,'2012-06-27 15:30:53',12887,'/products'),
(26029,'2012-06-27 15:35:48',12888,'/home'),
(26030,'2012-06-27 15:37:04',12889,'/home'),
(26031,'2012-06-27 15:42:13',12889,'/products'),
(26032,'2012-06-27 15:43:42',12890,'/home'),
(26033,'2012-06-27 15:43:47',12889,'/the-original-mr-fuzzy'),
(26034,'2012-06-27 15:46:21',12889,'/cart'),
(26035,'2012-06-27 15:46:28',12891,'/home'),
(26036,'2012-06-27 15:53:46',12892,'/home'),
(26037,'2012-06-27 16:06:13',12893,'/lander-1'),
(26038,'2012-06-27 16:07:58',12894,'/home'),
(26039,'2012-06-27 16:10:01',12895,'/home'),
(26040,'2012-06-27 16:10:26',12896,'/home'),
(26041,'2012-06-27 16:11:27',12894,'/products'),
(26042,'2012-06-27 16:12:27',12896,'/products'),
(26043,'2012-06-27 16:14:27',12896,'/the-original-mr-fuzzy'),
(26044,'2012-06-27 16:19:42',12897,'/home'),
(26045,'2012-06-27 16:21:30',12898,'/home'),
(26046,'2012-06-27 16:22:37',12897,'/products'),
(26047,'2012-06-27 16:23:16',12897,'/the-original-mr-fuzzy'),
(26048,'2012-06-27 16:27:22',12899,'/lander-1'),
(26049,'2012-06-27 16:28:28',12899,'/products'),
(26050,'2012-06-27 16:29:53',12899,'/the-original-mr-fuzzy'),
(26051,'2012-06-27 16:30:18',12899,'/cart'),
(26052,'2012-06-27 16:30:39',12899,'/shipping'),
(26053,'2012-06-27 16:30:43',12900,'/home'),
(26054,'2012-06-27 16:32:29',12899,'/billing'),
(26055,'2012-06-27 16:33:04',12901,'/home'),
(26056,'2012-06-27 16:33:42',12902,'/home'),
(26057,'2012-06-27 16:37:23',12903,'/lander-1'),
(26058,'2012-06-27 16:39:08',12904,'/home'),
(26059,'2012-06-27 16:40:41',12905,'/home'),
(26060,'2012-06-27 16:41:37',12906,'/home'),
(26061,'2012-06-27 16:45:07',12907,'/home'),
(26062,'2012-06-27 16:53:34',12908,'/home'),
(26063,'2012-06-27 16:53:34',12909,'/lander-1'),
(26064,'2012-06-27 16:53:38',12910,'/lander-1'),
(26065,'2012-06-27 16:54:00',12910,'/products'),
(26066,'2012-06-27 16:56:13',12908,'/products'),
(26067,'2012-06-27 16:56:43',12908,'/the-original-mr-fuzzy'),
(26068,'2012-06-27 16:57:32',12911,'/lander-1'),
(26069,'2012-06-27 17:00:01',12911,'/products'),
(26070,'2012-06-27 17:06:25',12912,'/lander-1'),
(26071,'2012-06-27 17:06:31',12913,'/home'),
(26072,'2012-06-27 17:10:28',12912,'/products'),
(26073,'2012-06-27 17:12:50',12912,'/the-original-mr-fuzzy'),
(26074,'2012-06-27 17:14:07',12912,'/cart'),
(26075,'2012-06-27 17:15:18',12914,'/lander-1'),
(26076,'2012-06-27 17:15:23',12915,'/lander-1'),
(26077,'2012-06-27 17:15:47',12912,'/shipping'),
(26078,'2012-06-27 17:18:29',12912,'/billing'),
(26079,'2012-06-27 17:25:39',12912,'/thank-you-for-your-order'),
(26080,'2012-06-27 17:27:48',12916,'/lander-1'),
(26081,'2012-06-27 17:32:13',12916,'/products'),
(26082,'2012-06-27 17:33:30',12916,'/the-original-mr-fuzzy'),
(26083,'2012-06-27 17:33:45',12917,'/lander-1'),
(26084,'2012-06-27 17:34:19',12918,'/lander-1'),
(26085,'2012-06-27 17:34:37',12916,'/cart'),
(26086,'2012-06-27 17:36:17',12918,'/products'),
(26087,'2012-06-27 17:37:34',12919,'/home'),
(26088,'2012-06-27 17:37:56',12916,'/shipping'),
(26089,'2012-06-27 17:38:40',12917,'/products'),
(26090,'2012-06-27 17:39:17',12919,'/products'),
(26091,'2012-06-27 17:39:54',12920,'/home'),
(26092,'2012-06-27 17:40:52',12918,'/the-original-mr-fuzzy'),
(26093,'2012-06-27 17:42:10',12917,'/the-original-mr-fuzzy'),
(26094,'2012-06-27 17:55:43',12921,'/home'),
(26095,'2012-06-27 18:01:21',12922,'/home'),
(26096,'2012-06-27 18:06:53',12922,'/products'),
(26097,'2012-06-27 18:08:03',12923,'/home'),
(26098,'2012-06-27 18:10:11',12922,'/the-original-mr-fuzzy'),
(26099,'2012-06-27 18:11:30',12922,'/cart'),
(26100,'2012-06-27 18:12:01',12922,'/shipping'),
(26101,'2012-06-27 18:13:49',12922,'/billing'),
(26102,'2012-06-27 18:36:12',12924,'/home'),
(26103,'2012-06-27 18:40:18',12924,'/products'),
(26104,'2012-06-27 18:55:46',12925,'/lander-1'),
(26105,'2012-06-27 19:06:57',12926,'/home'),
(26106,'2012-06-27 19:11:32',12926,'/products'),
(26107,'2012-06-27 19:13:07',12927,'/home'),
(26108,'2012-06-27 19:14:38',12927,'/products'),
(26109,'2012-06-27 19:17:06',12927,'/the-original-mr-fuzzy'),
(26110,'2012-06-27 19:19:54',12927,'/cart'),
(26111,'2012-06-27 19:22:57',12927,'/shipping'),
(26112,'2012-06-27 19:23:33',12927,'/billing'),
(26113,'2012-06-27 19:31:05',12927,'/thank-you-for-your-order'),
(26114,'2012-06-27 19:39:21',12928,'/home'),
(26115,'2012-06-27 19:45:08',12928,'/products'),
(26116,'2012-06-27 19:47:15',12929,'/lander-1'),
(26117,'2012-06-27 19:47:23',12928,'/the-original-mr-fuzzy'),
(26118,'2012-06-27 19:49:44',12928,'/cart'),
(26119,'2012-06-27 19:52:19',12928,'/shipping'),
(26120,'2012-06-27 19:53:19',12930,'/home'),
(26121,'2012-06-27 19:55:25',12928,'/billing'),
(26122,'2012-06-27 19:56:46',12931,'/lander-1'),
(26123,'2012-06-27 19:58:08',12931,'/products'),
(26124,'2012-06-27 19:58:55',12932,'/home'),
(26125,'2012-06-27 20:01:40',12931,'/the-original-mr-fuzzy'),
(26126,'2012-06-27 20:03:18',12932,'/products'),
(26127,'2012-06-27 20:03:45',12933,'/lander-1'),
(26128,'2012-06-27 20:05:11',12932,'/the-original-mr-fuzzy'),
(26129,'2012-06-27 20:08:06',12932,'/cart'),
(26130,'2012-06-27 20:09:18',12933,'/products'),
(26131,'2012-06-27 20:09:50',12934,'/lander-1'),
(26132,'2012-06-27 20:12:18',12933,'/the-original-mr-fuzzy'),
(26133,'2012-06-27 20:13:31',12935,'/lander-1'),
(26134,'2012-06-27 20:26:58',12936,'/home'),
(26135,'2012-06-27 20:30:36',12937,'/lander-1'),
(26136,'2012-06-27 20:30:38',12938,'/home'),
(26137,'2012-06-27 20:32:43',12938,'/products'),
(26138,'2012-06-27 20:40:07',12939,'/lander-1'),
(26139,'2012-06-27 20:42:19',12940,'/home'),
(26140,'2012-06-27 21:00:14',12941,'/lander-1'),
(26141,'2012-06-27 21:01:47',12941,'/products'),
(26142,'2012-06-27 21:02:02',12941,'/the-original-mr-fuzzy'),
(26143,'2012-06-27 21:06:51',12942,'/lander-1'),
(26144,'2012-06-27 21:23:10',12943,'/lander-1'),
(26145,'2012-06-27 21:37:25',12944,'/lander-1'),
(26146,'2012-06-27 21:50:44',12945,'/home'),
(26147,'2012-06-27 21:55:48',12946,'/lander-1'),
(26148,'2012-06-27 21:56:18',12947,'/lander-1'),
(26149,'2012-06-27 21:56:21',12945,'/products'),
(26150,'2012-06-27 21:56:24',12948,'/home'),
(26151,'2012-06-27 21:56:49',12949,'/lander-1'),
(26152,'2012-06-27 21:57:11',12945,'/the-original-mr-fuzzy'),
(26153,'2012-06-27 21:58:46',12947,'/products'),
(26154,'2012-06-27 22:00:37',12945,'/cart'),
(26155,'2012-06-27 22:01:39',12949,'/products'),
(26156,'2012-06-27 22:01:57',12947,'/the-original-mr-fuzzy'),
(26157,'2012-06-27 22:02:42',12947,'/cart'),
(26158,'2012-06-27 22:05:57',12949,'/the-original-mr-fuzzy'),
(26159,'2012-06-27 22:08:09',12950,'/home'),
(26160,'2012-06-27 22:08:44',12951,'/home'),
(26161,'2012-06-27 22:09:57',12950,'/products'),
(26162,'2012-06-27 22:10:21',12952,'/lander-1'),
(26163,'2012-06-27 22:12:23',12953,'/home'),
(26164,'2012-06-27 22:12:51',12950,'/the-original-mr-fuzzy'),
(26165,'2012-06-27 22:23:40',12954,'/lander-1'),
(26166,'2012-06-27 23:52:47',12955,'/lander-1'),
(26167,'2012-06-28 00:31:44',12956,'/lander-1'),
(26168,'2012-06-28 00:49:31',12957,'/lander-1'),
(26169,'2012-06-28 01:13:45',12958,'/home'),
(26170,'2012-06-28 01:16:02',12958,'/products'),
(26171,'2012-06-28 01:37:41',12959,'/lander-1'),
(26172,'2012-06-28 02:05:58',12960,'/home'),
(26173,'2012-06-28 02:11:45',12960,'/products'),
(26174,'2012-06-28 02:13:07',12960,'/the-original-mr-fuzzy'),
(26175,'2012-06-28 02:28:42',12961,'/lander-1'),
(26176,'2012-06-28 02:29:11',12962,'/home'),
(26177,'2012-06-28 02:34:27',12962,'/products'),
(26178,'2012-06-28 02:36:43',12962,'/the-original-mr-fuzzy'),
(26179,'2012-06-28 02:40:40',12962,'/cart'),
(26180,'2012-06-28 02:44:07',12962,'/shipping'),
(26181,'2012-06-28 02:45:48',12962,'/billing'),
(26182,'2012-06-28 03:40:09',12963,'/home'),
(26183,'2012-06-28 03:41:55',12963,'/products'),
(26184,'2012-06-28 03:44:28',12963,'/the-original-mr-fuzzy'),
(26185,'2012-06-28 03:54:52',12964,'/lander-1'),
(26186,'2012-06-28 03:58:35',12964,'/products'),
(26187,'2012-06-28 03:59:54',12964,'/the-original-mr-fuzzy'),
(26188,'2012-06-28 04:02:22',12964,'/cart'),
(26189,'2012-06-28 04:11:03',12965,'/lander-1'),
(26190,'2012-06-28 04:55:13',12966,'/lander-1'),
(26191,'2012-06-28 05:01:44',12967,'/home'),
(26192,'2012-06-28 05:07:29',12967,'/products'),
(26193,'2012-06-28 05:10:35',12967,'/the-original-mr-fuzzy'),
(26194,'2012-06-28 05:14:20',12967,'/cart'),
(26195,'2012-06-28 06:23:42',12968,'/home'),
(26196,'2012-06-28 06:26:05',12969,'/home'),
(26197,'2012-06-28 06:28:26',12969,'/products'),
(26198,'2012-06-28 07:08:59',12970,'/home'),
(26199,'2012-06-28 07:10:46',12970,'/products'),
(26200,'2012-06-28 07:13:15',12970,'/the-original-mr-fuzzy'),
(26201,'2012-06-28 07:16:51',12970,'/cart'),
(26202,'2012-06-28 07:22:22',12971,'/home'),
(26203,'2012-06-28 07:24:14',12972,'/home'),
(26204,'2012-06-28 07:37:49',12973,'/lander-1'),
(26205,'2012-06-28 07:40:32',12973,'/products'),
(26206,'2012-06-28 07:42:11',12974,'/lander-1'),
(26207,'2012-06-28 07:58:57',12975,'/home'),
(26208,'2012-06-28 07:59:37',12976,'/home'),
(26209,'2012-06-28 08:03:05',12975,'/products'),
(26210,'2012-06-28 08:03:05',12977,'/lander-1'),
(26211,'2012-06-28 08:08:53',12978,'/home'),
(26212,'2012-06-28 08:13:54',12979,'/home'),
(26213,'2012-06-28 08:52:32',12980,'/lander-1'),
(26214,'2012-06-28 08:57:46',12980,'/products'),
(26215,'2012-06-28 09:00:37',12980,'/the-original-mr-fuzzy'),
(26216,'2012-06-28 09:07:37',12981,'/home'),
(26217,'2012-06-28 09:10:01',12982,'/home'),
(26218,'2012-06-28 09:10:19',12981,'/products'),
(26219,'2012-06-28 09:12:28',12981,'/the-original-mr-fuzzy'),
(26220,'2012-06-28 09:14:13',12983,'/home'),
(26221,'2012-06-28 09:15:09',12981,'/cart'),
(26222,'2012-06-28 09:15:15',12982,'/products'),
(26223,'2012-06-28 09:17:10',12982,'/the-original-mr-fuzzy'),
(26224,'2012-06-28 09:19:37',12984,'/home'),
(26225,'2012-06-28 09:20:49',12985,'/lander-1'),
(26226,'2012-06-28 09:21:39',12985,'/products'),
(26227,'2012-06-28 09:23:26',12984,'/products'),
(26228,'2012-06-28 09:27:05',12986,'/lander-1'),
(26229,'2012-06-28 09:28:21',12986,'/products'),
(26230,'2012-06-28 09:51:09',12987,'/home'),
(26231,'2012-06-28 09:52:58',12987,'/products'),
(26232,'2012-06-28 09:55:50',12987,'/the-original-mr-fuzzy'),
(26233,'2012-06-28 09:58:03',12987,'/cart'),
(26234,'2012-06-28 10:00:05',12987,'/shipping'),
(26235,'2012-06-28 10:00:19',12988,'/home'),
(26236,'2012-06-28 10:00:26',12989,'/home'),
(26237,'2012-06-28 10:01:45',12987,'/billing'),
(26238,'2012-06-28 10:03:31',12988,'/products'),
(26239,'2012-06-28 10:07:29',12988,'/the-original-mr-fuzzy'),
(26240,'2012-06-28 10:10:06',12988,'/cart'),
(26241,'2012-06-28 10:13:08',12988,'/shipping'),
(26242,'2012-06-28 10:13:12',12990,'/home'),
(26243,'2012-06-28 10:14:41',12990,'/products'),
(26244,'2012-06-28 10:16:07',12988,'/billing'),
(26245,'2012-06-28 10:16:48',12990,'/the-original-mr-fuzzy'),
(26246,'2012-06-28 10:20:28',12991,'/home'),
(26247,'2012-06-28 10:23:55',12988,'/thank-you-for-your-order'),
(26248,'2012-06-28 10:23:57',12991,'/products'),
(26249,'2012-06-28 10:26:50',12991,'/the-original-mr-fuzzy'),
(26250,'2012-06-28 10:29:14',12991,'/cart'),
(26251,'2012-06-28 10:29:30',12992,'/lander-1'),
(26252,'2012-06-28 10:30:47',12991,'/shipping'),
(26253,'2012-06-28 10:31:39',12991,'/billing'),
(26254,'2012-06-28 10:46:52',12993,'/lander-1'),
(26255,'2012-06-28 10:49:37',12993,'/products'),
(26256,'2012-06-28 10:51:08',12994,'/lander-1'),
(26257,'2012-06-28 10:52:39',12994,'/products'),
(26258,'2012-06-28 10:53:00',12993,'/the-original-mr-fuzzy'),
(26259,'2012-06-28 10:56:15',12994,'/the-original-mr-fuzzy'),
(26260,'2012-06-28 10:58:11',12995,'/lander-1'),
(26261,'2012-06-28 11:35:59',12996,'/home'),
(26262,'2012-06-28 11:45:08',12997,'/home'),
(26263,'2012-06-28 11:49:05',12997,'/products'),
(26264,'2012-06-28 11:52:17',12997,'/the-original-mr-fuzzy'),
(26265,'2012-06-28 11:52:18',12998,'/home'),
(26266,'2012-06-28 11:52:30',12999,'/lander-1'),
(26267,'2012-06-28 11:55:58',12997,'/cart'),
(26268,'2012-06-28 12:05:05',13000,'/lander-1'),
(26269,'2012-06-28 12:09:02',13001,'/lander-1'),
(26270,'2012-06-28 12:11:57',13002,'/lander-1'),
(26271,'2012-06-28 12:12:46',13001,'/products'),
(26272,'2012-06-28 12:13:17',13001,'/the-original-mr-fuzzy'),
(26273,'2012-06-28 12:15:52',13003,'/home'),
(26274,'2012-06-28 12:16:10',13002,'/products'),
(26275,'2012-06-28 12:17:43',13002,'/the-original-mr-fuzzy'),
(26276,'2012-06-28 12:19:12',13004,'/home'),
(26277,'2012-06-28 12:19:14',13005,'/lander-1'),
(26278,'2012-06-28 12:20:47',13006,'/home'),
(26279,'2012-06-28 12:21:16',13006,'/products'),
(26280,'2012-06-28 12:22:47',13006,'/the-original-mr-fuzzy'),
(26281,'2012-06-28 12:30:09',13007,'/home'),
(26282,'2012-06-28 12:31:41',13008,'/home'),
(26283,'2012-06-28 12:35:56',13009,'/home'),
(26284,'2012-06-28 12:37:03',13009,'/products'),
(26285,'2012-06-28 12:38:18',13010,'/home'),
(26286,'2012-06-28 12:41:43',13011,'/lander-1'),
(26287,'2012-06-28 12:53:44',13012,'/home'),
(26288,'2012-06-28 12:54:36',13013,'/lander-1'),
(26289,'2012-06-28 12:59:39',13013,'/products'),
(26290,'2012-06-28 13:14:35',13014,'/home'),
(26291,'2012-06-28 13:17:22',13015,'/home'),
(26292,'2012-06-28 13:17:26',13016,'/lander-1'),
(26293,'2012-06-28 13:19:03',13015,'/products'),
(26294,'2012-06-28 13:21:05',13017,'/lander-1'),
(26295,'2012-06-28 13:21:45',13015,'/the-original-mr-fuzzy'),
(26296,'2012-06-28 13:22:06',13016,'/products'),
(26297,'2012-06-28 13:26:23',13016,'/the-original-mr-fuzzy'),
(26298,'2012-06-28 13:27:05',13018,'/home'),
(26299,'2012-06-28 13:27:52',13018,'/products'),
(26300,'2012-06-28 13:29:52',13016,'/cart'),
(26301,'2012-06-28 13:31:45',13016,'/shipping'),
(26302,'2012-06-28 13:32:05',13018,'/the-original-mr-fuzzy'),
(26303,'2012-06-28 13:32:35',13016,'/billing'),
(26304,'2012-06-28 13:33:43',13019,'/home'),
(26305,'2012-06-28 13:40:38',13016,'/thank-you-for-your-order'),
(26306,'2012-06-28 13:42:37',13020,'/lander-1'),
(26307,'2012-06-28 13:45:05',13021,'/lander-1'),
(26308,'2012-06-28 13:46:04',13022,'/lander-1'),
(26309,'2012-06-28 13:46:36',13023,'/lander-1'),
(26310,'2012-06-28 13:47:11',13020,'/products'),
(26311,'2012-06-28 13:50:45',13024,'/home'),
(26312,'2012-06-28 13:50:46',13020,'/the-original-mr-fuzzy'),
(26313,'2012-06-28 13:52:08',13024,'/products'),
(26314,'2012-06-28 14:00:19',13025,'/home'),
(26315,'2012-06-28 14:02:31',13025,'/products'),
(26316,'2012-06-28 14:03:09',13025,'/the-original-mr-fuzzy'),
(26317,'2012-06-28 14:03:46',13026,'/home'),
(26318,'2012-06-28 14:09:02',13026,'/products'),
(26319,'2012-06-28 14:10:00',13026,'/the-original-mr-fuzzy'),
(26320,'2012-06-28 14:12:21',13026,'/cart'),
(26321,'2012-06-28 14:15:54',13027,'/lander-1'),
(26322,'2012-06-28 14:16:58',13028,'/home'),
(26323,'2012-06-28 14:18:30',13028,'/products'),
(26324,'2012-06-28 14:19:25',13029,'/home'),
(26325,'2012-06-28 14:23:27',13030,'/lander-1'),
(26326,'2012-06-28 14:29:28',13031,'/home'),
(26327,'2012-06-28 14:34:41',13031,'/products'),
(26328,'2012-06-28 14:35:11',13032,'/home'),
(26329,'2012-06-28 14:41:13',13033,'/lander-1'),
(26330,'2012-06-28 14:43:36',13034,'/lander-1'),
(26331,'2012-06-28 14:46:44',13033,'/products'),
(26332,'2012-06-28 14:47:16',13034,'/products'),
(26333,'2012-06-28 14:49:24',13033,'/the-original-mr-fuzzy'),
(26334,'2012-06-28 14:56:08',13035,'/home'),
(26335,'2012-06-28 15:19:26',13036,'/lander-1'),
(26336,'2012-06-28 15:24:19',13036,'/products'),
(26337,'2012-06-28 15:25:43',13036,'/the-original-mr-fuzzy'),
(26338,'2012-06-28 15:46:19',13037,'/home'),
(26339,'2012-06-28 15:51:22',13037,'/products'),
(26340,'2012-06-28 15:57:25',13038,'/home'),
(26341,'2012-06-28 15:57:25',13039,'/lander-1'),
(26342,'2012-06-28 15:58:07',13039,'/products'),
(26343,'2012-06-28 15:59:04',13040,'/lander-1'),
(26344,'2012-06-28 15:59:06',13041,'/lander-1'),
(26345,'2012-06-28 15:59:33',13042,'/home'),
(26346,'2012-06-28 15:59:39',13043,'/home'),
(26347,'2012-06-28 16:01:15',13039,'/the-original-mr-fuzzy'),
(26348,'2012-06-28 16:02:14',13042,'/products'),
(26349,'2012-06-28 16:04:38',13042,'/the-original-mr-fuzzy'),
(26350,'2012-06-28 16:14:16',13044,'/home'),
(26351,'2012-06-28 16:19:28',13044,'/products'),
(26352,'2012-06-28 16:29:12',13045,'/lander-1'),
(26353,'2012-06-28 16:30:01',13046,'/lander-1'),
(26354,'2012-06-28 16:31:18',13047,'/home'),
(26355,'2012-06-28 16:33:11',13047,'/products'),
(26356,'2012-06-28 16:33:20',13046,'/products'),
(26357,'2012-06-28 16:35:40',13046,'/the-original-mr-fuzzy'),
(26358,'2012-06-28 16:36:32',13046,'/cart'),
(26359,'2012-06-28 16:37:26',13046,'/shipping'),
(26360,'2012-06-28 16:38:42',13046,'/billing'),
(26361,'2012-06-28 16:39:38',13046,'/thank-you-for-your-order'),
(26362,'2012-06-28 16:42:44',13048,'/home'),
(26363,'2012-06-28 16:47:19',13048,'/products'),
(26364,'2012-06-28 16:49:02',13049,'/home'),
(26365,'2012-06-28 16:50:42',13049,'/products'),
(26366,'2012-06-28 16:55:18',13050,'/home'),
(26367,'2012-06-28 16:57:05',13051,'/home'),
(26368,'2012-06-28 16:57:23',13050,'/products'),
(26369,'2012-06-28 17:01:15',13052,'/lander-1'),
(26370,'2012-06-28 17:02:02',13051,'/products'),
(26371,'2012-06-28 17:06:13',13051,'/the-original-mr-fuzzy'),
(26372,'2012-06-28 17:06:46',13051,'/cart'),
(26373,'2012-06-28 17:08:49',13051,'/shipping'),
(26374,'2012-06-28 17:10:58',13053,'/lander-1'),
(26375,'2012-06-28 17:12:46',13053,'/products'),
(26376,'2012-06-28 17:13:14',13053,'/the-original-mr-fuzzy'),
(26377,'2012-06-28 17:14:29',13054,'/home'),
(26378,'2012-06-28 17:16:36',13053,'/cart'),
(26379,'2012-06-28 17:17:12',13054,'/products'),
(26380,'2012-06-28 17:20:17',13053,'/shipping'),
(26381,'2012-06-28 17:20:51',13053,'/billing'),
(26382,'2012-06-28 17:24:23',13055,'/home'),
(26383,'2012-06-28 17:29:23',13055,'/products'),
(26384,'2012-06-28 17:31:46',13056,'/lander-1'),
(26385,'2012-06-28 17:32:09',13055,'/the-original-mr-fuzzy'),
(26386,'2012-06-28 17:35:56',13055,'/cart'),
(26387,'2012-06-28 17:37:06',13055,'/shipping'),
(26388,'2012-06-28 17:40:40',13057,'/home'),
(26389,'2012-06-28 17:46:03',13058,'/home'),
(26390,'2012-06-28 17:47:09',13059,'/home'),
(26391,'2012-06-28 17:51:22',13060,'/lander-1'),
(26392,'2012-06-28 18:06:58',13061,'/home'),
(26393,'2012-06-28 18:11:16',13062,'/lander-1'),
(26394,'2012-06-28 18:12:47',13062,'/products'),
(26395,'2012-06-28 18:13:40',13063,'/home'),
(26396,'2012-06-28 18:16:56',13064,'/lander-1'),
(26397,'2012-06-28 18:17:20',13065,'/home'),
(26398,'2012-06-28 18:19:05',13066,'/home'),
(26399,'2012-06-28 18:19:59',13066,'/products'),
(26400,'2012-06-28 18:23:20',13066,'/the-original-mr-fuzzy'),
(26401,'2012-06-28 18:24:26',13066,'/cart'),
(26402,'2012-06-28 18:24:54',13067,'/lander-1'),
(26403,'2012-06-28 18:28:56',13068,'/home'),
(26404,'2012-06-28 18:31:16',13069,'/home'),
(26405,'2012-06-28 18:33:15',13068,'/products'),
(26406,'2012-06-28 18:33:17',13069,'/products'),
(26407,'2012-06-28 18:37:03',13068,'/the-original-mr-fuzzy'),
(26408,'2012-06-28 18:38:05',13068,'/cart'),
(26409,'2012-06-28 18:49:55',13070,'/lander-1'),
(26410,'2012-06-28 19:08:02',13071,'/home'),
(26411,'2012-06-28 19:08:41',13072,'/home'),
(26412,'2012-06-28 19:22:16',13073,'/home'),
(26413,'2012-06-28 19:22:43',13073,'/products'),
(26414,'2012-06-28 19:27:01',13073,'/the-original-mr-fuzzy'),
(26415,'2012-06-28 19:28:30',13073,'/cart'),
(26416,'2012-06-28 19:30:07',13073,'/shipping'),
(26417,'2012-06-28 19:31:44',13073,'/billing'),
(26418,'2012-06-28 19:34:15',13073,'/thank-you-for-your-order'),
(26419,'2012-06-28 19:34:52',13074,'/home'),
(26420,'2012-06-28 19:46:19',13075,'/lander-1'),
(26421,'2012-06-28 20:04:16',13076,'/home'),
(26422,'2012-06-28 20:10:30',13077,'/home'),
(26423,'2012-06-28 20:18:25',13078,'/lander-1'),
(26424,'2012-06-28 20:22:58',13078,'/products'),
(26425,'2012-06-28 20:23:59',13078,'/the-original-mr-fuzzy'),
(26426,'2012-06-28 20:27:02',13079,'/home'),
(26427,'2012-06-28 20:28:19',13080,'/lander-1'),
(26428,'2012-06-28 20:34:24',13081,'/home'),
(26429,'2012-06-28 20:36:58',13082,'/lander-1'),
(26430,'2012-06-28 20:38:16',13081,'/products'),
(26431,'2012-06-28 20:38:28',13083,'/lander-1'),
(26432,'2012-06-28 20:39:00',13081,'/the-original-mr-fuzzy'),
(26433,'2012-06-28 20:41:54',13083,'/products'),
(26434,'2012-06-28 20:42:15',13083,'/the-original-mr-fuzzy'),
(26435,'2012-06-28 20:42:54',13081,'/cart'),
(26436,'2012-06-28 20:43:17',13084,'/home'),
(26437,'2012-06-28 20:43:33',13081,'/shipping'),
(26438,'2012-06-28 20:45:55',13083,'/cart'),
(26439,'2012-06-28 20:46:43',13081,'/billing'),
(26440,'2012-06-28 20:47:34',13083,'/shipping'),
(26441,'2012-06-28 20:48:11',13081,'/thank-you-for-your-order'),
(26442,'2012-06-28 20:49:27',13083,'/billing'),
(26443,'2012-06-28 20:56:06',13083,'/thank-you-for-your-order'),
(26444,'2012-06-28 21:05:23',13085,'/home'),
(26445,'2012-06-28 21:08:58',13086,'/home'),
(26446,'2012-06-28 21:35:22',13087,'/lander-1'),
(26447,'2012-06-28 21:36:52',13087,'/products'),
(26448,'2012-06-28 21:40:38',13087,'/the-original-mr-fuzzy'),
(26449,'2012-06-28 21:42:48',13088,'/home'),
(26450,'2012-06-28 21:47:55',13088,'/products'),
(26451,'2012-06-28 21:49:56',13089,'/lander-1'),
(26452,'2012-06-28 21:50:26',13090,'/lander-1'),
(26453,'2012-06-28 21:52:12',13089,'/products'),
(26454,'2012-06-28 21:53:44',13090,'/products'),
(26455,'2012-06-28 21:54:46',13090,'/the-original-mr-fuzzy'),
(26456,'2012-06-28 21:56:29',13089,'/the-original-mr-fuzzy'),
(26457,'2012-06-28 21:57:20',13091,'/lander-1'),
(26458,'2012-06-28 21:59:03',13089,'/cart'),
(26459,'2012-06-28 22:00:45',13091,'/products'),
(26460,'2012-06-28 22:01:25',13089,'/shipping'),
(26461,'2012-06-28 22:01:40',13091,'/the-original-mr-fuzzy'),
(26462,'2012-06-28 22:03:05',13091,'/cart'),
(26463,'2012-06-28 22:03:28',13092,'/home'),
(26464,'2012-06-28 22:03:54',13089,'/billing'),
(26465,'2012-06-28 22:04:02',13092,'/products'),
(26466,'2012-06-28 22:05:12',13093,'/lander-1'),
(26467,'2012-06-28 22:05:14',13092,'/the-original-mr-fuzzy'),
(26468,'2012-06-28 22:06:03',13091,'/shipping'),
(26469,'2012-06-28 22:06:38',13091,'/billing'),
(26470,'2012-06-28 22:08:37',13093,'/products'),
(26471,'2012-06-28 22:09:09',13089,'/thank-you-for-your-order'),
(26472,'2012-06-28 22:11:37',13093,'/the-original-mr-fuzzy'),
(26473,'2012-06-28 22:14:15',13093,'/cart'),
(26474,'2012-06-28 22:17:28',13094,'/home'),
(26475,'2012-06-28 22:18:03',13093,'/shipping'),
(26476,'2012-06-28 22:18:38',13094,'/products'),
(26477,'2012-06-28 22:19:03',13093,'/billing'),
(26478,'2012-06-28 22:20:57',13094,'/the-original-mr-fuzzy'),
(26479,'2012-06-28 22:22:08',13094,'/cart'),
(26480,'2012-06-28 22:24:39',13093,'/thank-you-for-your-order'),
(26481,'2012-06-28 22:24:46',13094,'/shipping'),
(26482,'2012-06-28 22:27:41',13094,'/billing'),
(26483,'2012-06-28 22:29:08',13095,'/home'),
(26484,'2012-06-28 22:31:35',13094,'/thank-you-for-your-order'),
(26485,'2012-06-28 22:33:39',13095,'/products'),
(26486,'2012-06-28 22:37:16',13096,'/home'),
(26487,'2012-06-28 22:42:54',13096,'/products'),
(26488,'2012-06-28 22:45:16',13096,'/the-original-mr-fuzzy'),
(26489,'2012-06-28 22:51:45',13097,'/home'),
(26490,'2012-06-28 22:53:10',13098,'/home'),
(26491,'2012-06-28 22:53:44',13098,'/products'),
(26492,'2012-06-28 22:58:21',13098,'/the-original-mr-fuzzy'),
(26493,'2012-06-28 23:01:05',13099,'/home'),
(26494,'2012-06-28 23:04:03',13100,'/lander-1'),
(26495,'2012-06-28 23:11:02',13101,'/lander-1'),
(26496,'2012-06-28 23:17:19',13102,'/home'),
(26497,'2012-06-28 23:25:16',13103,'/lander-1'),
(26498,'2012-06-28 23:28:51',13103,'/products'),
(26499,'2012-06-28 23:33:48',13104,'/lander-1'),
(26500,'2012-06-28 23:37:56',13105,'/home'),
(26501,'2012-06-28 23:40:23',13105,'/products'),
(26502,'2012-06-28 23:42:52',13105,'/the-original-mr-fuzzy'),
(26503,'2012-06-28 23:44:07',13105,'/cart'),
(26504,'2012-06-28 23:45:31',13106,'/lander-1'),
(26505,'2012-06-28 23:53:38',13107,'/lander-1'),
(26506,'2012-06-28 23:59:19',13107,'/products'),
(26507,'2012-06-29 00:02:04',13107,'/the-original-mr-fuzzy'),
(26508,'2012-06-29 00:20:38',13108,'/lander-1'),
(26509,'2012-06-29 00:25:43',13108,'/products'),
(26510,'2012-06-29 00:27:22',13108,'/the-original-mr-fuzzy'),
(26511,'2012-06-29 01:51:24',13109,'/home'),
(26512,'2012-06-29 01:55:32',13109,'/products'),
(26513,'2012-06-29 01:59:42',13109,'/the-original-mr-fuzzy'),
(26514,'2012-06-29 02:29:10',13110,'/lander-1'),
(26515,'2012-06-29 02:29:46',13110,'/products'),
(26516,'2012-06-29 02:38:40',13111,'/lander-1'),
(26517,'2012-06-29 02:43:22',13111,'/products'),
(26518,'2012-06-29 02:45:44',13111,'/the-original-mr-fuzzy'),
(26519,'2012-06-29 02:48:00',13111,'/cart'),
(26520,'2012-06-29 03:22:22',13112,'/lander-1'),
(26521,'2012-06-29 03:47:01',13113,'/home'),
(26522,'2012-06-29 03:47:49',13114,'/home'),
(26523,'2012-06-29 03:52:20',13113,'/products'),
(26524,'2012-06-29 03:55:51',13113,'/the-original-mr-fuzzy'),
(26525,'2012-06-29 05:26:16',13115,'/lander-1'),
(26526,'2012-06-29 05:31:11',13116,'/home'),
(26527,'2012-06-29 05:34:05',13116,'/products'),
(26528,'2012-06-29 06:28:35',13117,'/lander-1'),
(26529,'2012-06-29 06:43:59',13118,'/home'),
(26530,'2012-06-29 06:56:54',13119,'/home'),
(26531,'2012-06-29 07:05:28',13120,'/lander-1'),
(26532,'2012-06-29 07:42:19',13121,'/home'),
(26533,'2012-06-29 07:57:32',13122,'/home'),
(26534,'2012-06-29 07:59:48',13122,'/products'),
(26535,'2012-06-29 07:59:52',13123,'/lander-1'),
(26536,'2012-06-29 08:00:37',13123,'/products'),
(26537,'2012-06-29 08:01:04',13123,'/the-original-mr-fuzzy'),
(26538,'2012-06-29 08:01:10',13122,'/the-original-mr-fuzzy'),
(26539,'2012-06-29 08:04:35',13123,'/cart'),
(26540,'2012-06-29 08:06:00',13123,'/shipping'),
(26541,'2012-06-29 08:06:03',13124,'/home'),
(26542,'2012-06-29 08:07:59',13124,'/products'),
(26543,'2012-06-29 08:08:31',13123,'/billing'),
(26544,'2012-06-29 08:10:18',13124,'/the-original-mr-fuzzy'),
(26545,'2012-06-29 08:11:41',13125,'/lander-1'),
(26546,'2012-06-29 08:13:23',13124,'/cart'),
(26547,'2012-06-29 08:16:28',13125,'/products'),
(26548,'2012-06-29 08:17:36',13125,'/the-original-mr-fuzzy'),
(26549,'2012-06-29 08:35:50',13126,'/lander-1'),
(26550,'2012-06-29 08:46:08',13127,'/home'),
(26551,'2012-06-29 08:49:14',13128,'/home'),
(26552,'2012-06-29 08:51:31',13127,'/products'),
(26553,'2012-06-29 08:53:14',13129,'/lander-1'),
(26554,'2012-06-29 09:06:05',13130,'/home'),
(26555,'2012-06-29 09:15:55',13131,'/lander-1'),
(26556,'2012-06-29 09:19:07',13132,'/lander-1'),
(26557,'2012-06-29 09:20:48',13132,'/products'),
(26558,'2012-06-29 09:23:41',13132,'/the-original-mr-fuzzy'),
(26559,'2012-06-29 10:08:08',13133,'/lander-1'),
(26560,'2012-06-29 10:09:54',13134,'/home'),
(26561,'2012-06-29 10:10:35',13135,'/home'),
(26562,'2012-06-29 10:14:04',13136,'/home'),
(26563,'2012-06-29 10:14:17',13135,'/products'),
(26564,'2012-06-29 10:15:41',13137,'/home'),
(26565,'2012-06-29 10:16:12',13135,'/the-original-mr-fuzzy'),
(26566,'2012-06-29 10:16:58',13135,'/cart'),
(26567,'2012-06-29 10:19:24',13135,'/shipping'),
(26568,'2012-06-29 10:19:33',13138,'/lander-1'),
(26569,'2012-06-29 10:19:58',13135,'/billing'),
(26570,'2012-06-29 10:20:11',13138,'/products'),
(26571,'2012-06-29 10:21:06',13137,'/products'),
(26572,'2012-06-29 10:21:49',13137,'/the-original-mr-fuzzy'),
(26573,'2012-06-29 10:22:11',13138,'/the-original-mr-fuzzy'),
(26574,'2012-06-29 10:22:22',13139,'/home'),
(26575,'2012-06-29 10:25:35',13140,'/lander-1'),
(26576,'2012-06-29 10:25:46',13141,'/home'),
(26577,'2012-06-29 10:26:06',13140,'/products'),
(26578,'2012-06-29 10:28:05',13141,'/products'),
(26579,'2012-06-29 10:28:57',13141,'/the-original-mr-fuzzy'),
(26580,'2012-06-29 10:29:18',13140,'/the-original-mr-fuzzy'),
(26581,'2012-06-29 10:31:27',13142,'/lander-1'),
(26582,'2012-06-29 10:34:18',13143,'/home'),
(26583,'2012-06-29 10:35:44',13144,'/lander-1'),
(26584,'2012-06-29 10:37:26',13145,'/lander-1'),
(26585,'2012-06-29 10:39:49',13146,'/home'),
(26586,'2012-06-29 10:41:27',13146,'/products'),
(26587,'2012-06-29 10:44:27',13147,'/home'),
(26588,'2012-06-29 10:46:04',13147,'/products'),
(26589,'2012-06-29 10:46:30',13148,'/home'),
(26590,'2012-06-29 10:51:20',13149,'/home'),
(26591,'2012-06-29 10:57:25',13150,'/lander-1'),
(26592,'2012-06-29 11:07:51',13151,'/lander-1'),
(26593,'2012-06-29 11:10:03',13152,'/home'),
(26594,'2012-06-29 11:11:03',13152,'/products'),
(26595,'2012-06-29 11:16:58',13153,'/home'),
(26596,'2012-06-29 11:18:33',13154,'/home'),
(26597,'2012-06-29 11:20:25',13153,'/products'),
(26598,'2012-06-29 11:21:47',13154,'/products'),
(26599,'2012-06-29 11:23:26',13155,'/lander-1'),
(26600,'2012-06-29 11:23:47',13153,'/the-original-mr-fuzzy'),
(26601,'2012-06-29 11:25:18',13153,'/cart'),
(26602,'2012-06-29 11:25:43',13153,'/shipping'),
(26603,'2012-06-29 11:26:29',13153,'/billing'),
(26604,'2012-06-29 11:30:27',13156,'/lander-1'),
(26605,'2012-06-29 11:31:56',13156,'/products'),
(26606,'2012-06-29 11:32:41',13156,'/the-original-mr-fuzzy'),
(26607,'2012-06-29 11:33:54',13156,'/cart'),
(26608,'2012-06-29 11:41:32',13157,'/lander-1'),
(26609,'2012-06-29 11:49:50',13158,'/home'),
(26610,'2012-06-29 11:55:38',13158,'/products'),
(26611,'2012-06-29 11:57:16',13159,'/lander-1'),
(26612,'2012-06-29 11:58:45',13159,'/products'),
(26613,'2012-06-29 11:58:53',13160,'/home'),
(26614,'2012-06-29 12:00:55',13159,'/the-original-mr-fuzzy'),
(26615,'2012-06-29 12:11:48',13161,'/home'),
(26616,'2012-06-29 12:20:27',13162,'/lander-1'),
(26617,'2012-06-29 12:21:37',13163,'/home'),
(26618,'2012-06-29 12:23:27',13163,'/products'),
(26619,'2012-06-29 12:27:24',13164,'/lander-1'),
(26620,'2012-06-29 12:27:26',13163,'/the-original-mr-fuzzy'),
(26621,'2012-06-29 12:31:41',13164,'/products'),
(26622,'2012-06-29 12:35:59',13164,'/the-original-mr-fuzzy'),
(26623,'2012-06-29 12:35:59',13165,'/home'),
(26624,'2012-06-29 12:37:50',13165,'/products'),
(26625,'2012-06-29 12:38:16',13165,'/the-original-mr-fuzzy'),
(26626,'2012-06-29 12:52:20',13166,'/lander-1'),
(26627,'2012-06-29 13:00:44',13167,'/home'),
(26628,'2012-06-29 13:01:58',13168,'/home'),
(26629,'2012-06-29 13:07:44',13168,'/products'),
(26630,'2012-06-29 13:10:03',13168,'/the-original-mr-fuzzy'),
(26631,'2012-06-29 13:11:09',13168,'/cart'),
(26632,'2012-06-29 13:12:47',13168,'/shipping'),
(26633,'2012-06-29 13:14:34',13168,'/billing'),
(26634,'2012-06-29 13:17:04',13169,'/lander-1'),
(26635,'2012-06-29 13:17:49',13169,'/products'),
(26636,'2012-06-29 13:21:19',13170,'/home'),
(26637,'2012-06-29 13:21:25',13171,'/home'),
(26638,'2012-06-29 13:23:16',13170,'/products'),
(26639,'2012-06-29 13:24:28',13170,'/the-original-mr-fuzzy'),
(26640,'2012-06-29 13:26:33',13172,'/lander-1'),
(26641,'2012-06-29 13:27:42',13172,'/products'),
(26642,'2012-06-29 13:30:56',13172,'/the-original-mr-fuzzy'),
(26643,'2012-06-29 13:32:22',13172,'/cart'),
(26644,'2012-06-29 13:34:46',13173,'/lander-1'),
(26645,'2012-06-29 13:35:22',13172,'/shipping'),
(26646,'2012-06-29 13:36:40',13174,'/home'),
(26647,'2012-06-29 13:37:15',13175,'/lander-1'),
(26648,'2012-06-29 13:40:50',13175,'/products'),
(26649,'2012-06-29 13:42:07',13176,'/home'),
(26650,'2012-06-29 13:42:48',13177,'/home'),
(26651,'2012-06-29 13:44:18',13175,'/the-original-mr-fuzzy'),
(26652,'2012-06-29 13:46:43',13178,'/lander-1'),
(26653,'2012-06-29 13:48:15',13177,'/products'),
(26654,'2012-06-29 13:51:13',13177,'/the-original-mr-fuzzy'),
(26655,'2012-06-29 13:51:21',13178,'/products'),
(26656,'2012-06-29 13:53:47',13179,'/home'),
(26657,'2012-06-29 13:54:40',13177,'/cart'),
(26658,'2012-06-29 13:55:32',13178,'/the-original-mr-fuzzy'),
(26659,'2012-06-29 13:57:02',13180,'/lander-1'),
(26660,'2012-06-29 13:59:48',13181,'/lander-1'),
(26661,'2012-06-29 14:02:12',13181,'/products'),
(26662,'2012-06-29 14:03:40',13182,'/home'),
(26663,'2012-06-29 14:05:08',13181,'/the-original-mr-fuzzy'),
(26664,'2012-06-29 14:06:44',13181,'/cart'),
(26665,'2012-06-29 14:09:20',13181,'/shipping'),
(26666,'2012-06-29 14:09:49',13181,'/billing'),
(26667,'2012-06-29 14:11:59',13183,'/lander-1'),
(26668,'2012-06-29 14:17:43',13184,'/home'),
(26669,'2012-06-29 14:20:40',13185,'/home'),
(26670,'2012-06-29 14:23:26',13185,'/products'),
(26671,'2012-06-29 14:44:56',13186,'/lander-1'),
(26672,'2012-06-29 15:06:31',13187,'/home'),
(26673,'2012-06-29 15:06:36',13188,'/home'),
(26674,'2012-06-29 15:08:12',13188,'/products'),
(26675,'2012-06-29 15:09:23',13189,'/home'),
(26676,'2012-06-29 15:10:04',13188,'/the-original-mr-fuzzy'),
(26677,'2012-06-29 15:10:58',13188,'/cart'),
(26678,'2012-06-29 15:14:17',13189,'/products'),
(26679,'2012-06-29 15:18:23',13190,'/lander-1'),
(26680,'2012-06-29 15:20:24',13191,'/lander-1'),
(26681,'2012-06-29 15:20:58',13190,'/products'),
(26682,'2012-06-29 15:24:41',13192,'/lander-1'),
(26683,'2012-06-29 15:25:29',13191,'/products'),
(26684,'2012-06-29 15:25:46',13191,'/the-original-mr-fuzzy'),
(26685,'2012-06-29 15:28:40',13191,'/cart'),
(26686,'2012-06-29 15:51:48',13193,'/lander-1'),
(26687,'2012-06-29 15:54:48',13194,'/home'),
(26688,'2012-06-29 15:56:25',13194,'/products'),
(26689,'2012-06-29 15:56:31',13195,'/home'),
(26690,'2012-06-29 15:58:45',13196,'/home'),
(26691,'2012-06-29 15:58:54',13197,'/lander-1'),
(26692,'2012-06-29 15:59:17',13197,'/products'),
(26693,'2012-06-29 16:00:47',13194,'/the-original-mr-fuzzy'),
(26694,'2012-06-29 16:01:13',13194,'/cart'),
(26695,'2012-06-29 16:02:24',13197,'/the-original-mr-fuzzy'),
(26696,'2012-06-29 16:04:51',13194,'/shipping'),
(26697,'2012-06-29 16:05:21',13198,'/lander-1'),
(26698,'2012-06-29 16:06:25',13197,'/cart'),
(26699,'2012-06-29 16:07:25',13194,'/billing'),
(26700,'2012-06-29 16:09:23',13194,'/thank-you-for-your-order'),
(26701,'2012-06-29 16:10:51',13199,'/home'),
(26702,'2012-06-29 16:11:50',13199,'/products'),
(26703,'2012-06-29 16:16:26',13200,'/lander-1'),
(26704,'2012-06-29 16:17:50',13200,'/products'),
(26705,'2012-06-29 16:18:54',13201,'/lander-1'),
(26706,'2012-06-29 16:20:03',13200,'/the-original-mr-fuzzy'),
(26707,'2012-06-29 16:22:08',13202,'/home'),
(26708,'2012-06-29 16:23:48',13203,'/home'),
(26709,'2012-06-29 16:24:36',13203,'/products'),
(26710,'2012-06-29 16:26:06',13203,'/the-original-mr-fuzzy'),
(26711,'2012-06-29 16:26:16',13204,'/home'),
(26712,'2012-06-29 16:29:52',13203,'/cart'),
(26713,'2012-06-29 16:32:10',13205,'/home'),
(26714,'2012-06-29 16:32:47',13203,'/shipping'),
(26715,'2012-06-29 16:33:35',13205,'/products'),
(26716,'2012-06-29 16:40:50',13206,'/lander-1'),
(26717,'2012-06-29 16:42:48',13206,'/products'),
(26718,'2012-06-29 16:43:34',13207,'/home'),
(26719,'2012-06-29 16:46:39',13208,'/lander-1'),
(26720,'2012-06-29 16:48:41',13209,'/home'),
(26721,'2012-06-29 16:50:00',13208,'/products'),
(26722,'2012-06-29 16:50:34',13208,'/the-original-mr-fuzzy'),
(26723,'2012-06-29 16:52:42',13210,'/home'),
(26724,'2012-06-29 16:53:17',13208,'/cart'),
(26725,'2012-06-29 16:53:43',13210,'/products'),
(26726,'2012-06-29 17:04:41',13211,'/lander-1'),
(26727,'2012-06-29 17:09:03',13211,'/products'),
(26728,'2012-06-29 17:11:23',13212,'/lander-1'),
(26729,'2012-06-29 17:11:35',13211,'/the-original-mr-fuzzy'),
(26730,'2012-06-29 17:11:50',13213,'/lander-1'),
(26731,'2012-06-29 17:16:42',13212,'/products'),
(26732,'2012-06-29 17:27:19',13214,'/home'),
(26733,'2012-06-29 17:28:58',13215,'/home'),
(26734,'2012-06-29 17:42:35',13216,'/lander-1'),
(26735,'2012-06-29 17:48:21',13216,'/products'),
(26736,'2012-06-29 17:50:12',13216,'/the-original-mr-fuzzy'),
(26737,'2012-06-29 17:51:53',13217,'/lander-1'),
(26738,'2012-06-29 17:55:15',13217,'/products'),
(26739,'2012-06-29 17:56:39',13217,'/the-original-mr-fuzzy'),
(26740,'2012-06-29 17:58:29',13217,'/cart'),
(26741,'2012-06-29 18:02:54',13218,'/lander-1'),
(26742,'2012-06-29 18:17:40',13219,'/lander-1'),
(26743,'2012-06-29 18:24:43',13220,'/lander-1'),
(26744,'2012-06-29 18:25:35',13221,'/lander-1'),
(26745,'2012-06-29 18:31:13',13221,'/products'),
(26746,'2012-06-29 18:32:27',13221,'/the-original-mr-fuzzy'),
(26747,'2012-06-29 18:33:03',13221,'/cart'),
(26748,'2012-06-29 18:36:21',13221,'/shipping'),
(26749,'2012-06-29 18:38:40',13221,'/billing'),
(26750,'2012-06-29 18:40:16',13222,'/lander-1'),
(26751,'2012-06-29 18:43:37',13221,'/thank-you-for-your-order'),
(26752,'2012-06-29 18:45:23',13222,'/products'),
(26753,'2012-06-29 18:47:06',13222,'/the-original-mr-fuzzy'),
(26754,'2012-06-29 18:47:51',13222,'/cart'),
(26755,'2012-06-29 18:48:18',13223,'/home'),
(26756,'2012-06-29 18:49:05',13224,'/home'),
(26757,'2012-06-29 18:49:44',13225,'/home'),
(26758,'2012-06-29 18:49:56',13224,'/products'),
(26759,'2012-06-29 18:51:09',13223,'/products'),
(26760,'2012-06-29 18:51:41',13222,'/shipping'),
(26761,'2012-06-29 18:54:34',13224,'/the-original-mr-fuzzy'),
(26762,'2012-06-29 18:55:57',13226,'/home'),
(26763,'2012-06-29 18:56:06',13224,'/cart'),
(26764,'2012-06-29 18:57:54',13224,'/shipping'),
(26765,'2012-06-29 18:58:31',13224,'/billing'),
(26766,'2012-06-29 19:54:40',13227,'/home'),
(26767,'2012-06-29 19:55:50',13228,'/lander-1'),
(26768,'2012-06-29 20:00:14',13228,'/products'),
(26769,'2012-06-29 20:04:44',13228,'/the-original-mr-fuzzy'),
(26770,'2012-06-29 20:10:20',13229,'/lander-1'),
(26771,'2012-06-29 20:37:24',13230,'/lander-1'),
(26772,'2012-06-29 20:40:57',13230,'/products'),
(26773,'2012-06-29 21:06:32',13231,'/home'),
(26774,'2012-06-29 21:40:54',13232,'/home'),
(26775,'2012-06-29 21:55:10',13233,'/home'),
(26776,'2012-06-29 21:59:59',13234,'/home'),
(26777,'2012-06-29 22:00:36',13233,'/products'),
(26778,'2012-06-29 22:04:32',13233,'/the-original-mr-fuzzy'),
(26779,'2012-06-29 22:10:08',13235,'/lander-1'),
(26780,'2012-06-29 22:37:17',13236,'/home'),
(26781,'2012-06-29 22:42:11',13236,'/products'),
(26782,'2012-06-29 22:43:39',13236,'/the-original-mr-fuzzy'),
(26783,'2012-06-29 23:22:05',13237,'/home'),
(26784,'2012-06-29 23:34:17',13238,'/lander-1'),
(26785,'2012-06-29 23:34:44',13238,'/products'),
(26786,'2012-06-29 23:38:54',13238,'/the-original-mr-fuzzy'),
(26787,'2012-06-29 23:40:15',13238,'/cart'),
(26788,'2012-06-29 23:40:57',13238,'/shipping'),
(26789,'2012-06-29 23:42:36',13238,'/billing'),
(26790,'2012-06-29 23:49:44',13239,'/home'),
(26791,'2012-06-29 23:54:17',13239,'/products'),
(26792,'2012-06-30 00:28:17',13240,'/home'),
(26793,'2012-06-30 00:29:41',13240,'/products'),
(26794,'2012-06-30 00:32:35',13240,'/the-original-mr-fuzzy'),
(26795,'2012-06-30 00:33:38',13241,'/home'),
(26796,'2012-06-30 00:34:18',13240,'/cart'),
(26797,'2012-06-30 00:35:41',13240,'/shipping'),
(26798,'2012-06-30 00:36:24',13241,'/products'),
(26799,'2012-06-30 00:38:50',13240,'/billing'),
(26800,'2012-06-30 00:43:14',13242,'/home'),
(26801,'2012-06-30 00:48:19',13243,'/lander-1'),
(26802,'2012-06-30 00:50:26',13243,'/products'),
(26803,'2012-06-30 00:52:10',13243,'/the-original-mr-fuzzy'),
(26804,'2012-06-30 00:52:38',13243,'/cart'),
(26805,'2012-06-30 00:54:30',13244,'/home'),
(26806,'2012-06-30 00:56:54',13244,'/products'),
(26807,'2012-06-30 00:57:06',13245,'/lander-1'),
(26808,'2012-06-30 00:58:26',13245,'/products'),
(26809,'2012-06-30 01:25:44',13246,'/lander-1'),
(26810,'2012-06-30 01:30:18',13246,'/products'),
(26811,'2012-06-30 02:16:43',13247,'/home'),
(26812,'2012-06-30 02:38:23',13248,'/lander-1'),
(26813,'2012-06-30 02:44:19',13249,'/home'),
(26814,'2012-06-30 02:49:09',13250,'/lander-1'),
(26815,'2012-06-30 03:37:43',13251,'/home'),
(26816,'2012-06-30 03:38:26',13251,'/products'),
(26817,'2012-06-30 03:42:37',13251,'/the-original-mr-fuzzy'),
(26818,'2012-06-30 03:42:57',13252,'/home'),
(26819,'2012-06-30 03:45:31',13253,'/lander-1'),
(26820,'2012-06-30 06:26:17',13254,'/lander-1'),
(26821,'2012-06-30 08:09:16',13255,'/lander-1'),
(26822,'2012-06-30 08:31:03',13256,'/home'),
(26823,'2012-06-30 08:36:16',13256,'/products'),
(26824,'2012-06-30 08:38:28',13256,'/the-original-mr-fuzzy'),
(26825,'2012-06-30 08:46:12',13257,'/home'),
(26826,'2012-06-30 09:17:39',13258,'/lander-1'),
(26827,'2012-06-30 09:18:01',13259,'/home'),
(26828,'2012-06-30 09:20:22',13259,'/products'),
(26829,'2012-06-30 09:22:28',13258,'/products'),
(26830,'2012-06-30 09:25:06',13258,'/the-original-mr-fuzzy'),
(26831,'2012-06-30 10:07:51',13260,'/lander-1'),
(26832,'2012-06-30 10:09:35',13261,'/home'),
(26833,'2012-06-30 10:55:39',13262,'/home'),
(26834,'2012-06-30 10:58:33',13263,'/home'),
(26835,'2012-06-30 11:03:17',13263,'/products'),
(26836,'2012-06-30 11:05:10',13263,'/the-original-mr-fuzzy'),
(26837,'2012-06-30 11:07:50',13264,'/lander-1'),
(26838,'2012-06-30 11:09:35',13264,'/products'),
(26839,'2012-06-30 11:19:08',13265,'/home'),
(26840,'2012-06-30 11:24:02',13265,'/products'),
(26841,'2012-06-30 11:25:20',13265,'/the-original-mr-fuzzy'),
(26842,'2012-06-30 11:33:41',13266,'/home'),
(26843,'2012-06-30 11:43:15',13267,'/home'),
(26844,'2012-06-30 11:55:19',13268,'/lander-1'),
(26845,'2012-06-30 12:01:58',13269,'/home'),
(26846,'2012-06-30 12:10:13',13270,'/home'),
(26847,'2012-06-30 12:15:06',13270,'/products'),
(26848,'2012-06-30 12:15:39',13270,'/the-original-mr-fuzzy'),
(26849,'2012-06-30 12:35:00',13271,'/lander-1'),
(26850,'2012-06-30 12:37:36',13272,'/lander-1'),
(26851,'2012-06-30 12:38:11',13273,'/lander-1'),
(26852,'2012-06-30 12:42:52',13273,'/products'),
(26853,'2012-06-30 12:43:24',13272,'/products'),
(26854,'2012-06-30 12:46:26',13272,'/the-original-mr-fuzzy'),
(26855,'2012-06-30 13:05:40',13274,'/lander-1'),
(26856,'2012-06-30 13:08:07',13275,'/lander-1'),
(26857,'2012-06-30 13:10:16',13275,'/products'),
(26858,'2012-06-30 13:10:29',13274,'/products'),
(26859,'2012-06-30 13:25:10',13276,'/home'),
(26860,'2012-06-30 13:26:50',13276,'/products'),
(26861,'2012-06-30 13:34:14',13277,'/lander-1'),
(26862,'2012-06-30 13:37:29',13277,'/products'),
(26863,'2012-06-30 13:39:43',13278,'/home'),
(26864,'2012-06-30 13:41:56',13277,'/the-original-mr-fuzzy'),
(26865,'2012-06-30 13:44:54',13278,'/products'),
(26866,'2012-06-30 13:48:21',13279,'/lander-1'),
(26867,'2012-06-30 13:48:51',13280,'/home'),
(26868,'2012-06-30 13:48:58',13278,'/the-original-mr-fuzzy'),
(26869,'2012-06-30 14:02:54',13281,'/home'),
(26870,'2012-06-30 14:06:21',13281,'/products'),
(26871,'2012-06-30 14:08:39',13281,'/the-original-mr-fuzzy'),
(26872,'2012-06-30 14:20:36',13282,'/lander-1'),
(26873,'2012-06-30 14:23:31',13282,'/products'),
(26874,'2012-06-30 14:27:01',13282,'/the-original-mr-fuzzy'),
(26875,'2012-06-30 14:38:18',13283,'/home'),
(26876,'2012-06-30 14:39:30',13283,'/products'),
(26877,'2012-06-30 14:57:24',13284,'/home'),
(26878,'2012-06-30 14:58:29',13284,'/products'),
(26879,'2012-06-30 15:05:15',13285,'/lander-1'),
(26880,'2012-06-30 15:06:18',13285,'/products'),
(26881,'2012-06-30 15:07:49',13285,'/the-original-mr-fuzzy'),
(26882,'2012-06-30 15:11:51',13285,'/cart'),
(26883,'2012-06-30 15:12:45',13285,'/shipping'),
(26884,'2012-06-30 15:14:27',13285,'/billing'),
(26885,'2012-06-30 15:17:20',13285,'/thank-you-for-your-order'),
(26886,'2012-06-30 15:18:35',13286,'/home'),
(26887,'2012-06-30 15:19:45',13286,'/products'),
(26888,'2012-06-30 15:20:57',13287,'/lander-1'),
(26889,'2012-06-30 15:20:59',13286,'/the-original-mr-fuzzy'),
(26890,'2012-06-30 15:22:52',13287,'/products'),
(26891,'2012-06-30 15:24:15',13287,'/the-original-mr-fuzzy'),
(26892,'2012-06-30 15:24:47',13286,'/cart'),
(26893,'2012-06-30 15:27:05',13287,'/cart'),
(26894,'2012-06-30 15:27:20',13288,'/lander-1'),
(26895,'2012-06-30 15:27:47',13287,'/shipping'),
(26896,'2012-06-30 15:28:24',13286,'/shipping'),
(26897,'2012-06-30 15:30:02',13286,'/billing'),
(26898,'2012-06-30 15:30:31',13287,'/billing'),
(26899,'2012-06-30 15:36:55',13287,'/thank-you-for-your-order'),
(26900,'2012-06-30 15:44:15',13289,'/home'),
(26901,'2012-06-30 15:47:52',13289,'/products'),
(26902,'2012-06-30 15:50:48',13289,'/the-original-mr-fuzzy'),
(26903,'2012-06-30 16:08:22',13290,'/lander-1'),
(26904,'2012-06-30 16:12:00',13291,'/lander-1'),
(26905,'2012-06-30 16:13:13',13290,'/products'),
(26906,'2012-06-30 16:14:38',13290,'/the-original-mr-fuzzy'),
(26907,'2012-06-30 17:03:14',13292,'/lander-1'),
(26908,'2012-06-30 17:07:23',13293,'/home'),
(26909,'2012-06-30 17:12:35',13293,'/products'),
(26910,'2012-06-30 17:14:17',13294,'/lander-1'),
(26911,'2012-06-30 17:17:56',13294,'/products'),
(26912,'2012-06-30 17:20:25',13294,'/the-original-mr-fuzzy'),
(26913,'2012-06-30 17:22:46',13294,'/cart'),
(26914,'2012-06-30 17:25:50',13294,'/shipping'),
(26915,'2012-06-30 18:28:04',13295,'/home'),
(26916,'2012-06-30 19:25:10',13296,'/home'),
(26917,'2012-06-30 19:28:45',13297,'/home'),
(26918,'2012-06-30 19:31:49',13297,'/products'),
(26919,'2012-06-30 19:33:28',13298,'/home'),
(26920,'2012-06-30 19:35:18',13297,'/the-original-mr-fuzzy'),
(26921,'2012-06-30 19:38:10',13297,'/cart'),
(26922,'2012-06-30 19:40:20',13297,'/shipping'),
(26923,'2012-06-30 19:42:57',13297,'/billing'),
(26924,'2012-06-30 19:50:24',13297,'/thank-you-for-your-order'),
(26925,'2012-06-30 19:58:20',13299,'/home'),
(26926,'2012-06-30 20:13:51',13300,'/home'),
(26927,'2012-06-30 20:16:57',13300,'/products'),
(26928,'2012-06-30 20:17:51',13300,'/the-original-mr-fuzzy'),
(26929,'2012-06-30 20:21:01',13300,'/cart'),
(26930,'2012-06-30 20:22:03',13301,'/home'),
(26931,'2012-06-30 20:23:57',13301,'/products'),
(26932,'2012-06-30 20:26:35',13301,'/the-original-mr-fuzzy'),
(26933,'2012-06-30 20:41:35',13302,'/home'),
(26934,'2012-06-30 21:14:05',13303,'/home'),
(26935,'2012-06-30 21:14:51',13303,'/products'),
(26936,'2012-06-30 21:16:13',13303,'/the-original-mr-fuzzy'),
(26937,'2012-06-30 21:18:01',13304,'/home'),
(26938,'2012-06-30 21:19:22',13303,'/cart'),
(26939,'2012-06-30 21:29:08',13305,'/lander-1'),
(26940,'2012-06-30 21:35:51',13306,'/lander-1'),
(26941,'2012-06-30 21:38:06',13307,'/home'),
(26942,'2012-06-30 21:58:07',13308,'/home'),
(26943,'2012-06-30 22:01:41',13309,'/home'),
(26944,'2012-06-30 22:03:09',13308,'/products'),
(26945,'2012-06-30 22:06:17',13308,'/the-original-mr-fuzzy'),
(26946,'2012-06-30 22:33:23',13310,'/home'),
(26947,'2012-06-30 22:39:03',13310,'/products'),
(26948,'2012-06-30 22:41:30',13310,'/the-original-mr-fuzzy'),
(26949,'2012-06-30 23:06:25',13311,'/home'),
(26950,'2012-06-30 23:06:58',13311,'/products'),
(26951,'2012-06-30 23:09:34',13311,'/the-original-mr-fuzzy'),
(26952,'2012-06-30 23:11:48',13311,'/cart'),
(26953,'2012-06-30 23:13:05',13311,'/shipping'),
(26954,'2012-06-30 23:14:42',13311,'/billing'),
(26955,'2012-06-30 23:40:06',13312,'/lander-1'),
(26956,'2012-06-30 23:41:56',13312,'/products'),
(26957,'2012-06-30 23:42:56',13312,'/the-original-mr-fuzzy'),
(26958,'2012-06-30 23:44:14',13312,'/cart'),
(26959,'2012-07-01 00:10:01',13313,'/home'),
(26960,'2012-07-01 02:54:03',13314,'/home'),
(26961,'2012-07-01 02:59:21',13314,'/products'),
(26962,'2012-07-01 03:00:44',13314,'/the-original-mr-fuzzy'),
(26963,'2012-07-01 03:15:45',13315,'/home'),
(26964,'2012-07-01 03:18:30',13315,'/products'),
(26965,'2012-07-01 03:18:54',13316,'/home'),
(26966,'2012-07-01 03:20:05',13316,'/products'),
(26967,'2012-07-01 03:20:43',13317,'/home'),
(26968,'2012-07-01 03:21:34',13317,'/products'),
(26969,'2012-07-01 03:25:13',13317,'/the-original-mr-fuzzy'),
(26970,'2012-07-01 03:28:13',13317,'/cart'),
(26971,'2012-07-01 03:31:25',13317,'/shipping'),
(26972,'2012-07-01 03:34:15',13317,'/billing'),
(26973,'2012-07-01 03:37:42',13318,'/lander-1'),
(26974,'2012-07-01 04:26:45',13319,'/home'),
(26975,'2012-07-01 04:29:00',13319,'/products'),
(26976,'2012-07-01 04:29:36',13319,'/the-original-mr-fuzzy'),
(26977,'2012-07-01 04:33:01',13319,'/cart'),
(26978,'2012-07-01 04:34:04',13319,'/shipping'),
(26979,'2012-07-01 04:37:11',13319,'/billing'),
(26980,'2012-07-01 04:39:15',13319,'/thank-you-for-your-order'),
(26981,'2012-07-01 04:45:11',13320,'/home'),
(26982,'2012-07-01 05:14:34',13321,'/home'),
(26983,'2012-07-01 05:38:11',13322,'/lander-1'),
(26984,'2012-07-01 05:38:32',13322,'/products'),
(26985,'2012-07-01 06:14:37',13323,'/home'),
(26986,'2012-07-01 06:15:20',13323,'/products'),
(26987,'2012-07-01 06:15:39',13324,'/home'),
(26988,'2012-07-01 06:15:59',13323,'/the-original-mr-fuzzy'),
(26989,'2012-07-01 06:18:40',13324,'/products'),
(26990,'2012-07-01 06:19:50',13324,'/the-original-mr-fuzzy'),
(26991,'2012-07-01 06:36:19',13325,'/home'),
(26992,'2012-07-01 06:52:24',13326,'/home'),
(26993,'2012-07-01 06:55:42',13326,'/products'),
(26994,'2012-07-01 06:59:20',13326,'/the-original-mr-fuzzy'),
(26995,'2012-07-01 07:20:19',13327,'/home'),
(26996,'2012-07-01 07:22:07',13327,'/products'),
(26997,'2012-07-01 07:23:17',13327,'/the-original-mr-fuzzy'),
(26998,'2012-07-01 07:29:00',13328,'/lander-1'),
(26999,'2012-07-01 07:34:31',13328,'/products'),
(27000,'2012-07-01 07:35:50',13329,'/home'),
(27001,'2012-07-01 07:40:24',13329,'/products'),
(27002,'2012-07-01 07:43:54',13329,'/the-original-mr-fuzzy'),
(27003,'2012-07-01 08:19:24',13330,'/home'),
(27004,'2012-07-01 08:43:20',13331,'/lander-1'),
(27005,'2012-07-01 08:44:36',13331,'/products'),
(27006,'2012-07-01 08:45:06',13331,'/the-original-mr-fuzzy'),
(27007,'2012-07-01 08:58:41',13332,'/lander-1'),
(27008,'2012-07-01 09:02:44',13333,'/home'),
(27009,'2012-07-01 09:08:58',13334,'/lander-1'),
(27010,'2012-07-01 09:13:58',13334,'/products'),
(27011,'2012-07-01 09:14:32',13334,'/the-original-mr-fuzzy'),
(27012,'2012-07-01 09:18:30',13334,'/cart'),
(27013,'2012-07-01 09:20:58',13334,'/shipping'),
(27014,'2012-07-01 09:21:54',13334,'/billing'),
(27015,'2012-07-01 09:27:11',13335,'/lander-1'),
(27016,'2012-07-01 10:43:04',13336,'/lander-1'),
(27017,'2012-07-01 11:27:44',13337,'/lander-1'),
(27018,'2012-07-01 11:29:23',13338,'/lander-1'),
(27019,'2012-07-01 11:48:19',13339,'/home'),
(27020,'2012-07-01 11:51:27',13339,'/products'),
(27021,'2012-07-01 11:52:32',13339,'/the-original-mr-fuzzy'),
(27022,'2012-07-01 12:24:15',13340,'/lander-1'),
(27023,'2012-07-01 12:26:03',13340,'/products'),
(27024,'2012-07-01 12:45:55',13341,'/lander-1'),
(27025,'2012-07-01 12:47:29',13341,'/products'),
(27026,'2012-07-01 12:56:08',13342,'/lander-1'),
(27027,'2012-07-01 13:11:32',13343,'/home'),
(27028,'2012-07-01 13:16:00',13343,'/products'),
(27029,'2012-07-01 13:17:22',13344,'/lander-1'),
(27030,'2012-07-01 13:26:51',13345,'/home'),
(27031,'2012-07-01 13:30:33',13345,'/products'),
(27032,'2012-07-01 13:34:01',13345,'/the-original-mr-fuzzy'),
(27033,'2012-07-01 13:53:06',13346,'/home'),
(27034,'2012-07-01 14:38:47',13347,'/home'),
(27035,'2012-07-01 14:51:06',13348,'/home'),
(27036,'2012-07-01 14:59:43',13349,'/home'),
(27037,'2012-07-01 15:13:18',13350,'/lander-1'),
(27038,'2012-07-01 15:14:26',13351,'/home'),
(27039,'2012-07-01 15:16:15',13350,'/products'),
(27040,'2012-07-01 15:16:50',13350,'/the-original-mr-fuzzy'),
(27041,'2012-07-01 15:34:11',13352,'/home'),
(27042,'2012-07-01 15:35:50',13352,'/products'),
(27043,'2012-07-01 15:36:56',13352,'/the-original-mr-fuzzy'),
(27044,'2012-07-01 15:47:11',13353,'/lander-1'),
(27045,'2012-07-01 15:47:49',13353,'/products'),
(27046,'2012-07-01 15:53:23',13354,'/lander-1'),
(27047,'2012-07-01 15:54:31',13355,'/lander-1'),
(27048,'2012-07-01 15:54:32',13354,'/products'),
(27049,'2012-07-01 15:54:46',13356,'/home'),
(27050,'2012-07-01 15:58:01',13354,'/the-original-mr-fuzzy'),
(27051,'2012-07-01 15:59:55',13354,'/cart'),
(27052,'2012-07-01 16:01:37',13354,'/shipping'),
(27053,'2012-07-01 16:02:28',13354,'/billing'),
(27054,'2012-07-01 16:22:30',13357,'/lander-1'),
(27055,'2012-07-01 16:28:59',13358,'/home'),
(27056,'2012-07-01 16:44:28',13359,'/home'),
(27057,'2012-07-01 16:48:42',13360,'/lander-1'),
(27058,'2012-07-01 16:49:28',13359,'/products'),
(27059,'2012-07-01 16:50:06',13359,'/the-original-mr-fuzzy'),
(27060,'2012-07-01 16:57:13',13361,'/home'),
(27061,'2012-07-01 17:00:44',13361,'/products'),
(27062,'2012-07-01 17:02:04',13361,'/the-original-mr-fuzzy'),
(27063,'2012-07-01 17:02:30',13362,'/home'),
(27064,'2012-07-01 17:02:52',13361,'/cart'),
(27065,'2012-07-01 17:03:07',13362,'/products'),
(27066,'2012-07-01 17:07:37',13362,'/the-original-mr-fuzzy'),
(27067,'2012-07-01 17:30:00',13363,'/home'),
(27068,'2012-07-01 17:32:17',13363,'/products'),
(27069,'2012-07-01 17:35:19',13364,'/lander-1'),
(27070,'2012-07-01 17:35:59',13364,'/products'),
(27071,'2012-07-01 17:36:33',13364,'/the-original-mr-fuzzy'),
(27072,'2012-07-01 17:39:00',13365,'/home'),
(27073,'2012-07-01 17:49:13',13366,'/lander-1'),
(27074,'2012-07-01 17:52:48',13367,'/home'),
(27075,'2012-07-01 17:59:38',13368,'/lander-1'),
(27076,'2012-07-01 18:01:11',13369,'/lander-1'),
(27077,'2012-07-01 18:01:53',13369,'/products'),
(27078,'2012-07-01 18:04:14',13369,'/the-original-mr-fuzzy'),
(27079,'2012-07-01 18:23:18',13370,'/home'),
(27080,'2012-07-01 18:28:13',13371,'/lander-1'),
(27081,'2012-07-01 19:01:47',13372,'/lander-1'),
(27082,'2012-07-01 19:03:09',13372,'/products'),
(27083,'2012-07-01 19:04:07',13372,'/the-original-mr-fuzzy'),
(27084,'2012-07-01 19:20:45',13373,'/lander-1'),
(27085,'2012-07-01 19:23:16',13373,'/products'),
(27086,'2012-07-01 19:25:14',13373,'/the-original-mr-fuzzy'),
(27087,'2012-07-01 19:29:05',13374,'/home'),
(27088,'2012-07-01 19:33:09',13374,'/products'),
(27089,'2012-07-01 19:35:25',13374,'/the-original-mr-fuzzy'),
(27090,'2012-07-01 19:39:47',13375,'/home'),
(27091,'2012-07-01 19:48:31',13376,'/home'),
(27092,'2012-07-01 19:53:40',13377,'/lander-1'),
(27093,'2012-07-01 20:15:55',13378,'/lander-1'),
(27094,'2012-07-01 20:17:37',13379,'/lander-1'),
(27095,'2012-07-01 20:18:03',13379,'/products'),
(27096,'2012-07-01 20:28:31',13380,'/lander-1'),
(27097,'2012-07-01 20:30:06',13380,'/products'),
(27098,'2012-07-01 20:30:50',13380,'/the-original-mr-fuzzy'),
(27099,'2012-07-01 20:32:24',13380,'/cart'),
(27100,'2012-07-01 20:33:11',13380,'/shipping'),
(27101,'2012-07-01 20:34:15',13380,'/billing'),
(27102,'2012-07-01 21:08:18',13381,'/home'),
(27103,'2012-07-01 21:11:30',13381,'/products'),
(27104,'2012-07-01 21:16:45',13382,'/home'),
(27105,'2012-07-01 21:20:27',13382,'/products'),
(27106,'2012-07-01 21:21:04',13383,'/home'),
(27107,'2012-07-01 21:34:06',13384,'/lander-1'),
(27108,'2012-07-01 21:37:10',13385,'/home'),
(27109,'2012-07-01 21:38:40',13386,'/lander-1'),
(27110,'2012-07-01 21:44:25',13386,'/products'),
(27111,'2012-07-01 21:45:27',13386,'/the-original-mr-fuzzy'),
(27112,'2012-07-01 22:23:46',13387,'/lander-1'),
(27113,'2012-07-01 22:25:03',13387,'/products'),
(27114,'2012-07-01 22:27:45',13387,'/the-original-mr-fuzzy'),
(27115,'2012-07-01 22:35:01',13388,'/lander-1'),
(27116,'2012-07-01 22:54:59',13389,'/home'),
(27117,'2012-07-01 22:56:50',13390,'/home'),
(27118,'2012-07-01 23:00:18',13391,'/home'),
(27119,'2012-07-01 23:04:04',13391,'/products'),
(27120,'2012-07-01 23:05:26',13391,'/the-original-mr-fuzzy'),
(27121,'2012-07-01 23:17:56',13392,'/home'),
(27122,'2012-07-01 23:38:50',13393,'/home'),
(27123,'2012-07-01 23:51:25',13394,'/lander-1'),
(27124,'2012-07-01 23:52:25',13395,'/lander-1'),
(27125,'2012-07-01 23:54:33',13394,'/products'),
(27126,'2012-07-01 23:57:25',13394,'/the-original-mr-fuzzy'),
(27127,'2012-07-01 23:58:47',13394,'/cart'),
(27128,'2012-07-02 00:00:51',13394,'/shipping'),
(27129,'2012-07-02 00:03:19',13394,'/billing'),
(27130,'2012-07-02 00:36:49',13396,'/home'),
(27131,'2012-07-02 01:01:53',13397,'/home'),
(27132,'2012-07-02 01:05:32',13397,'/products'),
(27133,'2012-07-02 01:26:34',13398,'/lander-1'),
(27134,'2012-07-02 01:36:19',13399,'/home'),
(27135,'2012-07-02 01:36:42',13399,'/products'),
(27136,'2012-07-02 01:37:51',13399,'/the-original-mr-fuzzy'),
(27137,'2012-07-02 01:55:28',13400,'/lander-1'),
(27138,'2012-07-02 01:56:31',13401,'/home'),
(27139,'2012-07-02 01:57:27',13400,'/products'),
(27140,'2012-07-02 01:58:47',13400,'/the-original-mr-fuzzy'),
(27141,'2012-07-02 02:16:25',13402,'/home'),
(27142,'2012-07-02 02:58:01',13403,'/lander-1'),
(27143,'2012-07-02 03:03:33',13403,'/products'),
(27144,'2012-07-02 03:17:13',13404,'/home'),
(27145,'2012-07-02 03:23:26',13405,'/home'),
(27146,'2012-07-02 03:59:38',13406,'/home'),
(27147,'2012-07-02 04:01:23',13406,'/products'),
(27148,'2012-07-02 04:04:22',13406,'/the-original-mr-fuzzy'),
(27149,'2012-07-02 04:25:47',13407,'/lander-1'),
(27150,'2012-07-02 05:18:31',13408,'/lander-1'),
(27151,'2012-07-02 05:23:00',13408,'/products'),
(27152,'2012-07-02 05:25:21',13409,'/lander-1'),
(27153,'2012-07-02 05:25:32',13410,'/home'),
(27154,'2012-07-02 05:29:48',13410,'/products'),
(27155,'2012-07-02 05:29:56',13409,'/products'),
(27156,'2012-07-02 05:31:35',13410,'/the-original-mr-fuzzy'),
(27157,'2012-07-02 05:34:26',13411,'/home'),
(27158,'2012-07-02 05:36:41',13411,'/products'),
(27159,'2012-07-02 05:40:50',13411,'/the-original-mr-fuzzy'),
(27160,'2012-07-02 05:52:44',13412,'/home'),
(27161,'2012-07-02 06:01:37',13413,'/home'),
(27162,'2012-07-02 06:04:30',13414,'/home'),
(27163,'2012-07-02 06:06:54',13413,'/products'),
(27164,'2012-07-02 06:08:48',13413,'/the-original-mr-fuzzy'),
(27165,'2012-07-02 06:09:08',13414,'/products'),
(27166,'2012-07-02 06:10:32',13413,'/cart'),
(27167,'2012-07-02 06:23:03',13415,'/home'),
(27168,'2012-07-02 06:26:45',13415,'/products'),
(27169,'2012-07-02 06:47:25',13416,'/home'),
(27170,'2012-07-02 07:29:59',13417,'/home'),
(27171,'2012-07-02 07:32:10',13417,'/products'),
(27172,'2012-07-02 08:08:55',13418,'/lander-1'),
(27173,'2012-07-02 08:11:24',13419,'/home'),
(27174,'2012-07-02 08:15:00',13419,'/products'),
(27175,'2012-07-02 08:15:56',13420,'/lander-1'),
(27176,'2012-07-02 08:19:15',13420,'/products'),
(27177,'2012-07-02 08:20:28',13420,'/the-original-mr-fuzzy'),
(27178,'2012-07-02 08:20:59',13420,'/cart'),
(27179,'2012-07-02 08:34:12',13421,'/lander-1'),
(27180,'2012-07-02 08:36:31',13422,'/home'),
(27181,'2012-07-02 08:41:40',13422,'/products'),
(27182,'2012-07-02 09:17:39',13423,'/lander-1'),
(27183,'2012-07-02 09:35:27',13424,'/home'),
(27184,'2012-07-02 09:38:42',13424,'/products'),
(27185,'2012-07-02 09:39:05',13425,'/home'),
(27186,'2012-07-02 09:43:14',13424,'/the-original-mr-fuzzy'),
(27187,'2012-07-02 09:45:23',13426,'/home'),
(27188,'2012-07-02 09:47:20',13426,'/products'),
(27189,'2012-07-02 09:59:08',13427,'/home'),
(27190,'2012-07-02 10:14:27',13428,'/lander-1'),
(27191,'2012-07-02 10:20:43',13429,'/lander-1'),
(27192,'2012-07-02 10:42:16',13430,'/lander-1'),
(27193,'2012-07-02 10:46:45',13430,'/products'),
(27194,'2012-07-02 11:00:19',13431,'/lander-1'),
(27195,'2012-07-02 11:03:14',13432,'/home'),
(27196,'2012-07-02 11:04:20',13432,'/products'),
(27197,'2012-07-02 11:05:13',13431,'/products'),
(27198,'2012-07-02 11:05:27',13432,'/the-original-mr-fuzzy'),
(27199,'2012-07-02 11:06:02',13432,'/cart'),
(27200,'2012-07-02 11:07:40',13433,'/home'),
(27201,'2012-07-02 11:16:56',13434,'/lander-1'),
(27202,'2012-07-02 11:18:04',13434,'/products'),
(27203,'2012-07-02 11:18:08',13435,'/lander-1'),
(27204,'2012-07-02 11:18:39',13434,'/the-original-mr-fuzzy'),
(27205,'2012-07-02 11:19:35',13434,'/cart'),
(27206,'2012-07-02 11:19:59',13435,'/products'),
(27207,'2012-07-02 11:22:14',13436,'/lander-1'),
(27208,'2012-07-02 11:24:08',13437,'/home'),
(27209,'2012-07-02 11:26:54',13436,'/products'),
(27210,'2012-07-02 11:30:37',13436,'/the-original-mr-fuzzy'),
(27211,'2012-07-02 11:33:08',13436,'/cart'),
(27212,'2012-07-02 11:33:37',13436,'/shipping'),
(27213,'2012-07-02 11:47:09',13438,'/home'),
(27214,'2012-07-02 11:51:23',13439,'/home'),
(27215,'2012-07-02 11:54:55',13439,'/products'),
(27216,'2012-07-02 11:58:14',13439,'/the-original-mr-fuzzy'),
(27217,'2012-07-02 12:02:05',13440,'/home'),
(27218,'2012-07-02 12:03:52',13441,'/lander-1'),
(27219,'2012-07-02 12:06:12',13442,'/home'),
(27220,'2012-07-02 12:07:13',13440,'/products'),
(27221,'2012-07-02 12:07:56',13443,'/home'),
(27222,'2012-07-02 12:08:01',13440,'/the-original-mr-fuzzy'),
(27223,'2012-07-02 12:08:48',13444,'/home'),
(27224,'2012-07-02 12:11:34',13444,'/products'),
(27225,'2012-07-02 12:13:11',13445,'/home'),
(27226,'2012-07-02 12:13:46',13446,'/lander-1'),
(27227,'2012-07-02 12:14:11',13444,'/the-original-mr-fuzzy'),
(27228,'2012-07-02 12:14:14',13445,'/products'),
(27229,'2012-07-02 12:15:10',13447,'/home'),
(27230,'2012-07-02 12:16:14',13444,'/cart'),
(27231,'2012-07-02 12:17:30',13448,'/lander-1'),
(27232,'2012-07-02 12:21:22',13449,'/home'),
(27233,'2012-07-02 12:22:09',13450,'/home'),
(27234,'2012-07-02 12:23:11',13451,'/home'),
(27235,'2012-07-02 12:23:38',13452,'/home'),
(27236,'2012-07-02 12:27:43',13450,'/products'),
(27237,'2012-07-02 12:28:32',13453,'/home'),
(27238,'2012-07-02 12:29:19',13450,'/the-original-mr-fuzzy'),
(27239,'2012-07-02 12:33:37',13453,'/products'),
(27240,'2012-07-02 12:37:54',13453,'/the-original-mr-fuzzy'),
(27241,'2012-07-02 12:40:12',13453,'/cart'),
(27242,'2012-07-02 12:43:16',13453,'/shipping'),
(27243,'2012-07-02 12:51:39',13454,'/home'),
(27244,'2012-07-02 12:55:35',13455,'/home'),
(27245,'2012-07-02 12:59:03',13456,'/home'),
(27246,'2012-07-02 12:59:44',13457,'/lander-1'),
(27247,'2012-07-02 13:00:26',13457,'/products'),
(27248,'2012-07-02 13:03:07',13458,'/lander-1'),
(27249,'2012-07-02 13:03:35',13457,'/the-original-mr-fuzzy'),
(27250,'2012-07-02 13:04:51',13457,'/cart'),
(27251,'2012-07-02 13:07:39',13457,'/shipping'),
(27252,'2012-07-02 13:09:58',13459,'/home'),
(27253,'2012-07-02 13:10:39',13457,'/billing'),
(27254,'2012-07-02 13:11:42',13460,'/lander-1'),
(27255,'2012-07-02 13:13:40',13460,'/products'),
(27256,'2012-07-02 13:14:53',13459,'/products'),
(27257,'2012-07-02 13:17:17',13460,'/the-original-mr-fuzzy'),
(27258,'2012-07-02 13:17:33',13459,'/the-original-mr-fuzzy'),
(27259,'2012-07-02 13:18:17',13461,'/home'),
(27260,'2012-07-02 13:19:00',13460,'/cart'),
(27261,'2012-07-02 13:19:33',13462,'/home'),
(27262,'2012-07-02 13:20:12',13459,'/cart'),
(27263,'2012-07-02 13:20:20',13461,'/products'),
(27264,'2012-07-02 13:21:04',13459,'/shipping'),
(27265,'2012-07-02 13:21:19',13461,'/the-original-mr-fuzzy'),
(27266,'2012-07-02 13:21:46',13460,'/shipping'),
(27267,'2012-07-02 13:22:26',13460,'/billing'),
(27268,'2012-07-02 13:22:29',13459,'/billing'),
(27269,'2012-07-02 13:22:51',13463,'/home'),
(27270,'2012-07-02 13:24:53',13460,'/thank-you-for-your-order'),
(27271,'2012-07-02 13:26:21',13464,'/home'),
(27272,'2012-07-02 13:28:22',13465,'/home'),
(27273,'2012-07-02 13:30:22',13466,'/home'),
(27274,'2012-07-02 13:31:33',13465,'/products'),
(27275,'2012-07-02 13:34:11',13465,'/the-original-mr-fuzzy'),
(27276,'2012-07-02 13:39:29',13467,'/home'),
(27277,'2012-07-02 13:39:39',13468,'/home'),
(27278,'2012-07-02 13:46:22',13469,'/home'),
(27279,'2012-07-02 13:50:08',13469,'/products'),
(27280,'2012-07-02 13:52:18',13470,'/home'),
(27281,'2012-07-02 13:54:21',13471,'/home'),
(27282,'2012-07-02 13:57:11',13470,'/products'),
(27283,'2012-07-02 13:57:20',13471,'/products'),
(27284,'2012-07-02 14:02:24',13472,'/home'),
(27285,'2012-07-02 14:03:56',13473,'/home'),
(27286,'2012-07-02 14:05:39',13474,'/home'),
(27287,'2012-07-02 14:15:12',13475,'/home'),
(27288,'2012-07-02 14:18:04',13476,'/lander-1'),
(27289,'2012-07-02 14:18:22',13475,'/products'),
(27290,'2012-07-02 14:19:32',13475,'/the-original-mr-fuzzy'),
(27291,'2012-07-02 14:25:36',13477,'/lander-1'),
(27292,'2012-07-02 14:26:43',13478,'/lander-1'),
(27293,'2012-07-02 14:31:23',13478,'/products'),
(27294,'2012-07-02 14:31:59',13479,'/lander-1'),
(27295,'2012-07-02 14:33:30',13478,'/the-original-mr-fuzzy'),
(27296,'2012-07-02 14:37:25',13478,'/cart'),
(27297,'2012-07-02 14:42:17',13480,'/lander-1'),
(27298,'2012-07-02 15:01:01',13481,'/home'),
(27299,'2012-07-02 15:08:16',13482,'/lander-1'),
(27300,'2012-07-02 15:11:20',13483,'/home'),
(27301,'2012-07-02 15:17:42',13484,'/home'),
(27302,'2012-07-02 15:26:34',13485,'/home'),
(27303,'2012-07-02 15:28:14',13486,'/lander-1'),
(27304,'2012-07-02 15:29:50',13487,'/lander-1'),
(27305,'2012-07-02 15:35:32',13487,'/products'),
(27306,'2012-07-02 15:37:55',13487,'/the-original-mr-fuzzy'),
(27307,'2012-07-02 15:39:12',13488,'/home'),
(27308,'2012-07-02 15:50:36',13489,'/lander-1'),
(27309,'2012-07-02 15:51:12',13490,'/home'),
(27310,'2012-07-02 15:53:31',13491,'/home'),
(27311,'2012-07-02 15:59:12',13491,'/products'),
(27312,'2012-07-02 16:00:02',13492,'/home'),
(27313,'2012-07-02 16:00:21',13493,'/home'),
(27314,'2012-07-02 16:29:44',13494,'/home'),
(27315,'2012-07-02 16:30:55',13494,'/products'),
(27316,'2012-07-02 16:31:50',13494,'/the-original-mr-fuzzy'),
(27317,'2012-07-02 16:34:55',13494,'/cart'),
(27318,'2012-07-02 16:35:02',13495,'/home'),
(27319,'2012-07-02 16:35:47',13496,'/lander-1'),
(27320,'2012-07-02 16:37:54',13497,'/home'),
(27321,'2012-07-02 16:38:38',13494,'/shipping'),
(27322,'2012-07-02 16:38:49',13498,'/lander-1'),
(27323,'2012-07-02 16:40:14',13497,'/products'),
(27324,'2012-07-02 16:40:17',13494,'/billing'),
(27325,'2012-07-02 16:40:39',13495,'/products'),
(27326,'2012-07-02 16:41:49',13497,'/the-original-mr-fuzzy'),
(27327,'2012-07-02 16:42:03',13499,'/home'),
(27328,'2012-07-02 16:45:03',13497,'/cart'),
(27329,'2012-07-02 16:45:36',13494,'/thank-you-for-your-order'),
(27330,'2012-07-02 16:51:36',13500,'/lander-1'),
(27331,'2012-07-02 16:53:32',13500,'/products'),
(27332,'2012-07-02 16:54:04',13500,'/the-original-mr-fuzzy'),
(27333,'2012-07-02 16:56:53',13500,'/cart'),
(27334,'2012-07-02 16:59:41',13500,'/shipping'),
(27335,'2012-07-02 17:22:26',13501,'/home'),
(27336,'2012-07-02 17:23:39',13502,'/home'),
(27337,'2012-07-02 17:23:50',13503,'/lander-1'),
(27338,'2012-07-02 17:26:16',13501,'/products'),
(27339,'2012-07-02 17:26:40',13503,'/products'),
(27340,'2012-07-02 17:27:12',13504,'/lander-1'),
(27341,'2012-07-02 17:27:12',13505,'/home'),
(27342,'2012-07-02 17:28:22',13501,'/the-original-mr-fuzzy'),
(27343,'2012-07-02 17:30:50',13504,'/products'),
(27344,'2012-07-02 17:32:21',13501,'/cart'),
(27345,'2012-07-02 17:32:58',13506,'/home'),
(27346,'2012-07-02 17:34:52',13501,'/shipping'),
(27347,'2012-07-02 17:35:01',13504,'/the-original-mr-fuzzy'),
(27348,'2012-07-02 17:35:49',13507,'/home'),
(27349,'2012-07-02 17:37:52',13501,'/billing'),
(27350,'2012-07-02 17:38:22',13508,'/home'),
(27351,'2012-07-02 17:38:45',13504,'/cart'),
(27352,'2012-07-02 17:42:50',13509,'/lander-1'),
(27353,'2012-07-02 17:43:43',13508,'/products'),
(27354,'2012-07-02 17:43:46',13510,'/lander-1'),
(27355,'2012-07-02 17:44:45',13509,'/products'),
(27356,'2012-07-02 17:44:53',13508,'/the-original-mr-fuzzy'),
(27357,'2012-07-02 17:45:38',13511,'/home'),
(27358,'2012-07-02 17:46:14',13512,'/home'),
(27359,'2012-07-02 17:46:36',13509,'/the-original-mr-fuzzy'),
(27360,'2012-07-02 17:47:14',13510,'/products'),
(27361,'2012-07-02 17:47:32',13511,'/products'),
(27362,'2012-07-02 17:47:34',13508,'/cart'),
(27363,'2012-07-02 17:48:20',13510,'/the-original-mr-fuzzy'),
(27364,'2012-07-02 17:48:25',13509,'/cart'),
(27365,'2012-07-02 17:48:55',13510,'/cart'),
(27366,'2012-07-02 17:49:24',13510,'/shipping'),
(27367,'2012-07-02 17:50:45',13510,'/billing'),
(27368,'2012-07-02 17:51:23',13508,'/shipping'),
(27369,'2012-07-02 17:51:47',13512,'/products'),
(27370,'2012-07-02 17:52:21',13508,'/billing'),
(27371,'2012-07-02 17:52:59',13513,'/lander-1'),
(27372,'2012-07-02 17:54:02',13510,'/thank-you-for-your-order'),
(27373,'2012-07-02 17:54:42',13514,'/home'),
(27374,'2012-07-02 17:55:52',13512,'/the-original-mr-fuzzy'),
(27375,'2012-07-02 17:56:34',13512,'/cart'),
(27376,'2012-07-02 17:57:48',13515,'/lander-1'),
(27377,'2012-07-02 17:57:57',13512,'/shipping'),
(27378,'2012-07-02 18:04:08',13516,'/home'),
(27379,'2012-07-02 18:17:51',13517,'/lander-1'),
(27380,'2012-07-02 18:21:02',13517,'/products'),
(27381,'2012-07-02 18:26:23',13518,'/lander-1'),
(27382,'2012-07-02 18:37:37',13519,'/home'),
(27383,'2012-07-02 18:50:13',13520,'/home'),
(27384,'2012-07-02 18:50:35',13521,'/lander-1'),
(27385,'2012-07-02 18:51:28',13521,'/products'),
(27386,'2012-07-02 18:55:04',13521,'/the-original-mr-fuzzy'),
(27387,'2012-07-02 18:55:53',13522,'/home'),
(27388,'2012-07-02 19:35:25',13523,'/lander-1'),
(27389,'2012-07-02 19:53:34',13524,'/home'),
(27390,'2012-07-02 19:56:39',13525,'/home'),
(27391,'2012-07-02 19:57:40',13524,'/products'),
(27392,'2012-07-02 19:58:11',13526,'/lander-1'),
(27393,'2012-07-02 20:19:24',13527,'/home'),
(27394,'2012-07-02 20:20:38',13528,'/home'),
(27395,'2012-07-02 20:27:46',13529,'/home'),
(27396,'2012-07-02 20:38:25',13530,'/home'),
(27397,'2012-07-02 20:43:27',13530,'/products'),
(27398,'2012-07-02 20:44:35',13530,'/the-original-mr-fuzzy'),
(27399,'2012-07-02 20:44:45',13531,'/home'),
(27400,'2012-07-02 20:45:13',13532,'/home'),
(27401,'2012-07-02 20:48:16',13533,'/lander-1'),
(27402,'2012-07-02 20:48:47',13534,'/home'),
(27403,'2012-07-02 20:49:21',13534,'/products'),
(27404,'2012-07-02 20:50:00',13532,'/products'),
(27405,'2012-07-02 20:55:48',13535,'/lander-1'),
(27406,'2012-07-02 21:11:30',13536,'/home'),
(27407,'2012-07-02 21:19:04',13537,'/lander-1'),
(27408,'2012-07-02 21:21:07',13537,'/products'),
(27409,'2012-07-02 21:24:33',13537,'/the-original-mr-fuzzy'),
(27410,'2012-07-02 21:33:33',13538,'/lander-1'),
(27411,'2012-07-02 21:34:23',13539,'/lander-1'),
(27412,'2012-07-02 21:35:04',13539,'/products'),
(27413,'2012-07-02 21:43:30',13540,'/lander-1'),
(27414,'2012-07-02 22:44:50',13541,'/lander-1'),
(27415,'2012-07-02 23:06:08',13542,'/lander-1'),
(27416,'2012-07-02 23:07:02',13542,'/products'),
(27417,'2012-07-02 23:09:22',13543,'/lander-1'),
(27418,'2012-07-02 23:10:59',13544,'/home'),
(27419,'2012-07-02 23:11:28',13544,'/products'),
(27420,'2012-07-02 23:21:07',13545,'/lander-1'),
(27421,'2012-07-02 23:24:34',13546,'/home'),
(27422,'2012-07-02 23:27:20',13547,'/home'),
(27423,'2012-07-02 23:28:43',13547,'/products'),
(27424,'2012-07-02 23:33:06',13548,'/home'),
(27425,'2012-07-02 23:34:12',13548,'/products'),
(27426,'2012-07-02 23:34:29',13548,'/the-original-mr-fuzzy'),
(27427,'2012-07-02 23:53:32',13549,'/lander-1'),
(27428,'2012-07-03 00:07:02',13550,'/lander-1'),
(27429,'2012-07-03 00:11:43',13550,'/products'),
(27430,'2012-07-03 00:15:50',13550,'/the-original-mr-fuzzy'),
(27431,'2012-07-03 00:38:10',13551,'/home'),
(27432,'2012-07-03 00:53:18',13552,'/lander-1'),
(27433,'2012-07-03 02:07:56',13553,'/home'),
(27434,'2012-07-03 02:12:40',13553,'/products'),
(27435,'2012-07-03 02:14:27',13553,'/the-original-mr-fuzzy'),
(27436,'2012-07-03 02:39:59',13554,'/home'),
(27437,'2012-07-03 03:13:58',13555,'/lander-1'),
(27438,'2012-07-03 03:17:33',13555,'/products'),
(27439,'2012-07-03 03:17:49',13556,'/home'),
(27440,'2012-07-03 03:18:13',13556,'/products'),
(27441,'2012-07-03 03:18:58',13556,'/the-original-mr-fuzzy'),
(27442,'2012-07-03 03:21:11',13557,'/home'),
(27443,'2012-07-03 03:32:24',13558,'/home'),
(27444,'2012-07-03 03:34:41',13558,'/products'),
(27445,'2012-07-03 04:15:59',13559,'/lander-1'),
(27446,'2012-07-03 04:17:44',13560,'/home'),
(27447,'2012-07-03 04:18:51',13559,'/products'),
(27448,'2012-07-03 04:21:26',13559,'/the-original-mr-fuzzy'),
(27449,'2012-07-03 04:33:23',13561,'/home'),
(27450,'2012-07-03 04:36:46',13562,'/home'),
(27451,'2012-07-03 04:37:15',13562,'/products'),
(27452,'2012-07-03 04:38:51',13562,'/the-original-mr-fuzzy'),
(27453,'2012-07-03 04:40:04',13563,'/home'),
(27454,'2012-07-03 04:41:54',13563,'/products'),
(27455,'2012-07-03 04:45:43',13564,'/home'),
(27456,'2012-07-03 05:12:35',13565,'/home'),
(27457,'2012-07-03 05:18:06',13565,'/products'),
(27458,'2012-07-03 05:20:55',13566,'/home'),
(27459,'2012-07-03 06:26:43',13567,'/home'),
(27460,'2012-07-03 06:55:32',13568,'/lander-1'),
(27461,'2012-07-03 06:59:38',13568,'/products'),
(27462,'2012-07-03 07:10:48',13569,'/home'),
(27463,'2012-07-03 07:42:11',13570,'/home'),
(27464,'2012-07-03 07:59:09',13571,'/home'),
(27465,'2012-07-03 08:03:48',13571,'/products'),
(27466,'2012-07-03 08:04:41',13572,'/lander-1'),
(27467,'2012-07-03 08:05:38',13573,'/lander-1'),
(27468,'2012-07-03 08:06:34',13573,'/products'),
(27469,'2012-07-03 08:08:12',13571,'/the-original-mr-fuzzy'),
(27470,'2012-07-03 08:09:32',13571,'/cart'),
(27471,'2012-07-03 08:10:18',13573,'/the-original-mr-fuzzy'),
(27472,'2012-07-03 08:11:03',13571,'/shipping'),
(27473,'2012-07-03 08:11:40',13571,'/billing'),
(27474,'2012-07-03 08:18:59',13571,'/thank-you-for-your-order'),
(27475,'2012-07-03 08:23:19',13574,'/lander-1'),
(27476,'2012-07-03 08:36:27',13575,'/home'),
(27477,'2012-07-03 08:36:59',13575,'/products'),
(27478,'2012-07-03 08:37:45',13575,'/the-original-mr-fuzzy'),
(27479,'2012-07-03 08:40:57',13576,'/home'),
(27480,'2012-07-03 08:47:59',13577,'/lander-1'),
(27481,'2012-07-03 08:59:04',13578,'/home'),
(27482,'2012-07-03 09:00:01',13579,'/lander-1'),
(27483,'2012-07-03 09:25:31',13580,'/home'),
(27484,'2012-07-03 09:47:38',13581,'/lander-1'),
(27485,'2012-07-03 09:48:57',13582,'/home'),
(27486,'2012-07-03 09:53:17',13582,'/products'),
(27487,'2012-07-03 09:55:03',13583,'/lander-1'),
(27488,'2012-07-03 10:08:07',13584,'/home'),
(27489,'2012-07-03 10:15:36',13585,'/home'),
(27490,'2012-07-03 10:18:28',13585,'/products'),
(27491,'2012-07-03 10:18:39',13586,'/lander-1'),
(27492,'2012-07-03 10:20:00',13587,'/lander-1'),
(27493,'2012-07-03 10:21:32',13588,'/home'),
(27494,'2012-07-03 10:22:34',13589,'/home'),
(27495,'2012-07-03 10:22:35',13590,'/home'),
(27496,'2012-07-03 10:23:43',13591,'/lander-1'),
(27497,'2012-07-03 10:24:21',13592,'/home'),
(27498,'2012-07-03 10:26:52',13590,'/products'),
(27499,'2012-07-03 10:27:21',13591,'/products'),
(27500,'2012-07-03 10:28:04',13590,'/the-original-mr-fuzzy'),
(27501,'2012-07-03 10:28:35',13590,'/cart'),
(27502,'2012-07-03 10:30:47',13591,'/the-original-mr-fuzzy'),
(27503,'2012-07-03 10:31:41',13590,'/shipping'),
(27504,'2012-07-03 10:32:35',13591,'/cart'),
(27505,'2012-07-03 10:33:19',13590,'/billing'),
(27506,'2012-07-03 10:36:02',13591,'/shipping'),
(27507,'2012-07-03 10:39:03',13591,'/billing'),
(27508,'2012-07-03 10:42:14',13591,'/thank-you-for-your-order'),
(27509,'2012-07-03 11:04:17',13593,'/lander-1'),
(27510,'2012-07-03 11:07:02',13594,'/home'),
(27511,'2012-07-03 11:07:43',13593,'/products'),
(27512,'2012-07-03 11:07:51',13595,'/lander-1'),
(27513,'2012-07-03 11:10:37',13594,'/products'),
(27514,'2012-07-03 11:12:13',13593,'/the-original-mr-fuzzy'),
(27515,'2012-07-03 11:14:45',13596,'/home'),
(27516,'2012-07-03 11:16:07',13597,'/home'),
(27517,'2012-07-03 11:20:34',13598,'/lander-1'),
(27518,'2012-07-03 11:21:17',13598,'/products'),
(27519,'2012-07-03 11:21:21',13599,'/home'),
(27520,'2012-07-03 11:21:31',13600,'/lander-1'),
(27521,'2012-07-03 11:22:45',13601,'/home'),
(27522,'2012-07-03 11:23:18',13602,'/home'),
(27523,'2012-07-03 11:24:23',13598,'/the-original-mr-fuzzy'),
(27524,'2012-07-03 11:25:31',13603,'/home'),
(27525,'2012-07-03 11:26:35',13604,'/lander-1'),
(27526,'2012-07-03 11:32:54',13605,'/lander-1'),
(27527,'2012-07-03 11:34:38',13606,'/home'),
(27528,'2012-07-03 11:35:34',13607,'/lander-1'),
(27529,'2012-07-03 11:36:56',13605,'/products'),
(27530,'2012-07-03 11:38:40',13605,'/the-original-mr-fuzzy'),
(27531,'2012-07-03 11:42:02',13605,'/cart'),
(27532,'2012-07-03 11:45:17',13608,'/lander-1'),
(27533,'2012-07-03 11:46:49',13609,'/lander-1'),
(27534,'2012-07-03 11:47:59',13609,'/products'),
(27535,'2012-07-03 11:51:32',13609,'/the-original-mr-fuzzy'),
(27536,'2012-07-03 12:05:42',13610,'/lander-1'),
(27537,'2012-07-03 12:08:59',13610,'/products'),
(27538,'2012-07-03 12:11:04',13611,'/home'),
(27539,'2012-07-03 12:12:26',13610,'/the-original-mr-fuzzy'),
(27540,'2012-07-03 12:16:27',13612,'/home'),
(27541,'2012-07-03 12:24:38',13613,'/home'),
(27542,'2012-07-03 12:26:52',13613,'/products'),
(27543,'2012-07-03 12:28:08',13614,'/home'),
(27544,'2012-07-03 12:28:48',13613,'/the-original-mr-fuzzy'),
(27545,'2012-07-03 12:29:03',13615,'/lander-1'),
(27546,'2012-07-03 12:30:11',13614,'/products'),
(27547,'2012-07-03 12:30:35',13616,'/lander-1'),
(27548,'2012-07-03 12:32:32',13613,'/cart'),
(27549,'2012-07-03 12:33:42',13614,'/the-original-mr-fuzzy'),
(27550,'2012-07-03 12:36:21',13617,'/lander-1'),
(27551,'2012-07-03 12:41:18',13618,'/home'),
(27552,'2012-07-03 12:42:03',13618,'/products'),
(27553,'2012-07-03 12:55:42',13619,'/lander-1'),
(27554,'2012-07-03 12:58:50',13619,'/products'),
(27555,'2012-07-03 12:59:09',13620,'/lander-1'),
(27556,'2012-07-03 13:00:49',13620,'/products'),
(27557,'2012-07-03 13:01:30',13619,'/the-original-mr-fuzzy'),
(27558,'2012-07-03 13:03:20',13620,'/the-original-mr-fuzzy'),
(27559,'2012-07-03 13:04:53',13621,'/home'),
(27560,'2012-07-03 13:08:46',13622,'/lander-1'),
(27561,'2012-07-03 13:08:54',13623,'/lander-1'),
(27562,'2012-07-03 13:17:09',13624,'/home'),
(27563,'2012-07-03 13:19:29',13624,'/products'),
(27564,'2012-07-03 13:21:53',13625,'/home'),
(27565,'2012-07-03 13:21:55',13626,'/home'),
(27566,'2012-07-03 13:23:36',13627,'/home'),
(27567,'2012-07-03 13:23:49',13624,'/the-original-mr-fuzzy'),
(27568,'2012-07-03 13:25:46',13626,'/products'),
(27569,'2012-07-03 13:26:22',13626,'/the-original-mr-fuzzy'),
(27570,'2012-07-03 13:26:45',13628,'/home'),
(27571,'2012-07-03 13:27:12',13626,'/cart'),
(27572,'2012-07-03 13:27:39',13626,'/shipping'),
(27573,'2012-07-03 13:30:08',13629,'/home'),
(27574,'2012-07-03 13:31:54',13630,'/home'),
(27575,'2012-07-03 13:32:23',13631,'/lander-1'),
(27576,'2012-07-03 13:32:48',13632,'/lander-1'),
(27577,'2012-07-03 13:33:21',13632,'/products'),
(27578,'2012-07-03 13:35:30',13629,'/products'),
(27579,'2012-07-03 13:36:07',13631,'/products'),
(27580,'2012-07-03 13:36:53',13632,'/the-original-mr-fuzzy'),
(27581,'2012-07-03 13:38:33',13629,'/the-original-mr-fuzzy'),
(27582,'2012-07-03 13:40:28',13631,'/the-original-mr-fuzzy'),
(27583,'2012-07-03 13:42:05',13629,'/cart'),
(27584,'2012-07-03 13:42:20',13633,'/home'),
(27585,'2012-07-03 13:44:01',13633,'/products'),
(27586,'2012-07-03 13:44:23',13629,'/shipping'),
(27587,'2012-07-03 13:45:32',13629,'/billing'),
(27588,'2012-07-03 13:48:22',13633,'/the-original-mr-fuzzy'),
(27589,'2012-07-03 13:49:56',13634,'/home'),
(27590,'2012-07-03 13:50:57',13635,'/home'),
(27591,'2012-07-03 13:52:36',13636,'/home'),
(27592,'2012-07-03 13:56:44',13635,'/products'),
(27593,'2012-07-03 13:58:15',13637,'/home'),
(27594,'2012-07-03 13:58:46',13635,'/the-original-mr-fuzzy'),
(27595,'2012-07-03 13:59:38',13638,'/home'),
(27596,'2012-07-03 14:03:00',13637,'/products'),
(27597,'2012-07-03 14:03:11',13639,'/lander-1'),
(27598,'2012-07-03 14:04:19',13637,'/the-original-mr-fuzzy'),
(27599,'2012-07-03 14:04:33',13638,'/products'),
(27600,'2012-07-03 14:04:49',13638,'/the-original-mr-fuzzy'),
(27601,'2012-07-03 14:07:59',13640,'/lander-1'),
(27602,'2012-07-03 14:08:05',13637,'/cart'),
(27603,'2012-07-03 14:12:34',13640,'/products'),
(27604,'2012-07-03 14:14:04',13640,'/the-original-mr-fuzzy'),
(27605,'2012-07-03 14:22:22',13641,'/lander-1'),
(27606,'2012-07-03 14:27:30',13642,'/home'),
(27607,'2012-07-03 14:27:41',13643,'/home'),
(27608,'2012-07-03 14:28:10',13644,'/lander-1'),
(27609,'2012-07-03 14:28:44',13643,'/products'),
(27610,'2012-07-03 14:29:43',13643,'/the-original-mr-fuzzy'),
(27611,'2012-07-03 14:31:29',13645,'/home'),
(27612,'2012-07-03 14:31:31',13643,'/cart'),
(27613,'2012-07-03 14:31:39',13646,'/lander-1'),
(27614,'2012-07-03 14:31:51',13642,'/products'),
(27615,'2012-07-03 14:33:15',13646,'/products'),
(27616,'2012-07-03 14:33:53',13642,'/the-original-mr-fuzzy'),
(27617,'2012-07-03 14:34:01',13643,'/shipping'),
(27618,'2012-07-03 14:34:24',13642,'/cart'),
(27619,'2012-07-03 14:34:38',13645,'/products'),
(27620,'2012-07-03 14:35:11',13643,'/billing'),
(27621,'2012-07-03 14:36:00',13647,'/lander-1'),
(27622,'2012-07-03 14:36:17',13646,'/the-original-mr-fuzzy'),
(27623,'2012-07-03 14:37:04',13642,'/shipping'),
(27624,'2012-07-03 14:37:39',13645,'/the-original-mr-fuzzy'),
(27625,'2012-07-03 14:39:13',13642,'/billing'),
(27626,'2012-07-03 14:44:36',13648,'/lander-1'),
(27627,'2012-07-03 14:46:37',13649,'/lander-1'),
(27628,'2012-07-03 14:49:35',13650,'/lander-1'),
(27629,'2012-07-03 14:51:56',13651,'/home'),
(27630,'2012-07-03 14:52:26',13649,'/products'),
(27631,'2012-07-03 14:53:17',13650,'/products'),
(27632,'2012-07-03 14:54:46',13650,'/the-original-mr-fuzzy'),
(27633,'2012-07-03 14:58:10',13650,'/cart'),
(27634,'2012-07-03 14:58:46',13650,'/shipping'),
(27635,'2012-07-03 15:00:45',13650,'/billing'),
(27636,'2012-07-03 15:08:04',13652,'/home'),
(27637,'2012-07-03 15:14:48',13653,'/home'),
(27638,'2012-07-03 15:15:35',13654,'/lander-1'),
(27639,'2012-07-03 15:16:33',13654,'/products'),
(27640,'2012-07-03 15:17:06',13655,'/home'),
(27641,'2012-07-03 15:19:02',13654,'/the-original-mr-fuzzy'),
(27642,'2012-07-03 15:21:49',13655,'/products'),
(27643,'2012-07-03 15:25:05',13655,'/the-original-mr-fuzzy'),
(27644,'2012-07-03 15:29:26',13656,'/home'),
(27645,'2012-07-03 15:43:07',13657,'/lander-1'),
(27646,'2012-07-03 15:50:03',13658,'/lander-1'),
(27647,'2012-07-03 15:54:16',13659,'/home'),
(27648,'2012-07-03 16:04:12',13660,'/lander-1'),
(27649,'2012-07-03 16:26:29',13661,'/home'),
(27650,'2012-07-03 16:27:11',13662,'/home'),
(27651,'2012-07-03 16:27:35',13661,'/products'),
(27652,'2012-07-03 16:31:51',13661,'/the-original-mr-fuzzy'),
(27653,'2012-07-03 16:33:10',13663,'/lander-1'),
(27654,'2012-07-03 16:34:40',13664,'/lander-1'),
(27655,'2012-07-03 16:35:01',13663,'/products'),
(27656,'2012-07-03 16:35:14',13665,'/home'),
(27657,'2012-07-03 16:37:25',13663,'/the-original-mr-fuzzy'),
(27658,'2012-07-03 16:39:56',13664,'/products'),
(27659,'2012-07-03 16:41:17',13663,'/cart'),
(27660,'2012-07-03 16:43:35',13663,'/shipping'),
(27661,'2012-07-03 16:44:54',13666,'/lander-1'),
(27662,'2012-07-03 16:46:44',13663,'/billing'),
(27663,'2012-07-03 16:47:31',13663,'/thank-you-for-your-order'),
(27664,'2012-07-03 16:48:03',13667,'/lander-1'),
(27665,'2012-07-03 16:49:25',13668,'/home'),
(27666,'2012-07-03 16:50:14',13667,'/products'),
(27667,'2012-07-03 16:53:38',13667,'/the-original-mr-fuzzy'),
(27668,'2012-07-03 16:54:30',13668,'/products'),
(27669,'2012-07-03 16:58:24',13669,'/home'),
(27670,'2012-07-03 17:09:53',13670,'/home'),
(27671,'2012-07-03 17:11:47',13670,'/products'),
(27672,'2012-07-03 17:13:46',13671,'/lander-1'),
(27673,'2012-07-03 17:19:34',13672,'/lander-1'),
(27674,'2012-07-03 17:19:55',13673,'/home'),
(27675,'2012-07-03 17:25:04',13672,'/products'),
(27676,'2012-07-03 17:30:58',13674,'/home'),
(27677,'2012-07-03 17:31:27',13675,'/home'),
(27678,'2012-07-03 17:31:28',13674,'/products'),
(27679,'2012-07-03 17:31:33',13676,'/home'),
(27680,'2012-07-03 17:32:11',13674,'/the-original-mr-fuzzy'),
(27681,'2012-07-03 17:36:58',13676,'/products'),
(27682,'2012-07-03 17:38:56',13676,'/the-original-mr-fuzzy'),
(27683,'2012-07-03 17:40:20',13676,'/cart'),
(27684,'2012-07-03 17:41:01',13677,'/home'),
(27685,'2012-07-03 17:42:34',13676,'/shipping'),
(27686,'2012-07-03 17:43:17',13676,'/billing'),
(27687,'2012-07-03 17:52:59',13678,'/lander-1'),
(27688,'2012-07-03 17:53:03',13679,'/lander-1'),
(27689,'2012-07-03 17:53:41',13680,'/home'),
(27690,'2012-07-03 17:54:17',13681,'/home'),
(27691,'2012-07-03 17:56:40',13680,'/products'),
(27692,'2012-07-03 17:57:34',13682,'/lander-1'),
(27693,'2012-07-03 17:57:57',13683,'/home'),
(27694,'2012-07-03 17:59:42',13680,'/the-original-mr-fuzzy'),
(27695,'2012-07-03 18:00:35',13684,'/home'),
(27696,'2012-07-03 18:01:57',13684,'/products'),
(27697,'2012-07-03 18:02:00',13680,'/cart'),
(27698,'2012-07-03 18:02:22',13680,'/shipping'),
(27699,'2012-07-03 18:02:31',13685,'/home'),
(27700,'2012-07-03 18:06:33',13684,'/the-original-mr-fuzzy'),
(27701,'2012-07-03 18:06:39',13686,'/home'),
(27702,'2012-07-03 18:08:49',13686,'/products'),
(27703,'2012-07-03 18:09:12',13686,'/the-original-mr-fuzzy'),
(27704,'2012-07-03 18:25:19',13687,'/home'),
(27705,'2012-07-03 18:29:06',13688,'/home'),
(27706,'2012-07-03 18:31:03',13689,'/lander-1'),
(27707,'2012-07-03 18:31:09',13687,'/products'),
(27708,'2012-07-03 18:31:35',13689,'/products'),
(27709,'2012-07-03 18:31:56',13689,'/the-original-mr-fuzzy'),
(27710,'2012-07-03 18:32:17',13690,'/lander-1'),
(27711,'2012-07-03 18:32:18',13687,'/the-original-mr-fuzzy'),
(27712,'2012-07-03 18:32:55',13688,'/products'),
(27713,'2012-07-03 18:35:32',13687,'/cart'),
(27714,'2012-07-03 18:37:16',13688,'/the-original-mr-fuzzy'),
(27715,'2012-07-03 18:38:50',13688,'/cart'),
(27716,'2012-07-03 18:40:45',13688,'/shipping'),
(27717,'2012-07-03 18:43:20',13688,'/billing'),
(27718,'2012-07-03 18:47:44',13691,'/home'),
(27719,'2012-07-03 18:48:40',13691,'/products'),
(27720,'2012-07-03 18:48:49',13692,'/home'),
(27721,'2012-07-03 18:53:53',13693,'/home'),
(27722,'2012-07-03 18:54:11',13692,'/products'),
(27723,'2012-07-03 18:55:52',13692,'/the-original-mr-fuzzy'),
(27724,'2012-07-03 19:00:48',13694,'/home'),
(27725,'2012-07-03 19:02:51',13694,'/products'),
(27726,'2012-07-03 19:04:10',13695,'/lander-1'),
(27727,'2012-07-03 19:05:33',13694,'/the-original-mr-fuzzy'),
(27728,'2012-07-03 19:06:54',13694,'/cart'),
(27729,'2012-07-03 19:07:55',13694,'/shipping'),
(27730,'2012-07-03 19:09:34',13694,'/billing'),
(27731,'2012-07-03 19:10:49',13694,'/thank-you-for-your-order'),
(27732,'2012-07-03 19:13:08',13696,'/home'),
(27733,'2012-07-03 19:26:53',13697,'/lander-1'),
(27734,'2012-07-03 19:31:43',13698,'/home'),
(27735,'2012-07-03 19:32:16',13697,'/products'),
(27736,'2012-07-03 19:33:06',13698,'/products'),
(27737,'2012-07-03 19:34:58',13698,'/the-original-mr-fuzzy'),
(27738,'2012-07-03 19:36:05',13697,'/the-original-mr-fuzzy'),
(27739,'2012-07-03 19:37:43',13697,'/cart'),
(27740,'2012-07-03 19:38:42',13698,'/cart'),
(27741,'2012-07-03 19:40:18',13697,'/shipping'),
(27742,'2012-07-03 19:41:05',13698,'/shipping'),
(27743,'2012-07-03 19:53:39',13699,'/home'),
(27744,'2012-07-03 20:15:03',13700,'/lander-1'),
(27745,'2012-07-03 20:19:08',13701,'/lander-1'),
(27746,'2012-07-03 20:25:17',13702,'/lander-1'),
(27747,'2012-07-03 20:30:54',13703,'/home'),
(27748,'2012-07-03 20:33:35',13703,'/products'),
(27749,'2012-07-03 20:35:39',13703,'/the-original-mr-fuzzy'),
(27750,'2012-07-03 20:56:56',13704,'/home'),
(27751,'2012-07-03 21:08:34',13705,'/home'),
(27752,'2012-07-03 21:10:54',13705,'/products'),
(27753,'2012-07-03 21:14:38',13706,'/lander-1'),
(27754,'2012-07-03 21:15:24',13705,'/the-original-mr-fuzzy'),
(27755,'2012-07-03 21:15:58',13706,'/products'),
(27756,'2012-07-03 21:16:21',13707,'/home'),
(27757,'2012-07-03 21:17:47',13705,'/cart'),
(27758,'2012-07-03 21:18:23',13708,'/lander-1'),
(27759,'2012-07-03 21:19:08',13708,'/products'),
(27760,'2012-07-03 21:19:23',13708,'/the-original-mr-fuzzy'),
(27761,'2012-07-03 21:19:43',13707,'/products'),
(27762,'2012-07-03 21:21:37',13705,'/shipping'),
(27763,'2012-07-03 21:22:27',13709,'/home'),
(27764,'2012-07-03 21:22:31',13707,'/the-original-mr-fuzzy'),
(27765,'2012-07-03 21:23:20',13708,'/cart'),
(27766,'2012-07-03 21:24:15',13708,'/shipping'),
(27767,'2012-07-03 21:24:44',13705,'/billing'),
(27768,'2012-07-03 21:25:46',13708,'/billing'),
(27769,'2012-07-03 21:26:15',13709,'/products'),
(27770,'2012-07-03 21:27:42',13709,'/the-original-mr-fuzzy'),
(27771,'2012-07-03 21:28:57',13709,'/cart'),
(27772,'2012-07-03 21:32:09',13710,'/home'),
(27773,'2012-07-03 21:32:28',13709,'/shipping'),
(27774,'2012-07-03 21:33:17',13709,'/billing'),
(27775,'2012-07-03 21:34:27',13710,'/products'),
(27776,'2012-07-03 22:31:42',13711,'/home'),
(27777,'2012-07-03 22:42:54',13712,'/lander-1'),
(27778,'2012-07-03 22:58:04',13713,'/lander-1'),
(27779,'2012-07-03 23:08:09',13714,'/home'),
(27780,'2012-07-03 23:35:30',13715,'/lander-1'),
(27781,'2012-07-03 23:39:41',13715,'/products'),
(27782,'2012-07-03 23:41:30',13715,'/the-original-mr-fuzzy'),
(27783,'2012-07-04 00:19:06',13716,'/home'),
(27784,'2012-07-04 00:20:38',13717,'/home'),
(27785,'2012-07-04 00:32:07',13718,'/lander-1'),
(27786,'2012-07-04 00:36:23',13718,'/products'),
(27787,'2012-07-04 00:40:51',13718,'/the-original-mr-fuzzy'),
(27788,'2012-07-04 01:16:49',13719,'/home'),
(27789,'2012-07-04 02:30:01',13720,'/home'),
(27790,'2012-07-04 02:35:02',13720,'/products'),
(27791,'2012-07-04 02:38:25',13720,'/the-original-mr-fuzzy'),
(27792,'2012-07-04 02:39:11',13721,'/home'),
(27793,'2012-07-04 02:42:57',13722,'/home'),
(27794,'2012-07-04 02:43:07',13721,'/products'),
(27795,'2012-07-04 02:46:25',13721,'/the-original-mr-fuzzy'),
(27796,'2012-07-04 02:47:58',13722,'/products'),
(27797,'2012-07-04 02:48:48',13723,'/home'),
(27798,'2012-07-04 02:50:45',13723,'/products'),
(27799,'2012-07-04 02:52:25',13723,'/the-original-mr-fuzzy'),
(27800,'2012-07-04 03:18:56',13724,'/home'),
(27801,'2012-07-04 03:47:43',13725,'/home'),
(27802,'2012-07-04 04:47:37',13726,'/lander-1'),
(27803,'2012-07-04 04:50:53',13726,'/products'),
(27804,'2012-07-04 04:53:30',13726,'/the-original-mr-fuzzy'),
(27805,'2012-07-04 04:54:47',13726,'/cart'),
(27806,'2012-07-04 04:58:34',13726,'/shipping'),
(27807,'2012-07-04 05:00:41',13726,'/billing'),
(27808,'2012-07-04 05:03:48',13726,'/thank-you-for-your-order'),
(27809,'2012-07-04 05:09:06',13727,'/lander-1'),
(27810,'2012-07-04 05:11:35',13727,'/products'),
(27811,'2012-07-04 05:14:59',13727,'/the-original-mr-fuzzy'),
(27812,'2012-07-04 05:17:16',13727,'/cart'),
(27813,'2012-07-04 05:18:04',13727,'/shipping'),
(27814,'2012-07-04 05:58:33',13728,'/home'),
(27815,'2012-07-04 06:06:19',13729,'/home'),
(27816,'2012-07-04 06:10:25',13729,'/products'),
(27817,'2012-07-04 06:45:19',13730,'/home'),
(27818,'2012-07-04 07:03:36',13731,'/home'),
(27819,'2012-07-04 07:05:58',13731,'/products'),
(27820,'2012-07-04 07:10:26',13731,'/the-original-mr-fuzzy'),
(27821,'2012-07-04 07:32:51',13732,'/home'),
(27822,'2012-07-04 07:47:55',13733,'/lander-1'),
(27823,'2012-07-04 07:50:30',13734,'/home'),
(27824,'2012-07-04 08:36:00',13735,'/lander-1'),
(27825,'2012-07-04 08:38:23',13736,'/home'),
(27826,'2012-07-04 08:40:22',13737,'/home'),
(27827,'2012-07-04 08:42:14',13736,'/products'),
(27828,'2012-07-04 08:45:16',13736,'/the-original-mr-fuzzy'),
(27829,'2012-07-04 08:51:47',13738,'/home'),
(27830,'2012-07-04 08:55:05',13738,'/products'),
(27831,'2012-07-04 08:56:52',13739,'/lander-1'),
(27832,'2012-07-04 08:57:07',13740,'/lander-1'),
(27833,'2012-07-04 08:58:41',13740,'/products'),
(27834,'2012-07-04 08:59:34',13741,'/lander-1'),
(27835,'2012-07-04 09:00:15',13740,'/the-original-mr-fuzzy'),
(27836,'2012-07-04 09:02:18',13741,'/products'),
(27837,'2012-07-04 09:03:41',13740,'/cart'),
(27838,'2012-07-04 09:04:57',13742,'/home'),
(27839,'2012-07-04 09:05:12',13741,'/the-original-mr-fuzzy'),
(27840,'2012-07-04 09:06:48',13740,'/shipping'),
(27841,'2012-07-04 09:07:50',13741,'/cart'),
(27842,'2012-07-04 09:08:47',13740,'/billing'),
(27843,'2012-07-04 09:09:55',13741,'/shipping'),
(27844,'2012-07-04 09:17:15',13743,'/lander-1'),
(27845,'2012-07-04 09:38:52',13744,'/lander-1'),
(27846,'2012-07-04 09:48:57',13745,'/lander-1'),
(27847,'2012-07-04 09:53:29',13745,'/products'),
(27848,'2012-07-04 09:54:13',13745,'/the-original-mr-fuzzy'),
(27849,'2012-07-04 09:56:40',13745,'/cart'),
(27850,'2012-07-04 09:56:50',13746,'/lander-1'),
(27851,'2012-07-04 09:57:24',13745,'/shipping'),
(27852,'2012-07-04 09:57:45',13745,'/billing'),
(27853,'2012-07-04 10:00:05',13747,'/home'),
(27854,'2012-07-04 10:01:15',13745,'/thank-you-for-your-order'),
(27855,'2012-07-04 10:04:53',13748,'/lander-1'),
(27856,'2012-07-04 10:08:50',13749,'/lander-1'),
(27857,'2012-07-04 10:15:47',13750,'/lander-1'),
(27858,'2012-07-04 10:17:27',13750,'/products'),
(27859,'2012-07-04 10:21:36',13751,'/home'),
(27860,'2012-07-04 10:26:10',13751,'/products'),
(27861,'2012-07-04 10:29:40',13751,'/the-original-mr-fuzzy'),
(27862,'2012-07-04 10:30:36',13752,'/lander-1'),
(27863,'2012-07-04 10:32:47',13752,'/products'),
(27864,'2012-07-04 10:34:37',13752,'/the-original-mr-fuzzy'),
(27865,'2012-07-04 10:38:34',13752,'/cart'),
(27866,'2012-07-04 10:39:15',13752,'/shipping'),
(27867,'2012-07-04 10:40:30',13752,'/billing'),
(27868,'2012-07-04 10:47:55',13752,'/thank-you-for-your-order'),
(27869,'2012-07-04 10:52:33',13753,'/home'),
(27870,'2012-07-04 10:53:06',13754,'/home'),
(27871,'2012-07-04 10:55:44',13754,'/products'),
(27872,'2012-07-04 10:58:05',13753,'/products'),
(27873,'2012-07-04 10:59:33',13754,'/the-original-mr-fuzzy'),
(27874,'2012-07-04 11:00:35',13754,'/cart'),
(27875,'2012-07-04 11:00:53',13753,'/the-original-mr-fuzzy'),
(27876,'2012-07-04 11:01:27',13754,'/shipping'),
(27877,'2012-07-04 11:03:23',13754,'/billing'),
(27878,'2012-07-04 11:06:26',13754,'/thank-you-for-your-order'),
(27879,'2012-07-04 11:22:39',13755,'/lander-1'),
(27880,'2012-07-04 11:25:15',13756,'/lander-1'),
(27881,'2012-07-04 11:27:11',13756,'/products'),
(27882,'2012-07-04 11:28:50',13756,'/the-original-mr-fuzzy'),
(27883,'2012-07-04 11:32:42',13756,'/cart'),
(27884,'2012-07-04 11:36:06',13757,'/home'),
(27885,'2012-07-04 11:46:25',13758,'/home'),
(27886,'2012-07-04 11:57:53',13759,'/home'),
(27887,'2012-07-04 12:07:41',13760,'/home'),
(27888,'2012-07-04 12:08:39',13760,'/products'),
(27889,'2012-07-04 12:09:36',13760,'/the-original-mr-fuzzy'),
(27890,'2012-07-04 12:16:50',13761,'/home'),
(27891,'2012-07-04 12:18:39',13762,'/lander-1'),
(27892,'2012-07-04 12:22:20',13763,'/home'),
(27893,'2012-07-04 12:40:27',13764,'/home'),
(27894,'2012-07-04 12:42:40',13765,'/home'),
(27895,'2012-07-04 12:44:41',13766,'/home'),
(27896,'2012-07-04 12:48:02',13765,'/products'),
(27897,'2012-07-04 12:51:59',13765,'/the-original-mr-fuzzy'),
(27898,'2012-07-04 12:53:07',13767,'/lander-1'),
(27899,'2012-07-04 12:55:11',13767,'/products'),
(27900,'2012-07-04 12:58:34',13767,'/the-original-mr-fuzzy'),
(27901,'2012-07-04 12:59:48',13767,'/cart'),
(27902,'2012-07-04 13:01:44',13767,'/shipping'),
(27903,'2012-07-04 13:04:26',13767,'/billing'),
(27904,'2012-07-04 13:08:59',13768,'/home'),
(27905,'2012-07-04 13:19:09',13769,'/home'),
(27906,'2012-07-04 13:23:44',13769,'/products'),
(27907,'2012-07-04 13:24:09',13769,'/the-original-mr-fuzzy'),
(27908,'2012-07-04 13:27:01',13770,'/home'),
(27909,'2012-07-04 13:29:45',13770,'/products'),
(27910,'2012-07-04 13:30:18',13770,'/the-original-mr-fuzzy'),
(27911,'2012-07-04 13:31:37',13771,'/lander-1'),
(27912,'2012-07-04 13:40:43',13772,'/home'),
(27913,'2012-07-04 13:46:26',13772,'/products'),
(27914,'2012-07-04 13:47:40',13772,'/the-original-mr-fuzzy'),
(27915,'2012-07-04 13:49:05',13772,'/cart'),
(27916,'2012-07-04 13:50:48',13773,'/home'),
(27917,'2012-07-04 13:53:34',13774,'/lander-1'),
(27918,'2012-07-04 13:55:25',13774,'/products'),
(27919,'2012-07-04 14:09:28',13775,'/home'),
(27920,'2012-07-04 14:10:48',13776,'/lander-1'),
(27921,'2012-07-04 14:11:11',13777,'/lander-1'),
(27922,'2012-07-04 14:11:48',13778,'/home'),
(27923,'2012-07-04 14:12:10',13779,'/lander-1'),
(27924,'2012-07-04 14:12:17',13777,'/products'),
(27925,'2012-07-04 14:13:24',13780,'/lander-1'),
(27926,'2012-07-04 14:16:31',13777,'/the-original-mr-fuzzy'),
(27927,'2012-07-04 14:17:11',13781,'/lander-1'),
(27928,'2012-07-04 14:19:21',13782,'/lander-1'),
(27929,'2012-07-04 14:24:01',13782,'/products'),
(27930,'2012-07-04 14:28:00',13782,'/the-original-mr-fuzzy'),
(27931,'2012-07-04 14:30:59',13782,'/cart'),
(27932,'2012-07-04 14:34:10',13782,'/shipping'),
(27933,'2012-07-04 14:35:43',13782,'/billing'),
(27934,'2012-07-04 14:37:48',13783,'/lander-1'),
(27935,'2012-07-04 14:43:10',13782,'/thank-you-for-your-order'),
(27936,'2012-07-04 15:03:59',13784,'/home'),
(27937,'2012-07-04 15:05:53',13785,'/home'),
(27938,'2012-07-04 15:10:38',13786,'/home'),
(27939,'2012-07-04 15:11:44',13786,'/products'),
(27940,'2012-07-04 15:14:16',13786,'/the-original-mr-fuzzy'),
(27941,'2012-07-04 15:17:54',13787,'/lander-1'),
(27942,'2012-07-04 15:20:46',13787,'/products'),
(27943,'2012-07-04 15:25:39',13788,'/lander-1'),
(27944,'2012-07-04 15:28:47',13789,'/lander-1'),
(27945,'2012-07-04 15:38:12',13790,'/lander-1'),
(27946,'2012-07-04 15:38:21',13791,'/home'),
(27947,'2012-07-04 15:39:34',13791,'/products'),
(27948,'2012-07-04 15:39:44',13792,'/lander-1'),
(27949,'2012-07-04 15:40:03',13791,'/the-original-mr-fuzzy'),
(27950,'2012-07-04 15:43:00',13791,'/cart'),
(27951,'2012-07-04 15:44:11',13792,'/products'),
(27952,'2012-07-04 15:47:33',13792,'/the-original-mr-fuzzy'),
(27953,'2012-07-04 15:48:26',13793,'/home'),
(27954,'2012-07-04 15:54:34',13794,'/lander-1'),
(27955,'2012-07-04 15:58:36',13794,'/products'),
(27956,'2012-07-04 16:02:28',13795,'/home'),
(27957,'2012-07-04 16:06:15',13795,'/products'),
(27958,'2012-07-04 16:08:09',13795,'/the-original-mr-fuzzy'),
(27959,'2012-07-04 16:13:16',13796,'/home'),
(27960,'2012-07-04 16:16:54',13797,'/home'),
(27961,'2012-07-04 16:17:17',13798,'/home'),
(27962,'2012-07-04 16:40:14',13799,'/lander-1'),
(27963,'2012-07-04 16:41:25',13799,'/products'),
(27964,'2012-07-04 16:46:42',13800,'/lander-1'),
(27965,'2012-07-04 16:48:43',13801,'/home'),
(27966,'2012-07-04 16:51:57',13801,'/products'),
(27967,'2012-07-04 16:55:30',13801,'/the-original-mr-fuzzy'),
(27968,'2012-07-04 17:01:26',13802,'/lander-1'),
(27969,'2012-07-04 17:01:41',13803,'/lander-1'),
(27970,'2012-07-04 17:02:13',13804,'/home'),
(27971,'2012-07-04 17:02:24',13805,'/home'),
(27972,'2012-07-04 17:07:02',13803,'/products'),
(27973,'2012-07-04 17:07:57',13804,'/products'),
(27974,'2012-07-04 17:10:02',13803,'/the-original-mr-fuzzy'),
(27975,'2012-07-04 17:13:27',13806,'/home'),
(27976,'2012-07-04 17:27:48',13807,'/home'),
(27977,'2012-07-04 17:35:28',13808,'/lander-1'),
(27978,'2012-07-04 17:38:31',13808,'/products'),
(27979,'2012-07-04 17:42:35',13808,'/the-original-mr-fuzzy'),
(27980,'2012-07-04 17:44:17',13808,'/cart'),
(27981,'2012-07-04 17:45:46',13809,'/lander-1'),
(27982,'2012-07-04 17:46:52',13808,'/shipping'),
(27983,'2012-07-04 17:47:57',13809,'/products'),
(27984,'2012-07-04 17:49:05',13808,'/billing'),
(27985,'2012-07-04 17:54:58',13810,'/home'),
(27986,'2012-07-04 17:55:15',13811,'/home'),
(27987,'2012-07-04 18:00:41',13810,'/products'),
(27988,'2012-07-04 18:02:57',13810,'/the-original-mr-fuzzy'),
(27989,'2012-07-04 18:09:26',13812,'/lander-1'),
(27990,'2012-07-04 18:12:08',13812,'/products'),
(27991,'2012-07-04 18:15:27',13812,'/the-original-mr-fuzzy'),
(27992,'2012-07-04 18:18:22',13812,'/cart'),
(27993,'2012-07-04 18:20:39',13813,'/lander-1'),
(27994,'2012-07-04 18:21:21',13813,'/products'),
(27995,'2012-07-04 18:21:27',13812,'/shipping'),
(27996,'2012-07-04 18:22:02',13813,'/the-original-mr-fuzzy'),
(27997,'2012-07-04 18:23:46',13813,'/cart'),
(27998,'2012-07-04 18:24:40',13812,'/billing'),
(27999,'2012-07-04 18:24:53',13814,'/home'),
(28000,'2012-07-04 18:27:28',13813,'/shipping'),
(28001,'2012-07-04 18:29:11',13812,'/thank-you-for-your-order'),
(28002,'2012-07-04 18:33:31',13815,'/home'),
(28003,'2012-07-04 18:33:58',13816,'/home'),
(28004,'2012-07-04 18:35:49',13817,'/home'),
(28005,'2012-07-04 18:41:10',13817,'/products'),
(28006,'2012-07-04 18:43:12',13817,'/the-original-mr-fuzzy'),
(28007,'2012-07-04 18:52:01',13818,'/lander-1'),
(28008,'2012-07-04 18:54:04',13819,'/lander-1'),
(28009,'2012-07-04 18:55:29',13819,'/products'),
(28010,'2012-07-04 18:56:32',13818,'/products'),
(28011,'2012-07-04 18:57:43',13819,'/the-original-mr-fuzzy'),
(28012,'2012-07-04 19:00:01',13818,'/the-original-mr-fuzzy'),
(28013,'2012-07-04 19:37:21',13820,'/home'),
(28014,'2012-07-04 19:43:40',13821,'/lander-1'),
(28015,'2012-07-04 19:45:14',13822,'/lander-1'),
(28016,'2012-07-04 20:11:25',13823,'/home'),
(28017,'2012-07-04 20:13:00',13824,'/home'),
(28018,'2012-07-04 20:13:49',13823,'/products'),
(28019,'2012-07-04 20:21:30',13825,'/home'),
(28020,'2012-07-04 20:26:14',13825,'/products'),
(28021,'2012-07-04 20:26:41',13825,'/the-original-mr-fuzzy'),
(28022,'2012-07-04 20:29:52',13825,'/cart'),
(28023,'2012-07-04 20:35:46',13826,'/home'),
(28024,'2012-07-04 20:36:57',13826,'/products'),
(28025,'2012-07-04 20:41:04',13826,'/the-original-mr-fuzzy'),
(28026,'2012-07-04 20:44:04',13826,'/cart'),
(28027,'2012-07-04 20:45:49',13826,'/shipping'),
(28028,'2012-07-04 20:49:03',13826,'/billing'),
(28029,'2012-07-04 20:49:29',13827,'/home'),
(28030,'2012-07-04 20:51:45',13827,'/products'),
(28031,'2012-07-04 20:52:23',13828,'/lander-1'),
(28032,'2012-07-04 20:53:06',13827,'/the-original-mr-fuzzy'),
(28033,'2012-07-04 20:54:27',13827,'/cart'),
(28034,'2012-07-04 20:55:20',13827,'/shipping'),
(28035,'2012-07-04 21:23:56',13829,'/home'),
(28036,'2012-07-04 21:27:09',13830,'/lander-1'),
(28037,'2012-07-04 21:29:10',13830,'/products'),
(28038,'2012-07-04 21:32:07',13830,'/the-original-mr-fuzzy'),
(28039,'2012-07-04 21:32:07',13831,'/lander-1'),
(28040,'2012-07-04 21:35:17',13831,'/products'),
(28041,'2012-07-04 21:36:56',13831,'/the-original-mr-fuzzy'),
(28042,'2012-07-04 21:37:55',13831,'/cart'),
(28043,'2012-07-04 21:38:35',13832,'/lander-1'),
(28044,'2012-07-04 21:46:37',13833,'/lander-1'),
(28045,'2012-07-04 21:47:16',13834,'/home'),
(28046,'2012-07-04 21:50:45',13833,'/products'),
(28047,'2012-07-04 21:51:36',13834,'/products'),
(28048,'2012-07-04 21:55:11',13834,'/the-original-mr-fuzzy'),
(28049,'2012-07-04 22:08:42',13835,'/lander-1'),
(28050,'2012-07-04 22:33:03',13836,'/home'),
(28051,'2012-07-04 22:56:21',13837,'/home'),
(28052,'2012-07-04 23:01:37',13838,'/lander-1'),
(28053,'2012-07-04 23:02:11',13837,'/products'),
(28054,'2012-07-04 23:09:59',13839,'/home'),
(28055,'2012-07-04 23:15:18',13839,'/products'),
(28056,'2012-07-04 23:19:08',13839,'/the-original-mr-fuzzy'),
(28057,'2012-07-04 23:23:24',13840,'/home'),
(28058,'2012-07-04 23:28:59',13840,'/products'),
(28059,'2012-07-04 23:32:45',13840,'/the-original-mr-fuzzy'),
(28060,'2012-07-04 23:33:14',13840,'/cart'),
(28061,'2012-07-05 00:13:37',13841,'/lander-1'),
(28062,'2012-07-05 00:32:34',13842,'/home'),
(28063,'2012-07-05 00:32:46',13843,'/home'),
(28064,'2012-07-05 00:34:52',13843,'/products'),
(28065,'2012-07-05 00:36:47',13843,'/the-original-mr-fuzzy'),
(28066,'2012-07-05 00:37:31',13843,'/cart'),
(28067,'2012-07-05 00:37:43',13842,'/products'),
(28068,'2012-07-05 00:39:37',13843,'/shipping'),
(28069,'2012-07-05 00:40:15',13843,'/billing'),
(28070,'2012-07-05 00:40:25',13842,'/the-original-mr-fuzzy'),
(28071,'2012-07-05 00:43:08',13842,'/cart'),
(28072,'2012-07-05 00:45:35',13842,'/shipping'),
(28073,'2012-07-05 00:45:58',13842,'/billing'),
(28074,'2012-07-05 00:47:21',13843,'/thank-you-for-your-order'),
(28075,'2012-07-05 00:55:06',13844,'/lander-1'),
(28076,'2012-07-05 01:24:49',13845,'/home'),
(28077,'2012-07-05 01:45:54',13846,'/lander-1'),
(28078,'2012-07-05 01:50:17',13846,'/products'),
(28079,'2012-07-05 01:52:22',13847,'/home'),
(28080,'2012-07-05 01:56:30',13848,'/lander-1'),
(28081,'2012-07-05 01:59:47',13849,'/lander-1'),
(28082,'2012-07-05 02:26:09',13850,'/home'),
(28083,'2012-07-05 02:35:35',13851,'/lander-1'),
(28084,'2012-07-05 03:04:58',13852,'/home'),
(28085,'2012-07-05 03:07:32',13852,'/products'),
(28086,'2012-07-05 03:08:48',13852,'/the-original-mr-fuzzy'),
(28087,'2012-07-05 03:38:02',13853,'/lander-1'),
(28088,'2012-07-05 03:43:08',13853,'/products'),
(28089,'2012-07-05 04:05:53',13854,'/home'),
(28090,'2012-07-05 04:18:11',13855,'/lander-1'),
(28091,'2012-07-05 04:28:15',13856,'/home'),
(28092,'2012-07-05 04:29:44',13857,'/lander-1'),
(28093,'2012-07-05 04:34:04',13857,'/products'),
(28094,'2012-07-05 04:34:25',13857,'/the-original-mr-fuzzy'),
(28095,'2012-07-05 04:36:49',13857,'/cart'),
(28096,'2012-07-05 04:39:39',13857,'/shipping'),
(28097,'2012-07-05 04:41:19',13857,'/billing'),
(28098,'2012-07-05 04:47:21',13857,'/thank-you-for-your-order'),
(28099,'2012-07-05 05:03:15',13858,'/home'),
(28100,'2012-07-05 05:12:49',13859,'/home'),
(28101,'2012-07-05 05:15:03',13860,'/home'),
(28102,'2012-07-05 05:58:24',13861,'/home'),
(28103,'2012-07-05 06:44:13',13862,'/home'),
(28104,'2012-07-05 06:46:20',13862,'/products'),
(28105,'2012-07-05 07:23:34',13863,'/lander-1'),
(28106,'2012-07-05 07:41:13',13864,'/home'),
(28107,'2012-07-05 07:49:20',13865,'/lander-1'),
(28108,'2012-07-05 08:01:58',13866,'/home'),
(28109,'2012-07-05 08:02:25',13867,'/home'),
(28110,'2012-07-05 08:03:23',13868,'/lander-1'),
(28111,'2012-07-05 08:09:10',13868,'/products'),
(28112,'2012-07-05 08:31:50',13869,'/home'),
(28113,'2012-07-05 08:37:11',13869,'/products'),
(28114,'2012-07-05 08:39:17',13869,'/the-original-mr-fuzzy'),
(28115,'2012-07-05 08:41:39',13870,'/lander-1'),
(28116,'2012-07-05 08:43:37',13870,'/products'),
(28117,'2012-07-05 08:43:58',13870,'/the-original-mr-fuzzy'),
(28118,'2012-07-05 08:57:36',13871,'/lander-1'),
(28119,'2012-07-05 08:58:03',13871,'/products'),
(28120,'2012-07-05 08:59:26',13872,'/home'),
(28121,'2012-07-05 09:02:04',13872,'/products'),
(28122,'2012-07-05 09:02:07',13871,'/the-original-mr-fuzzy'),
(28123,'2012-07-05 09:07:31',13873,'/lander-1'),
(28124,'2012-07-05 09:10:30',13874,'/lander-1'),
(28125,'2012-07-05 09:15:10',13875,'/home'),
(28126,'2012-07-05 09:19:42',13875,'/products'),
(28127,'2012-07-05 09:19:55',13876,'/home'),
(28128,'2012-07-05 09:20:23',13877,'/lander-1'),
(28129,'2012-07-05 09:28:20',13878,'/home'),
(28130,'2012-07-05 09:33:24',13879,'/lander-1'),
(28131,'2012-07-05 09:40:53',13880,'/home'),
(28132,'2012-07-05 09:44:10',13880,'/products'),
(28133,'2012-07-05 09:45:29',13880,'/the-original-mr-fuzzy'),
(28134,'2012-07-05 09:47:34',13880,'/cart'),
(28135,'2012-07-05 09:47:55',13880,'/shipping'),
(28136,'2012-07-05 09:50:45',13881,'/home'),
(28137,'2012-07-05 09:50:51',13882,'/lander-1'),
(28138,'2012-07-05 09:51:05',13880,'/billing'),
(28139,'2012-07-05 09:51:22',13883,'/lander-1'),
(28140,'2012-07-05 09:53:05',13882,'/products'),
(28141,'2012-07-05 09:53:20',13881,'/products'),
(28142,'2012-07-05 09:54:41',13884,'/home'),
(28143,'2012-07-05 09:55:04',13882,'/the-original-mr-fuzzy'),
(28144,'2012-07-05 09:56:20',13881,'/the-original-mr-fuzzy'),
(28145,'2012-07-05 09:56:23',13884,'/products'),
(28146,'2012-07-05 09:57:02',13884,'/the-original-mr-fuzzy'),
(28147,'2012-07-05 09:59:09',13880,'/thank-you-for-your-order'),
(28148,'2012-07-05 09:59:48',13884,'/cart'),
(28149,'2012-07-05 10:03:44',13885,'/lander-1'),
(28150,'2012-07-05 10:06:23',13886,'/lander-1'),
(28151,'2012-07-05 10:13:08',13887,'/lander-1'),
(28152,'2012-07-05 10:17:44',13887,'/products'),
(28153,'2012-07-05 10:17:50',13888,'/lander-1'),
(28154,'2012-07-05 10:19:11',13887,'/the-original-mr-fuzzy'),
(28155,'2012-07-05 10:29:06',13889,'/lander-1'),
(28156,'2012-07-05 10:46:44',13890,'/home'),
(28157,'2012-07-05 10:52:21',13890,'/products'),
(28158,'2012-07-05 10:53:02',13890,'/the-original-mr-fuzzy'),
(28159,'2012-07-05 10:53:12',13891,'/home'),
(28160,'2012-07-05 10:53:39',13892,'/lander-1'),
(28161,'2012-07-05 10:55:30',13893,'/home'),
(28162,'2012-07-05 10:55:43',13894,'/lander-1'),
(28163,'2012-07-05 10:56:00',13891,'/products'),
(28164,'2012-07-05 10:59:11',13891,'/the-original-mr-fuzzy'),
(28165,'2012-07-05 11:01:35',13895,'/home'),
(28166,'2012-07-05 11:02:44',13891,'/cart'),
(28167,'2012-07-05 11:05:02',13896,'/home'),
(28168,'2012-07-05 11:06:25',13891,'/shipping'),
(28169,'2012-07-05 11:08:11',13891,'/billing'),
(28170,'2012-07-05 11:09:11',13896,'/products'),
(28171,'2012-07-05 11:09:34',13896,'/the-original-mr-fuzzy'),
(28172,'2012-07-05 11:14:31',13891,'/thank-you-for-your-order'),
(28173,'2012-07-05 11:20:46',13897,'/lander-1'),
(28174,'2012-07-05 11:22:01',13898,'/lander-1'),
(28175,'2012-07-05 11:23:10',13899,'/lander-1'),
(28176,'2012-07-05 11:25:11',13897,'/products'),
(28177,'2012-07-05 11:26:09',13897,'/the-original-mr-fuzzy'),
(28178,'2012-07-05 11:26:29',13900,'/lander-1'),
(28179,'2012-07-05 11:27:54',13897,'/cart'),
(28180,'2012-07-05 11:28:26',13901,'/home'),
(28181,'2012-07-05 11:32:42',13902,'/lander-1'),
(28182,'2012-07-05 11:33:53',13902,'/products'),
(28183,'2012-07-05 11:36:14',13903,'/home'),
(28184,'2012-07-05 11:37:18',13902,'/the-original-mr-fuzzy'),
(28185,'2012-07-05 11:41:31',13904,'/home'),
(28186,'2012-07-05 11:41:55',13903,'/products'),
(28187,'2012-07-05 11:42:24',13905,'/lander-1'),
(28188,'2012-07-05 11:42:36',13903,'/the-original-mr-fuzzy'),
(28189,'2012-07-05 11:46:28',13905,'/products'),
(28190,'2012-07-05 11:46:36',13904,'/products'),
(28191,'2012-07-05 11:46:38',13906,'/home'),
(28192,'2012-07-05 11:47:47',13906,'/products'),
(28193,'2012-07-05 11:48:08',13906,'/the-original-mr-fuzzy'),
(28194,'2012-07-05 11:48:21',13904,'/the-original-mr-fuzzy'),
(28195,'2012-07-05 11:48:31',13905,'/the-original-mr-fuzzy'),
(28196,'2012-07-05 11:49:50',13905,'/cart'),
(28197,'2012-07-05 11:57:20',13907,'/home'),
(28198,'2012-07-05 12:00:47',13907,'/products'),
(28199,'2012-07-05 12:03:41',13908,'/lander-1'),
(28200,'2012-07-05 12:04:55',13907,'/the-original-mr-fuzzy'),
(28201,'2012-07-05 12:06:01',13908,'/products'),
(28202,'2012-07-05 12:07:46',13908,'/the-original-mr-fuzzy'),
(28203,'2012-07-05 12:08:41',13908,'/cart'),
(28204,'2012-07-05 12:11:22',13908,'/shipping'),
(28205,'2012-07-05 12:13:15',13908,'/billing'),
(28206,'2012-07-05 12:22:05',13909,'/home'),
(28207,'2012-07-05 12:23:17',13909,'/products'),
(28208,'2012-07-05 12:25:51',13910,'/home'),
(28209,'2012-07-05 12:29:28',13911,'/home'),
(28210,'2012-07-05 12:30:06',13911,'/products'),
(28211,'2012-07-05 12:35:14',13912,'/home'),
(28212,'2012-07-05 12:42:31',13913,'/lander-1'),
(28213,'2012-07-05 12:42:40',13914,'/lander-1'),
(28214,'2012-07-05 12:42:53',13913,'/products'),
(28215,'2012-07-05 12:49:17',13915,'/lander-1'),
(28216,'2012-07-05 12:50:39',13915,'/products'),
(28217,'2012-07-05 12:51:10',13915,'/the-original-mr-fuzzy'),
(28218,'2012-07-05 12:54:05',13916,'/lander-1'),
(28219,'2012-07-05 12:55:01',13915,'/cart'),
(28220,'2012-07-05 12:57:21',13917,'/home'),
(28221,'2012-07-05 12:58:16',13918,'/lander-1'),
(28222,'2012-07-05 13:00:46',13918,'/products'),
(28223,'2012-07-05 13:02:14',13918,'/the-original-mr-fuzzy'),
(28224,'2012-07-05 13:07:02',13919,'/home'),
(28225,'2012-07-05 13:21:17',13920,'/lander-1'),
(28226,'2012-07-05 13:25:45',13921,'/lander-1'),
(28227,'2012-07-05 13:30:56',13921,'/products'),
(28228,'2012-07-05 13:32:03',13921,'/the-original-mr-fuzzy'),
(28229,'2012-07-05 13:42:22',13922,'/home'),
(28230,'2012-07-05 13:45:28',13923,'/lander-1'),
(28231,'2012-07-05 13:45:53',13922,'/products'),
(28232,'2012-07-05 13:46:49',13922,'/the-original-mr-fuzzy'),
(28233,'2012-07-05 13:48:18',13922,'/cart'),
(28234,'2012-07-05 13:48:27',13924,'/home'),
(28235,'2012-07-05 13:48:53',13923,'/products'),
(28236,'2012-07-05 13:49:19',13925,'/home'),
(28237,'2012-07-05 13:49:56',13923,'/the-original-mr-fuzzy'),
(28238,'2012-07-05 13:50:19',13922,'/shipping'),
(28239,'2012-07-05 13:51:13',13922,'/billing'),
(28240,'2012-07-05 13:57:24',13926,'/home'),
(28241,'2012-07-05 14:00:34',13927,'/home'),
(28242,'2012-07-05 14:01:25',13926,'/products'),
(28243,'2012-07-05 14:03:38',13926,'/the-original-mr-fuzzy'),
(28244,'2012-07-05 14:07:00',13928,'/lander-1'),
(28245,'2012-07-05 14:07:06',13929,'/home'),
(28246,'2012-07-05 14:07:59',13929,'/products'),
(28247,'2012-07-05 14:08:33',13929,'/the-original-mr-fuzzy'),
(28248,'2012-07-05 14:08:56',13928,'/products'),
(28249,'2012-07-05 14:10:17',13929,'/cart'),
(28250,'2012-07-05 14:12:12',13928,'/the-original-mr-fuzzy'),
(28251,'2012-07-05 14:13:28',13930,'/home'),
(28252,'2012-07-05 14:14:59',13928,'/cart'),
(28253,'2012-07-05 14:21:05',13931,'/home'),
(28254,'2012-07-05 14:33:51',13932,'/lander-1'),
(28255,'2012-07-05 14:35:10',13933,'/lander-1'),
(28256,'2012-07-05 14:35:38',13932,'/products'),
(28257,'2012-07-05 14:37:17',13932,'/the-original-mr-fuzzy'),
(28258,'2012-07-05 14:38:07',13934,'/lander-1'),
(28259,'2012-07-05 14:51:30',13935,'/lander-1'),
(28260,'2012-07-05 14:52:18',13936,'/home'),
(28261,'2012-07-05 14:55:40',13936,'/products'),
(28262,'2012-07-05 15:05:14',13937,'/home'),
(28263,'2012-07-05 15:07:30',13937,'/products'),
(28264,'2012-07-05 15:09:24',13937,'/the-original-mr-fuzzy'),
(28265,'2012-07-05 15:09:58',13938,'/home'),
(28266,'2012-07-05 15:30:26',13939,'/home'),
(28267,'2012-07-05 15:30:36',13940,'/lander-1'),
(28268,'2012-07-05 15:32:38',13941,'/home'),
(28269,'2012-07-05 15:34:10',13939,'/products'),
(28270,'2012-07-05 15:34:21',13942,'/lander-1'),
(28271,'2012-07-05 15:35:29',13942,'/products'),
(28272,'2012-07-05 15:36:13',13941,'/products'),
(28273,'2012-07-05 15:37:46',13943,'/lander-1'),
(28274,'2012-07-05 15:37:49',13942,'/the-original-mr-fuzzy'),
(28275,'2012-07-05 15:38:29',13939,'/the-original-mr-fuzzy'),
(28276,'2012-07-05 15:40:20',13944,'/lander-1'),
(28277,'2012-07-05 15:42:00',13939,'/cart'),
(28278,'2012-07-05 15:42:43',13944,'/products'),
(28279,'2012-07-05 15:44:57',13945,'/home'),
(28280,'2012-07-05 15:54:56',13946,'/home'),
(28281,'2012-07-05 15:57:42',13946,'/products'),
(28282,'2012-07-05 16:15:14',13947,'/lander-1'),
(28283,'2012-07-05 16:15:53',13948,'/home'),
(28284,'2012-07-05 16:16:32',13947,'/products'),
(28285,'2012-07-05 16:19:46',13949,'/lander-1'),
(28286,'2012-07-05 16:24:15',13949,'/products'),
(28287,'2012-07-05 16:27:09',13949,'/the-original-mr-fuzzy'),
(28288,'2012-07-05 16:28:12',13949,'/cart'),
(28289,'2012-07-05 16:29:53',13949,'/shipping'),
(28290,'2012-07-05 16:31:18',13949,'/billing'),
(28291,'2012-07-05 16:37:59',13949,'/thank-you-for-your-order'),
(28292,'2012-07-05 16:40:09',13950,'/home'),
(28293,'2012-07-05 16:40:58',13951,'/home'),
(28294,'2012-07-05 17:09:29',13952,'/lander-1'),
(28295,'2012-07-05 17:12:53',13953,'/home'),
(28296,'2012-07-05 17:15:01',13952,'/products'),
(28297,'2012-07-05 17:15:53',13954,'/lander-1'),
(28298,'2012-07-05 17:18:10',13953,'/products'),
(28299,'2012-07-05 17:19:41',13955,'/lander-1'),
(28300,'2012-07-05 17:21:55',13956,'/home'),
(28301,'2012-07-05 17:33:45',13957,'/home'),
(28302,'2012-07-05 17:38:32',13957,'/products'),
(28303,'2012-07-05 17:41:23',13957,'/the-original-mr-fuzzy'),
(28304,'2012-07-05 17:42:57',13957,'/cart'),
(28305,'2012-07-05 17:45:00',13957,'/shipping'),
(28306,'2012-07-05 17:50:38',13958,'/lander-1'),
(28307,'2012-07-05 17:53:06',13959,'/home'),
(28308,'2012-07-05 18:03:17',13960,'/lander-1'),
(28309,'2012-07-05 18:03:58',13961,'/lander-1'),
(28310,'2012-07-05 18:06:25',13961,'/products'),
(28311,'2012-07-05 18:07:15',13961,'/the-original-mr-fuzzy'),
(28312,'2012-07-05 18:11:01',13962,'/home'),
(28313,'2012-07-05 18:17:41',13963,'/lander-1'),
(28314,'2012-07-05 18:20:54',13964,'/lander-1'),
(28315,'2012-07-05 18:23:10',13963,'/products'),
(28316,'2012-07-05 18:24:13',13965,'/home'),
(28317,'2012-07-05 18:25:45',13966,'/lander-1'),
(28318,'2012-07-05 18:27:26',13963,'/the-original-mr-fuzzy'),
(28319,'2012-07-05 18:28:18',13966,'/products'),
(28320,'2012-07-05 18:29:10',13966,'/the-original-mr-fuzzy'),
(28321,'2012-07-05 18:32:16',13967,'/home'),
(28322,'2012-07-05 18:34:35',13968,'/lander-1'),
(28323,'2012-07-05 18:34:59',13969,'/lander-1'),
(28324,'2012-07-05 18:38:51',13969,'/products'),
(28325,'2012-07-05 18:43:25',13969,'/the-original-mr-fuzzy'),
(28326,'2012-07-05 18:45:55',13970,'/home'),
(28327,'2012-07-05 18:58:36',13971,'/lander-1'),
(28328,'2012-07-05 19:03:13',13971,'/products'),
(28329,'2012-07-05 19:17:51',13972,'/home'),
(28330,'2012-07-05 19:21:59',13973,'/lander-1'),
(28331,'2012-07-05 19:35:57',13974,'/lander-1'),
(28332,'2012-07-05 19:35:57',13975,'/lander-1'),
(28333,'2012-07-05 19:38:22',13975,'/products'),
(28334,'2012-07-05 19:38:49',13974,'/products'),
(28335,'2012-07-05 19:40:12',13976,'/lander-1'),
(28336,'2012-07-05 19:40:40',13975,'/the-original-mr-fuzzy'),
(28337,'2012-07-05 19:41:17',13975,'/cart'),
(28338,'2012-07-05 19:42:32',13975,'/shipping'),
(28339,'2012-07-05 19:43:42',13975,'/billing'),
(28340,'2012-07-05 19:49:47',13975,'/thank-you-for-your-order'),
(28341,'2012-07-05 20:09:31',13977,'/home'),
(28342,'2012-07-05 20:10:55',13977,'/products'),
(28343,'2012-07-05 20:10:59',13978,'/home'),
(28344,'2012-07-05 20:16:30',13979,'/lander-1'),
(28345,'2012-07-05 20:22:12',13980,'/home'),
(28346,'2012-07-05 20:25:55',13981,'/lander-1'),
(28347,'2012-07-05 20:29:40',13982,'/home'),
(28348,'2012-07-05 20:31:21',13981,'/products'),
(28349,'2012-07-05 20:33:18',13981,'/the-original-mr-fuzzy'),
(28350,'2012-07-05 20:34:56',13981,'/cart'),
(28351,'2012-07-05 20:38:20',13981,'/shipping'),
(28352,'2012-07-05 20:38:27',13983,'/home'),
(28353,'2012-07-05 20:39:34',13981,'/billing'),
(28354,'2012-07-05 20:41:36',13981,'/thank-you-for-your-order'),
(28355,'2012-07-05 20:48:27',13984,'/home'),
(28356,'2012-07-05 20:50:25',13984,'/products'),
(28357,'2012-07-05 20:53:00',13984,'/the-original-mr-fuzzy'),
(28358,'2012-07-05 21:09:23',13985,'/home'),
(28359,'2012-07-05 21:14:49',13985,'/products'),
(28360,'2012-07-05 21:19:20',13986,'/home'),
(28361,'2012-07-05 21:21:15',13987,'/home'),
(28362,'2012-07-05 21:21:59',13986,'/products'),
(28363,'2012-07-05 21:24:26',13986,'/the-original-mr-fuzzy'),
(28364,'2012-07-05 21:29:23',13988,'/lander-1'),
(28365,'2012-07-05 21:37:01',13989,'/lander-1'),
(28366,'2012-07-05 21:39:39',13990,'/home'),
(28367,'2012-07-05 21:41:22',13991,'/home'),
(28368,'2012-07-05 21:41:52',13991,'/products'),
(28369,'2012-07-05 21:46:08',13991,'/the-original-mr-fuzzy'),
(28370,'2012-07-05 21:48:22',13991,'/cart'),
(28371,'2012-07-05 21:50:30',13991,'/shipping'),
(28372,'2012-07-05 21:58:44',13992,'/lander-1'),
(28373,'2012-07-05 22:00:00',13993,'/home'),
(28374,'2012-07-05 22:01:31',13993,'/products'),
(28375,'2012-07-05 22:37:13',13994,'/lander-1'),
(28376,'2012-07-05 22:37:22',13995,'/home'),
(28377,'2012-07-05 22:42:07',13994,'/products'),
(28378,'2012-07-05 22:42:33',13994,'/the-original-mr-fuzzy'),
(28379,'2012-07-05 22:50:48',13996,'/home'),
(28380,'2012-07-05 22:52:46',13996,'/products'),
(28381,'2012-07-05 22:55:08',13996,'/the-original-mr-fuzzy'),
(28382,'2012-07-05 22:56:08',13997,'/lander-1'),
(28383,'2012-07-05 22:57:19',13996,'/cart'),
(28384,'2012-07-05 22:57:30',13997,'/products'),
(28385,'2012-07-05 23:00:03',13998,'/home'),
(28386,'2012-07-05 23:05:57',13999,'/lander-1'),
(28387,'2012-07-05 23:35:51',14000,'/home'),
(28388,'2012-07-05 23:36:02',14001,'/home'),
(28389,'2012-07-05 23:36:45',14000,'/products'),
(28390,'2012-07-05 23:38:13',14000,'/the-original-mr-fuzzy'),
(28391,'2012-07-05 23:43:40',14002,'/home'),
(28392,'2012-07-05 23:44:10',14003,'/lander-1'),
(28393,'2012-07-05 23:47:51',14003,'/products'),
(28394,'2012-07-05 23:48:27',14004,'/lander-1'),
(28395,'2012-07-05 23:48:57',14002,'/products'),
(28396,'2012-07-05 23:49:54',14004,'/products'),
(28397,'2012-07-05 23:51:54',14003,'/the-original-mr-fuzzy'),
(28398,'2012-07-05 23:53:20',14002,'/the-original-mr-fuzzy'),
(28399,'2012-07-05 23:54:36',14005,'/lander-1'),
(28400,'2012-07-05 23:56:11',14005,'/products'),
(28401,'2012-07-05 23:58:38',14005,'/the-original-mr-fuzzy'),
(28402,'2012-07-06 00:00:20',14006,'/lander-1'),
(28403,'2012-07-06 00:04:32',14006,'/products'),
(28404,'2012-07-06 00:08:45',14006,'/the-original-mr-fuzzy'),
(28405,'2012-07-06 00:08:52',14007,'/lander-1'),
(28406,'2012-07-06 00:12:33',14006,'/cart'),
(28407,'2012-07-06 00:15:26',14008,'/home'),
(28408,'2012-07-06 00:56:15',14009,'/lander-1'),
(28409,'2012-07-06 01:00:52',14010,'/lander-1'),
(28410,'2012-07-06 01:03:58',14010,'/products'),
(28411,'2012-07-06 01:04:14',14010,'/the-original-mr-fuzzy'),
(28412,'2012-07-06 02:05:11',14011,'/lander-1'),
(28413,'2012-07-06 02:08:12',14011,'/products'),
(28414,'2012-07-06 02:09:51',14011,'/the-original-mr-fuzzy'),
(28415,'2012-07-06 02:10:57',14011,'/cart'),
(28416,'2012-07-06 02:14:40',14011,'/shipping'),
(28417,'2012-07-06 02:17:00',14011,'/billing'),
(28418,'2012-07-06 02:40:34',14012,'/lander-1'),
(28419,'2012-07-06 02:44:59',14012,'/products'),
(28420,'2012-07-06 02:47:47',14012,'/the-original-mr-fuzzy'),
(28421,'2012-07-06 02:48:44',14012,'/cart'),
(28422,'2012-07-06 02:54:27',14013,'/lander-1'),
(28423,'2012-07-06 02:55:30',14014,'/home'),
(28424,'2012-07-06 02:56:32',14014,'/products'),
(28425,'2012-07-06 02:56:56',14013,'/products'),
(28426,'2012-07-06 02:57:38',14015,'/lander-1'),
(28427,'2012-07-06 03:00:54',14014,'/the-original-mr-fuzzy'),
(28428,'2012-07-06 03:01:58',14014,'/cart'),
(28429,'2012-07-06 03:03:04',14014,'/shipping'),
(28430,'2012-07-06 03:04:53',14014,'/billing'),
(28431,'2012-07-06 04:00:21',14016,'/home'),
(28432,'2012-07-06 04:01:07',14017,'/home'),
(28433,'2012-07-06 04:03:45',14016,'/products'),
(28434,'2012-07-06 04:08:09',14016,'/the-original-mr-fuzzy'),
(28435,'2012-07-06 04:10:14',14016,'/cart'),
(28436,'2012-07-06 04:11:25',14016,'/shipping'),
(28437,'2012-07-06 04:13:10',14016,'/billing'),
(28438,'2012-07-06 04:21:15',14018,'/lander-1'),
(28439,'2012-07-06 04:34:16',14019,'/home'),
(28440,'2012-07-06 04:35:35',14019,'/products'),
(28441,'2012-07-06 04:42:30',14020,'/lander-1'),
(28442,'2012-07-06 04:51:01',14021,'/home'),
(28443,'2012-07-06 04:52:44',14022,'/lander-1'),
(28444,'2012-07-06 04:56:15',14022,'/products'),
(28445,'2012-07-06 05:13:45',14023,'/home'),
(28446,'2012-07-06 05:15:47',14024,'/home'),
(28447,'2012-07-06 05:35:08',14025,'/lander-1'),
(28448,'2012-07-06 05:39:36',14026,'/home'),
(28449,'2012-07-06 05:57:03',14027,'/lander-1'),
(28450,'2012-07-06 06:31:57',14028,'/home'),
(28451,'2012-07-06 06:32:58',14029,'/lander-1'),
(28452,'2012-07-06 06:36:30',14029,'/products'),
(28453,'2012-07-06 06:40:41',14029,'/the-original-mr-fuzzy'),
(28454,'2012-07-06 06:57:01',14030,'/home'),
(28455,'2012-07-06 07:00:42',14030,'/products'),
(28456,'2012-07-06 07:03:46',14030,'/the-original-mr-fuzzy'),
(28457,'2012-07-06 07:05:28',14031,'/home'),
(28458,'2012-07-06 07:06:55',14030,'/cart'),
(28459,'2012-07-06 07:09:13',14030,'/shipping'),
(28460,'2012-07-06 07:39:08',14032,'/home'),
(28461,'2012-07-06 07:42:48',14033,'/lander-1'),
(28462,'2012-07-06 07:50:35',14034,'/home'),
(28463,'2012-07-06 07:57:18',14035,'/lander-1'),
(28464,'2012-07-06 08:02:41',14036,'/home'),
(28465,'2012-07-06 08:18:21',14037,'/lander-1'),
(28466,'2012-07-06 08:20:47',14037,'/products'),
(28467,'2012-07-06 08:23:18',14037,'/the-original-mr-fuzzy'),
(28468,'2012-07-06 08:25:06',14037,'/cart'),
(28469,'2012-07-06 08:25:31',14037,'/shipping'),
(28470,'2012-07-06 08:27:18',14038,'/home'),
(28471,'2012-07-06 08:28:28',14037,'/billing'),
(28472,'2012-07-06 09:01:30',14039,'/lander-1'),
(28473,'2012-07-06 09:18:03',14040,'/lander-1'),
(28474,'2012-07-06 09:18:38',14041,'/home'),
(28475,'2012-07-06 09:18:39',14040,'/products'),
(28476,'2012-07-06 09:19:23',14042,'/lander-1'),
(28477,'2012-07-06 09:20:15',14043,'/lander-1'),
(28478,'2012-07-06 09:20:49',14041,'/products'),
(28479,'2012-07-06 09:21:47',14040,'/the-original-mr-fuzzy'),
(28480,'2012-07-06 09:30:24',14044,'/home'),
(28481,'2012-07-06 09:31:04',14045,'/home'),
(28482,'2012-07-06 09:35:42',14046,'/home'),
(28483,'2012-07-06 09:41:16',14047,'/home'),
(28484,'2012-07-06 09:46:31',14048,'/home'),
(28485,'2012-07-06 09:59:29',14049,'/home'),
(28486,'2012-07-06 10:00:27',14050,'/home'),
(28487,'2012-07-06 10:04:04',14049,'/products'),
(28488,'2012-07-06 10:05:05',14051,'/home'),
(28489,'2012-07-06 10:05:32',14052,'/lander-1'),
(28490,'2012-07-06 10:07:05',14053,'/lander-1'),
(28491,'2012-07-06 10:07:32',14049,'/the-original-mr-fuzzy'),
(28492,'2012-07-06 10:21:36',14054,'/lander-1'),
(28493,'2012-07-06 10:26:21',14055,'/home'),
(28494,'2012-07-06 10:31:10',14056,'/home'),
(28495,'2012-07-06 10:32:05',14056,'/products'),
(28496,'2012-07-06 10:35:20',14056,'/the-original-mr-fuzzy'),
(28497,'2012-07-06 10:39:35',14057,'/home'),
(28498,'2012-07-06 10:45:17',14058,'/lander-1'),
(28499,'2012-07-06 10:48:34',14059,'/lander-1'),
(28500,'2012-07-06 10:59:44',14060,'/lander-1'),
(28501,'2012-07-06 11:02:31',14060,'/products'),
(28502,'2012-07-06 11:09:06',14061,'/home'),
(28503,'2012-07-06 11:10:05',14061,'/products'),
(28504,'2012-07-06 11:11:19',14061,'/the-original-mr-fuzzy'),
(28505,'2012-07-06 11:14:27',14062,'/home'),
(28506,'2012-07-06 11:15:15',14062,'/products'),
(28507,'2012-07-06 11:15:46',14062,'/the-original-mr-fuzzy'),
(28508,'2012-07-06 11:16:29',14063,'/lander-1'),
(28509,'2012-07-06 11:18:32',14062,'/cart'),
(28510,'2012-07-06 11:19:07',14063,'/products'),
(28511,'2012-07-06 11:20:36',14062,'/shipping'),
(28512,'2012-07-06 11:21:00',14062,'/billing'),
(28513,'2012-07-06 11:22:12',14063,'/the-original-mr-fuzzy'),
(28514,'2012-07-06 11:22:57',14063,'/cart'),
(28515,'2012-07-06 11:27:19',14062,'/thank-you-for-your-order'),
(28516,'2012-07-06 11:29:28',14064,'/lander-1'),
(28517,'2012-07-06 11:34:55',14065,'/lander-1'),
(28518,'2012-07-06 11:38:05',14066,'/lander-1'),
(28519,'2012-07-06 11:38:26',14066,'/products'),
(28520,'2012-07-06 11:38:49',14066,'/the-original-mr-fuzzy'),
(28521,'2012-07-06 11:40:56',14067,'/home'),
(28522,'2012-07-06 11:41:47',14068,'/home'),
(28523,'2012-07-06 12:04:18',14069,'/home'),
(28524,'2012-07-06 12:11:05',14070,'/lander-1'),
(28525,'2012-07-06 12:27:41',14071,'/lander-1'),
(28526,'2012-07-06 12:29:22',14071,'/products'),
(28527,'2012-07-06 12:40:50',14072,'/home'),
(28528,'2012-07-06 12:46:03',14073,'/home'),
(28529,'2012-07-06 13:07:24',14074,'/home'),
(28530,'2012-07-06 13:08:15',14074,'/products'),
(28531,'2012-07-06 13:09:30',14074,'/the-original-mr-fuzzy'),
(28532,'2012-07-06 13:16:28',14075,'/lander-1'),
(28533,'2012-07-06 13:20:16',14076,'/home'),
(28534,'2012-07-06 13:23:26',14077,'/home'),
(28535,'2012-07-06 13:29:09',14078,'/home'),
(28536,'2012-07-06 13:30:13',14079,'/home'),
(28537,'2012-07-06 13:30:47',14078,'/products'),
(28538,'2012-07-06 13:31:10',14078,'/the-original-mr-fuzzy'),
(28539,'2012-07-06 13:33:28',14078,'/cart'),
(28540,'2012-07-06 13:35:00',14079,'/products'),
(28541,'2012-07-06 13:36:44',14080,'/lander-1'),
(28542,'2012-07-06 13:40:09',14081,'/home'),
(28543,'2012-07-06 13:40:22',14082,'/lander-1'),
(28544,'2012-07-06 13:41:18',14080,'/products'),
(28545,'2012-07-06 13:43:41',14080,'/the-original-mr-fuzzy'),
(28546,'2012-07-06 13:45:13',14080,'/cart'),
(28547,'2012-07-06 14:04:56',14083,'/home'),
(28548,'2012-07-06 14:09:23',14084,'/lander-1'),
(28549,'2012-07-06 14:09:58',14085,'/lander-1'),
(28550,'2012-07-06 14:10:14',14083,'/products'),
(28551,'2012-07-06 14:10:57',14086,'/lander-1'),
(28552,'2012-07-06 14:11:53',14083,'/the-original-mr-fuzzy'),
(28553,'2012-07-06 14:12:35',14087,'/lander-1'),
(28554,'2012-07-06 14:14:51',14086,'/products'),
(28555,'2012-07-06 14:14:56',14088,'/lander-1'),
(28556,'2012-07-06 14:18:09',14088,'/products'),
(28557,'2012-07-06 14:18:59',14089,'/home'),
(28558,'2012-07-06 14:20:42',14090,'/lander-1'),
(28559,'2012-07-06 14:21:04',14090,'/products'),
(28560,'2012-07-06 14:21:56',14090,'/the-original-mr-fuzzy'),
(28561,'2012-07-06 14:22:26',14091,'/home'),
(28562,'2012-07-06 14:25:42',14091,'/products'),
(28563,'2012-07-06 14:25:55',14090,'/cart'),
(28564,'2012-07-06 14:26:49',14092,'/home'),
(28565,'2012-07-06 14:27:03',14093,'/lander-1'),
(28566,'2012-07-06 14:28:56',14094,'/lander-1'),
(28567,'2012-07-06 14:29:16',14091,'/the-original-mr-fuzzy'),
(28568,'2012-07-06 14:30:40',14092,'/products'),
(28569,'2012-07-06 14:32:23',14092,'/the-original-mr-fuzzy'),
(28570,'2012-07-06 14:33:13',14091,'/cart'),
(28571,'2012-07-06 14:34:46',14091,'/shipping'),
(28572,'2012-07-06 14:36:07',14092,'/cart'),
(28573,'2012-07-06 14:36:20',14091,'/billing'),
(28574,'2012-07-06 14:37:55',14095,'/lander-1'),
(28575,'2012-07-06 14:40:09',14096,'/home'),
(28576,'2012-07-06 14:41:05',14097,'/lander-1'),
(28577,'2012-07-06 14:41:27',14096,'/products'),
(28578,'2012-07-06 14:42:20',14098,'/home'),
(28579,'2012-07-06 14:43:30',14096,'/the-original-mr-fuzzy'),
(28580,'2012-07-06 14:45:42',14097,'/products'),
(28581,'2012-07-06 14:46:09',14097,'/the-original-mr-fuzzy'),
(28582,'2012-07-06 14:46:15',14096,'/cart'),
(28583,'2012-07-06 14:47:31',14098,'/products'),
(28584,'2012-07-06 14:47:47',14098,'/the-original-mr-fuzzy'),
(28585,'2012-07-06 14:48:16',14097,'/cart'),
(28586,'2012-07-06 14:49:29',14097,'/shipping'),
(28587,'2012-07-06 14:49:42',14098,'/cart'),
(28588,'2012-07-06 14:49:58',14097,'/billing'),
(28589,'2012-07-06 14:50:49',14098,'/shipping'),
(28590,'2012-07-06 14:54:00',14098,'/billing'),
(28591,'2012-07-06 14:55:59',14098,'/thank-you-for-your-order'),
(28592,'2012-07-06 14:57:55',14099,'/lander-1'),
(28593,'2012-07-06 14:58:49',14099,'/products'),
(28594,'2012-07-06 15:01:03',14100,'/lander-1'),
(28595,'2012-07-06 15:03:00',14099,'/the-original-mr-fuzzy'),
(28596,'2012-07-06 15:04:00',14101,'/home'),
(28597,'2012-07-06 15:05:48',14099,'/cart'),
(28598,'2012-07-06 15:07:25',14099,'/shipping'),
(28599,'2012-07-06 15:09:54',14099,'/billing'),
(28600,'2012-07-06 15:34:45',14102,'/home'),
(28601,'2012-07-06 15:36:11',14103,'/home'),
(28602,'2012-07-06 15:38:09',14104,'/home'),
(28603,'2012-07-06 15:38:22',14103,'/products'),
(28604,'2012-07-06 15:40:31',14103,'/the-original-mr-fuzzy'),
(28605,'2012-07-06 15:41:05',14103,'/cart'),
(28606,'2012-07-06 15:41:53',14103,'/shipping'),
(28607,'2012-07-06 15:42:24',14104,'/products'),
(28608,'2012-07-06 15:43:16',14105,'/home'),
(28609,'2012-07-06 15:44:25',14103,'/billing'),
(28610,'2012-07-06 15:44:46',14104,'/the-original-mr-fuzzy'),
(28611,'2012-07-06 15:48:08',14106,'/home'),
(28612,'2012-07-06 15:49:00',14106,'/products'),
(28613,'2012-07-06 15:49:42',14106,'/the-original-mr-fuzzy'),
(28614,'2012-07-06 15:59:52',14107,'/lander-1'),
(28615,'2012-07-06 16:03:32',14107,'/products'),
(28616,'2012-07-06 16:04:05',14107,'/the-original-mr-fuzzy'),
(28617,'2012-07-06 16:05:24',14107,'/cart'),
(28618,'2012-07-06 16:13:34',14108,'/home'),
(28619,'2012-07-06 16:27:28',14109,'/lander-1'),
(28620,'2012-07-06 16:27:43',14110,'/home'),
(28621,'2012-07-06 16:31:34',14111,'/lander-1'),
(28622,'2012-07-06 16:51:33',14112,'/lander-1'),
(28623,'2012-07-06 16:52:35',14113,'/home'),
(28624,'2012-07-06 16:53:19',14114,'/home'),
(28625,'2012-07-06 16:53:30',14115,'/home'),
(28626,'2012-07-06 16:54:35',14113,'/products'),
(28627,'2012-07-06 16:56:18',14115,'/products'),
(28628,'2012-07-06 16:56:44',14115,'/the-original-mr-fuzzy'),
(28629,'2012-07-06 16:57:10',14116,'/home'),
(28630,'2012-07-06 17:01:20',14116,'/products'),
(28631,'2012-07-06 17:15:45',14117,'/home'),
(28632,'2012-07-06 17:17:09',14118,'/lander-1'),
(28633,'2012-07-06 17:22:57',14118,'/products'),
(28634,'2012-07-06 17:23:12',14118,'/the-original-mr-fuzzy'),
(28635,'2012-07-06 17:23:51',14119,'/home'),
(28636,'2012-07-06 17:27:52',14119,'/products'),
(28637,'2012-07-06 17:30:09',14120,'/home'),
(28638,'2012-07-06 17:32:01',14119,'/the-original-mr-fuzzy'),
(28639,'2012-07-06 17:32:50',14119,'/cart'),
(28640,'2012-07-06 17:35:00',14121,'/home'),
(28641,'2012-07-06 17:54:54',14122,'/lander-1'),
(28642,'2012-07-06 17:57:36',14122,'/products'),
(28643,'2012-07-06 17:58:44',14123,'/home'),
(28644,'2012-07-06 17:59:40',14122,'/the-original-mr-fuzzy'),
(28645,'2012-07-06 18:07:04',14124,'/home'),
(28646,'2012-07-06 18:11:19',14124,'/products'),
(28647,'2012-07-06 18:13:22',14124,'/the-original-mr-fuzzy'),
(28648,'2012-07-06 18:16:44',14124,'/cart'),
(28649,'2012-07-06 18:18:48',14125,'/home'),
(28650,'2012-07-06 18:19:07',14124,'/shipping'),
(28651,'2012-07-06 18:21:04',14124,'/billing'),
(28652,'2012-07-06 18:26:30',14124,'/thank-you-for-your-order'),
(28653,'2012-07-06 18:46:58',14126,'/lander-1'),
(28654,'2012-07-06 18:54:27',14127,'/lander-1'),
(28655,'2012-07-06 18:55:04',14127,'/products'),
(28656,'2012-07-06 19:04:23',14128,'/home'),
(28657,'2012-07-06 19:13:34',14129,'/home'),
(28658,'2012-07-06 19:15:57',14129,'/products'),
(28659,'2012-07-06 19:19:43',14129,'/the-original-mr-fuzzy'),
(28660,'2012-07-06 19:22:43',14129,'/cart'),
(28661,'2012-07-06 19:24:36',14130,'/lander-1'),
(28662,'2012-07-06 19:24:43',14129,'/shipping'),
(28663,'2012-07-06 19:26:35',14129,'/billing'),
(28664,'2012-07-06 19:31:49',14129,'/thank-you-for-your-order'),
(28665,'2012-07-06 19:57:55',14131,'/lander-1'),
(28666,'2012-07-06 19:58:48',14132,'/lander-1'),
(28667,'2012-07-06 19:59:14',14133,'/lander-1'),
(28668,'2012-07-06 20:01:09',14133,'/products'),
(28669,'2012-07-06 20:03:40',14132,'/products'),
(28670,'2012-07-06 20:04:47',14133,'/the-original-mr-fuzzy'),
(28671,'2012-07-06 20:05:38',14133,'/cart'),
(28672,'2012-07-06 20:47:51',14134,'/home'),
(28673,'2012-07-06 20:51:30',14135,'/home'),
(28674,'2012-07-06 21:04:15',14136,'/home'),
(28675,'2012-07-06 21:07:37',14136,'/products'),
(28676,'2012-07-06 21:09:48',14136,'/the-original-mr-fuzzy'),
(28677,'2012-07-06 21:11:55',14136,'/cart'),
(28678,'2012-07-06 21:15:05',14137,'/home'),
(28679,'2012-07-06 21:22:58',14138,'/home'),
(28680,'2012-07-06 21:24:21',14139,'/lander-1'),
(28681,'2012-07-06 21:28:24',14139,'/products'),
(28682,'2012-07-06 21:28:36',14138,'/products'),
(28683,'2012-07-06 21:29:16',14139,'/the-original-mr-fuzzy'),
(28684,'2012-07-06 21:32:20',14140,'/home'),
(28685,'2012-07-06 21:32:47',14138,'/the-original-mr-fuzzy'),
(28686,'2012-07-06 21:33:12',14139,'/cart'),
(28687,'2012-07-06 21:34:16',14141,'/home'),
(28688,'2012-07-06 21:38:50',14142,'/lander-1'),
(28689,'2012-07-06 22:08:20',14143,'/home'),
(28690,'2012-07-06 22:36:38',14144,'/home'),
(28691,'2012-07-06 22:40:55',14144,'/products'),
(28692,'2012-07-06 22:48:16',14145,'/home'),
(28693,'2012-07-06 22:53:55',14146,'/home'),
(28694,'2012-07-06 22:57:42',14146,'/products'),
(28695,'2012-07-06 23:12:23',14147,'/home'),
(28696,'2012-07-06 23:13:02',14147,'/products'),
(28697,'2012-07-06 23:13:24',14147,'/the-original-mr-fuzzy'),
(28698,'2012-07-06 23:15:25',14147,'/cart'),
(28699,'2012-07-06 23:17:59',14147,'/shipping'),
(28700,'2012-07-06 23:20:47',14148,'/home'),
(28701,'2012-07-06 23:21:06',14147,'/billing'),
(28702,'2012-07-06 23:21:33',14148,'/products'),
(28703,'2012-07-06 23:22:36',14147,'/thank-you-for-your-order'),
(28704,'2012-07-06 23:23:18',14149,'/home'),
(28705,'2012-07-06 23:23:46',14149,'/products'),
(28706,'2012-07-06 23:24:58',14148,'/the-original-mr-fuzzy'),
(28707,'2012-07-06 23:33:38',14150,'/home'),
(28708,'2012-07-06 23:52:02',14151,'/home'),
(28709,'2012-07-07 00:11:59',14152,'/lander-1'),
(28710,'2012-07-07 00:38:59',14153,'/home'),
(28711,'2012-07-07 00:41:42',14153,'/products'),
(28712,'2012-07-07 01:00:26',14154,'/lander-1'),
(28713,'2012-07-07 01:04:02',14155,'/home'),
(28714,'2012-07-07 01:05:02',14154,'/products'),
(28715,'2012-07-07 01:07:18',14155,'/products'),
(28716,'2012-07-07 01:07:29',14154,'/the-original-mr-fuzzy'),
(28717,'2012-07-07 01:08:57',14154,'/cart'),
(28718,'2012-07-07 01:09:04',14155,'/the-original-mr-fuzzy'),
(28719,'2012-07-07 01:11:50',14154,'/shipping'),
(28720,'2012-07-07 02:24:18',14156,'/lander-1'),
(28721,'2012-07-07 03:43:33',14157,'/home'),
(28722,'2012-07-07 03:47:21',14157,'/products'),
(28723,'2012-07-07 03:48:34',14157,'/the-original-mr-fuzzy'),
(28724,'2012-07-07 03:49:26',14157,'/cart'),
(28725,'2012-07-07 03:52:16',14157,'/shipping'),
(28726,'2012-07-07 03:53:08',14157,'/billing'),
(28727,'2012-07-07 03:59:22',14157,'/thank-you-for-your-order'),
(28728,'2012-07-07 04:20:15',14158,'/home'),
(28729,'2012-07-07 04:25:10',14158,'/products'),
(28730,'2012-07-07 04:25:41',14158,'/the-original-mr-fuzzy'),
(28731,'2012-07-07 07:07:23',14159,'/lander-1'),
(28732,'2012-07-07 07:08:36',14159,'/products'),
(28733,'2012-07-07 07:11:44',14159,'/the-original-mr-fuzzy'),
(28734,'2012-07-07 07:14:54',14159,'/cart'),
(28735,'2012-07-07 08:24:11',14160,'/lander-1'),
(28736,'2012-07-07 08:24:51',14161,'/home'),
(28737,'2012-07-07 08:26:38',14161,'/products'),
(28738,'2012-07-07 08:52:46',14162,'/lander-1'),
(28739,'2012-07-07 08:55:28',14162,'/products'),
(28740,'2012-07-07 09:17:19',14163,'/home'),
(28741,'2012-07-07 09:17:29',14164,'/lander-1'),
(28742,'2012-07-07 10:10:29',14165,'/home'),
(28743,'2012-07-07 10:17:30',14166,'/home'),
(28744,'2012-07-07 10:17:40',14167,'/home'),
(28745,'2012-07-07 10:21:30',14167,'/products'),
(28746,'2012-07-07 10:21:58',14168,'/lander-1'),
(28747,'2012-07-07 10:22:06',14167,'/the-original-mr-fuzzy'),
(28748,'2012-07-07 10:26:30',14168,'/products'),
(28749,'2012-07-07 10:28:42',14168,'/the-original-mr-fuzzy'),
(28750,'2012-07-07 10:46:35',14169,'/lander-1'),
(28751,'2012-07-07 11:07:57',14170,'/lander-1'),
(28752,'2012-07-07 11:11:19',14170,'/products'),
(28753,'2012-07-07 11:15:52',14170,'/the-original-mr-fuzzy'),
(28754,'2012-07-07 11:17:32',14171,'/lander-1'),
(28755,'2012-07-07 11:17:45',14170,'/cart'),
(28756,'2012-07-07 11:19:19',14170,'/shipping'),
(28757,'2012-07-07 11:19:52',14170,'/billing'),
(28758,'2012-07-07 11:23:00',14170,'/thank-you-for-your-order'),
(28759,'2012-07-07 11:23:20',14171,'/products'),
(28760,'2012-07-07 11:25:19',14172,'/lander-1'),
(28761,'2012-07-07 11:25:58',14171,'/the-original-mr-fuzzy'),
(28762,'2012-07-07 11:28:35',14172,'/products'),
(28763,'2012-07-07 11:48:38',14173,'/home'),
(28764,'2012-07-07 11:57:49',14174,'/home'),
(28765,'2012-07-07 11:59:03',14174,'/products'),
(28766,'2012-07-07 12:02:42',14174,'/the-original-mr-fuzzy'),
(28767,'2012-07-07 12:05:51',14174,'/cart'),
(28768,'2012-07-07 12:08:28',14174,'/shipping'),
(28769,'2012-07-07 12:11:01',14175,'/lander-1'),
(28770,'2012-07-07 12:47:07',14176,'/lander-1'),
(28771,'2012-07-07 12:47:41',14177,'/home'),
(28772,'2012-07-07 12:50:40',14177,'/products'),
(28773,'2012-07-07 12:50:47',14178,'/lander-1'),
(28774,'2012-07-07 12:51:59',14177,'/the-original-mr-fuzzy'),
(28775,'2012-07-07 12:54:20',14177,'/cart'),
(28776,'2012-07-07 12:55:10',14177,'/shipping'),
(28777,'2012-07-07 12:57:50',14177,'/billing'),
(28778,'2012-07-07 13:00:05',14179,'/home'),
(28779,'2012-07-07 13:00:36',14179,'/products'),
(28780,'2012-07-07 13:04:47',14179,'/the-original-mr-fuzzy'),
(28781,'2012-07-07 13:06:43',14179,'/cart'),
(28782,'2012-07-07 13:22:02',14180,'/lander-1'),
(28783,'2012-07-07 13:27:29',14180,'/products'),
(28784,'2012-07-07 13:29:00',14181,'/home'),
(28785,'2012-07-07 13:33:32',14182,'/lander-1'),
(28786,'2012-07-07 13:34:26',14181,'/products'),
(28787,'2012-07-07 14:02:15',14183,'/home'),
(28788,'2012-07-07 15:00:08',14184,'/home'),
(28789,'2012-07-07 15:03:08',14184,'/products'),
(28790,'2012-07-07 15:06:37',14184,'/the-original-mr-fuzzy'),
(28791,'2012-07-07 15:18:52',14185,'/lander-1'),
(28792,'2012-07-07 15:36:20',14186,'/lander-1'),
(28793,'2012-07-07 15:37:47',14186,'/products'),
(28794,'2012-07-07 15:38:27',14187,'/lander-1'),
(28795,'2012-07-07 15:40:21',14188,'/lander-1'),
(28796,'2012-07-07 15:42:23',14186,'/the-original-mr-fuzzy'),
(28797,'2012-07-07 15:44:34',14186,'/cart'),
(28798,'2012-07-07 15:47:47',14186,'/shipping'),
(28799,'2012-07-07 15:50:26',14186,'/billing'),
(28800,'2012-07-07 15:54:15',14186,'/thank-you-for-your-order'),
(28801,'2012-07-07 15:57:17',14189,'/lander-1'),
(28802,'2012-07-07 15:58:56',14189,'/products'),
(28803,'2012-07-07 16:06:09',14190,'/lander-1'),
(28804,'2012-07-07 16:19:33',14191,'/lander-1'),
(28805,'2012-07-07 16:22:23',14191,'/products'),
(28806,'2012-07-07 16:25:50',14191,'/the-original-mr-fuzzy'),
(28807,'2012-07-07 16:26:53',14191,'/cart'),
(28808,'2012-07-07 16:39:39',14192,'/lander-1'),
(28809,'2012-07-07 16:43:40',14193,'/lander-1'),
(28810,'2012-07-07 16:43:50',14192,'/products'),
(28811,'2012-07-07 16:44:38',14193,'/products'),
(28812,'2012-07-07 16:45:45',14193,'/the-original-mr-fuzzy'),
(28813,'2012-07-07 16:47:04',14192,'/the-original-mr-fuzzy'),
(28814,'2012-07-07 16:47:15',14194,'/lander-1'),
(28815,'2012-07-07 16:47:42',14193,'/cart'),
(28816,'2012-07-07 16:51:23',14195,'/home'),
(28817,'2012-07-07 16:52:06',14195,'/products'),
(28818,'2012-07-07 16:56:33',14195,'/the-original-mr-fuzzy'),
(28819,'2012-07-07 16:58:34',14196,'/lander-1'),
(28820,'2012-07-07 16:59:05',14195,'/cart'),
(28821,'2012-07-07 17:01:31',14195,'/shipping'),
(28822,'2012-07-07 17:03:32',14195,'/billing'),
(28823,'2012-07-07 17:04:54',14195,'/thank-you-for-your-order'),
(28824,'2012-07-07 18:12:55',14197,'/lander-1'),
(28825,'2012-07-07 18:15:17',14197,'/products'),
(28826,'2012-07-07 18:16:18',14197,'/the-original-mr-fuzzy'),
(28827,'2012-07-07 18:19:03',14197,'/cart'),
(28828,'2012-07-07 18:21:18',14197,'/shipping'),
(28829,'2012-07-07 18:23:03',14197,'/billing'),
(28830,'2012-07-07 19:37:30',14198,'/home'),
(28831,'2012-07-07 19:52:57',14199,'/home'),
(28832,'2012-07-07 21:04:22',14200,'/home'),
(28833,'2012-07-07 21:16:09',14201,'/home'),
(28834,'2012-07-07 22:03:24',14202,'/home'),
(28835,'2012-07-07 22:38:43',14203,'/home'),
(28836,'2012-07-07 22:40:06',14203,'/products'),
(28837,'2012-07-07 23:41:27',14204,'/lander-1'),
(28838,'2012-07-07 23:45:19',14204,'/products'),
(28839,'2012-07-07 23:45:37',14204,'/the-original-mr-fuzzy'),
(28840,'2012-07-08 00:47:28',14205,'/lander-1'),
(28841,'2012-07-08 00:49:10',14205,'/products'),
(28842,'2012-07-08 00:51:39',14206,'/lander-1'),
(28843,'2012-07-08 00:51:47',14205,'/the-original-mr-fuzzy'),
(28844,'2012-07-08 00:53:54',14205,'/cart'),
(28845,'2012-07-08 00:56:27',14206,'/products'),
(28846,'2012-07-08 00:57:27',14205,'/shipping'),
(28847,'2012-07-08 00:59:51',14205,'/billing'),
(28848,'2012-07-08 01:02:03',14205,'/thank-you-for-your-order'),
(28849,'2012-07-08 01:29:18',14207,'/lander-1'),
(28850,'2012-07-08 01:49:46',14208,'/home'),
(28851,'2012-07-08 01:55:19',14208,'/products'),
(28852,'2012-07-08 03:08:21',14209,'/lander-1'),
(28853,'2012-07-08 03:09:20',14209,'/products'),
(28854,'2012-07-08 03:12:26',14209,'/the-original-mr-fuzzy'),
(28855,'2012-07-08 04:41:28',14210,'/lander-1'),
(28856,'2012-07-08 05:07:07',14211,'/home'),
(28857,'2012-07-08 05:08:00',14211,'/products'),
(28858,'2012-07-08 05:10:59',14211,'/the-original-mr-fuzzy'),
(28859,'2012-07-08 05:12:50',14211,'/cart'),
(28860,'2012-07-08 05:16:22',14211,'/shipping'),
(28861,'2012-07-08 05:16:57',14211,'/billing'),
(28862,'2012-07-08 06:31:00',14212,'/lander-1'),
(28863,'2012-07-08 07:10:01',14213,'/home'),
(28864,'2012-07-08 07:11:36',14214,'/lander-1'),
(28865,'2012-07-08 08:00:31',14215,'/lander-1'),
(28866,'2012-07-08 08:04:44',14216,'/lander-1'),
(28867,'2012-07-08 08:19:04',14217,'/home'),
(28868,'2012-07-08 08:33:20',14218,'/home'),
(28869,'2012-07-08 09:05:16',14219,'/home'),
(28870,'2012-07-08 09:10:10',14219,'/products'),
(28871,'2012-07-08 09:11:06',14219,'/the-original-mr-fuzzy'),
(28872,'2012-07-08 09:13:38',14219,'/cart'),
(28873,'2012-07-08 09:16:45',14219,'/shipping'),
(28874,'2012-07-08 09:17:58',14219,'/billing'),
(28875,'2012-07-08 09:24:08',14219,'/thank-you-for-your-order'),
(28876,'2012-07-08 10:00:35',14220,'/lander-1'),
(28877,'2012-07-08 10:03:50',14221,'/home'),
(28878,'2012-07-08 10:05:49',14220,'/products'),
(28879,'2012-07-08 10:19:01',14222,'/home'),
(28880,'2012-07-08 10:22:49',14223,'/home'),
(28881,'2012-07-08 10:22:52',14222,'/products'),
(28882,'2012-07-08 10:27:12',14222,'/the-original-mr-fuzzy'),
(28883,'2012-07-08 10:30:15',14222,'/cart'),
(28884,'2012-07-08 10:41:55',14224,'/lander-1'),
(28885,'2012-07-08 10:43:32',14225,'/home'),
(28886,'2012-07-08 10:56:38',14226,'/lander-1'),
(28887,'2012-07-08 10:57:19',14226,'/products'),
(28888,'2012-07-08 11:00:58',14227,'/home'),
(28889,'2012-07-08 11:02:43',14228,'/lander-1'),
(28890,'2012-07-08 11:21:34',14229,'/home'),
(28891,'2012-07-08 11:28:23',14230,'/home'),
(28892,'2012-07-08 11:32:18',14230,'/products'),
(28893,'2012-07-08 11:34:48',14231,'/home'),
(28894,'2012-07-08 11:38:49',14231,'/products'),
(28895,'2012-07-08 11:39:44',14231,'/the-original-mr-fuzzy'),
(28896,'2012-07-08 11:43:18',14231,'/cart'),
(28897,'2012-07-08 11:44:21',14231,'/shipping'),
(28898,'2012-07-08 12:08:21',14232,'/home'),
(28899,'2012-07-08 12:36:22',14233,'/home'),
(28900,'2012-07-08 12:46:24',14234,'/lander-1'),
(28901,'2012-07-08 12:51:07',14234,'/products'),
(28902,'2012-07-08 13:03:51',14235,'/lander-1'),
(28903,'2012-07-08 13:06:41',14236,'/lander-1'),
(28904,'2012-07-08 13:17:41',14237,'/home'),
(28905,'2012-07-08 13:18:40',14237,'/products'),
(28906,'2012-07-08 13:23:18',14237,'/the-original-mr-fuzzy'),
(28907,'2012-07-08 13:25:37',14238,'/home'),
(28908,'2012-07-08 13:27:27',14239,'/home'),
(28909,'2012-07-08 13:29:42',14239,'/products'),
(28910,'2012-07-08 13:30:39',14238,'/products'),
(28911,'2012-07-08 13:33:07',14238,'/the-original-mr-fuzzy'),
(28912,'2012-07-08 13:50:43',14240,'/home'),
(28913,'2012-07-08 14:51:00',14241,'/home'),
(28914,'2012-07-08 15:00:32',14242,'/home'),
(28915,'2012-07-08 15:02:43',14243,'/lander-1'),
(28916,'2012-07-08 15:11:59',14244,'/home'),
(28917,'2012-07-08 15:16:04',14245,'/lander-1'),
(28918,'2012-07-08 15:17:41',14245,'/products'),
(28919,'2012-07-08 15:39:58',14246,'/lander-1'),
(28920,'2012-07-08 15:43:24',14247,'/lander-1'),
(28921,'2012-07-08 15:58:26',14248,'/home'),
(28922,'2012-07-08 16:12:41',14249,'/home'),
(28923,'2012-07-08 16:13:16',14249,'/products'),
(28924,'2012-07-08 16:15:52',14249,'/the-original-mr-fuzzy'),
(28925,'2012-07-08 16:28:02',14250,'/lander-1'),
(28926,'2012-07-08 16:28:51',14250,'/products'),
(28927,'2012-07-08 16:29:47',14250,'/the-original-mr-fuzzy'),
(28928,'2012-07-08 16:51:14',14251,'/lander-1'),
(28929,'2012-07-08 17:38:13',14252,'/home'),
(28930,'2012-07-08 17:51:10',14253,'/home'),
(28931,'2012-07-08 17:58:11',14254,'/home'),
(28932,'2012-07-08 18:04:18',14255,'/home'),
(28933,'2012-07-08 18:07:13',14255,'/products'),
(28934,'2012-07-08 18:08:16',14255,'/the-original-mr-fuzzy'),
(28935,'2012-07-08 18:18:43',14256,'/lander-1'),
(28936,'2012-07-08 18:38:37',14257,'/home'),
(28937,'2012-07-08 18:39:37',14258,'/home'),
(28938,'2012-07-08 18:43:29',14257,'/products'),
(28939,'2012-07-08 18:45:40',14257,'/the-original-mr-fuzzy'),
(28940,'2012-07-08 19:05:33',14259,'/home'),
(28941,'2012-07-08 19:17:05',14260,'/home'),
(28942,'2012-07-08 19:18:01',14260,'/products'),
(28943,'2012-07-08 19:21:06',14260,'/the-original-mr-fuzzy'),
(28944,'2012-07-08 19:40:16',14261,'/home'),
(28945,'2012-07-08 19:41:22',14262,'/lander-1'),
(28946,'2012-07-08 19:42:12',14263,'/lander-1'),
(28947,'2012-07-08 19:42:33',14261,'/products'),
(28948,'2012-07-08 19:45:04',14262,'/products'),
(28949,'2012-07-08 19:46:21',14263,'/products'),
(28950,'2012-07-08 19:46:47',14261,'/the-original-mr-fuzzy'),
(28951,'2012-07-08 19:47:37',14263,'/the-original-mr-fuzzy'),
(28952,'2012-07-08 19:47:55',14262,'/the-original-mr-fuzzy'),
(28953,'2012-07-08 19:59:49',14264,'/home'),
(28954,'2012-07-08 20:05:27',14265,'/home'),
(28955,'2012-07-08 20:07:17',14266,'/lander-1'),
(28956,'2012-07-08 20:08:55',14266,'/products'),
(28957,'2012-07-08 20:10:51',14266,'/the-original-mr-fuzzy'),
(28958,'2012-07-08 20:15:33',14267,'/home'),
(28959,'2012-07-08 20:17:48',14267,'/products'),
(28960,'2012-07-08 20:19:00',14267,'/the-original-mr-fuzzy'),
(28961,'2012-07-08 20:19:57',14267,'/cart'),
(28962,'2012-07-08 20:22:40',14267,'/shipping'),
(28963,'2012-07-08 20:23:44',14267,'/billing'),
(28964,'2012-07-08 20:27:30',14268,'/lander-1'),
(28965,'2012-07-08 20:32:26',14268,'/products'),
(28966,'2012-07-08 20:36:50',14268,'/the-original-mr-fuzzy'),
(28967,'2012-07-08 20:37:49',14268,'/cart'),
(28968,'2012-07-08 20:40:47',14268,'/shipping'),
(28969,'2012-07-08 20:42:08',14268,'/billing'),
(28970,'2012-07-08 20:51:16',14269,'/home'),
(28971,'2012-07-08 20:56:33',14269,'/products'),
(28972,'2012-07-08 20:57:00',14269,'/the-original-mr-fuzzy'),
(28973,'2012-07-08 20:58:37',14269,'/cart'),
(28974,'2012-07-08 21:01:23',14269,'/shipping'),
(28975,'2012-07-08 21:04:38',14269,'/billing'),
(28976,'2012-07-08 21:36:57',14270,'/home'),
(28977,'2012-07-08 21:40:05',14271,'/lander-1'),
(28978,'2012-07-08 21:43:27',14271,'/products'),
(28979,'2012-07-08 21:45:30',14271,'/the-original-mr-fuzzy'),
(28980,'2012-07-08 21:46:33',14271,'/cart'),
(28981,'2012-07-08 21:48:38',14272,'/home'),
(28982,'2012-07-08 21:51:15',14272,'/products'),
(28983,'2012-07-08 21:55:10',14273,'/lander-1'),
(28984,'2012-07-08 22:14:27',14274,'/lander-1'),
(28985,'2012-07-08 22:28:56',14275,'/home'),
(28986,'2012-07-08 22:32:58',14275,'/products'),
(28987,'2012-07-08 22:38:13',14276,'/lander-1'),
(28988,'2012-07-08 22:39:41',14277,'/home'),
(28989,'2012-07-08 22:41:19',14277,'/products'),
(28990,'2012-07-08 22:45:36',14277,'/the-original-mr-fuzzy'),
(28991,'2012-07-08 22:59:54',14278,'/lander-1'),
(28992,'2012-07-08 23:05:36',14278,'/products'),
(28993,'2012-07-08 23:07:18',14278,'/the-original-mr-fuzzy'),
(28994,'2012-07-08 23:09:29',14279,'/home'),
(28995,'2012-07-08 23:10:30',14280,'/home'),
(28996,'2012-07-08 23:18:32',14281,'/home'),
(28997,'2012-07-08 23:27:06',14282,'/home'),
(28998,'2012-07-08 23:52:39',14283,'/lander-1'),
(28999,'2012-07-08 23:53:58',14283,'/products'),
(29000,'2012-07-08 23:58:14',14283,'/the-original-mr-fuzzy'),
(29001,'2012-07-08 23:58:57',14284,'/home'),
(29002,'2012-07-09 00:34:40',14285,'/home'),
(29003,'2012-07-09 00:35:41',14285,'/products'),
(29004,'2012-07-09 00:38:26',14285,'/the-original-mr-fuzzy'),
(29005,'2012-07-09 00:47:10',14286,'/lander-1'),
(29006,'2012-07-09 01:12:09',14287,'/lander-1'),
(29007,'2012-07-09 01:12:38',14288,'/home'),
(29008,'2012-07-09 01:12:58',14287,'/products'),
(29009,'2012-07-09 01:15:22',14288,'/products'),
(29010,'2012-07-09 01:16:03',14288,'/the-original-mr-fuzzy'),
(29011,'2012-07-09 01:19:42',14288,'/cart'),
(29012,'2012-07-09 01:20:44',14288,'/shipping'),
(29013,'2012-07-09 01:23:49',14288,'/billing'),
(29014,'2012-07-09 01:25:57',14289,'/lander-1'),
(29015,'2012-07-09 01:30:28',14289,'/products'),
(29016,'2012-07-09 01:34:14',14289,'/the-original-mr-fuzzy'),
(29017,'2012-07-09 01:37:59',14289,'/cart'),
(29018,'2012-07-09 01:41:39',14289,'/shipping'),
(29019,'2012-07-09 01:43:34',14290,'/lander-1'),
(29020,'2012-07-09 01:44:03',14289,'/billing'),
(29021,'2012-07-09 01:45:25',14290,'/products'),
(29022,'2012-07-09 01:48:40',14290,'/the-original-mr-fuzzy'),
(29023,'2012-07-09 01:52:21',14289,'/thank-you-for-your-order'),
(29024,'2012-07-09 02:26:28',14291,'/home'),
(29025,'2012-07-09 02:29:20',14291,'/products'),
(29026,'2012-07-09 02:29:38',14291,'/the-original-mr-fuzzy'),
(29027,'2012-07-09 02:52:54',14292,'/home'),
(29028,'2012-07-09 02:54:17',14292,'/products'),
(29029,'2012-07-09 02:54:35',14292,'/the-original-mr-fuzzy'),
(29030,'2012-07-09 03:55:02',14293,'/lander-1'),
(29031,'2012-07-09 03:57:19',14293,'/products'),
(29032,'2012-07-09 04:22:28',14294,'/lander-1'),
(29033,'2012-07-09 04:25:09',14294,'/products'),
(29034,'2012-07-09 04:25:31',14294,'/the-original-mr-fuzzy'),
(29035,'2012-07-09 04:27:30',14295,'/home'),
(29036,'2012-07-09 04:27:55',14296,'/lander-1'),
(29037,'2012-07-09 04:29:12',14294,'/cart'),
(29038,'2012-07-09 04:29:48',14294,'/shipping'),
(29039,'2012-07-09 04:33:32',14296,'/products'),
(29040,'2012-07-09 06:10:56',14297,'/lander-1'),
(29041,'2012-07-09 06:15:06',14297,'/products'),
(29042,'2012-07-09 06:15:48',14297,'/the-original-mr-fuzzy'),
(29043,'2012-07-09 06:18:57',14297,'/cart'),
(29044,'2012-07-09 06:21:22',14297,'/shipping'),
(29045,'2012-07-09 06:21:35',14298,'/home'),
(29046,'2012-07-09 06:23:48',14297,'/billing'),
(29047,'2012-07-09 07:15:16',14299,'/lander-1'),
(29048,'2012-07-09 07:25:19',14300,'/home'),
(29049,'2012-07-09 07:28:34',14300,'/products'),
(29050,'2012-07-09 07:30:40',14300,'/the-original-mr-fuzzy'),
(29051,'2012-07-09 07:44:56',14301,'/lander-1'),
(29052,'2012-07-09 07:48:28',14301,'/products'),
(29053,'2012-07-09 07:52:16',14301,'/the-original-mr-fuzzy'),
(29054,'2012-07-09 07:52:54',14301,'/cart'),
(29055,'2012-07-09 08:05:39',14302,'/lander-1'),
(29056,'2012-07-09 08:15:29',14303,'/home'),
(29057,'2012-07-09 08:22:26',14304,'/lander-1'),
(29058,'2012-07-09 08:35:56',14305,'/lander-1'),
(29059,'2012-07-09 08:53:39',14306,'/lander-1'),
(29060,'2012-07-09 08:56:21',14306,'/products'),
(29061,'2012-07-09 08:59:55',14306,'/the-original-mr-fuzzy'),
(29062,'2012-07-09 09:00:29',14306,'/cart'),
(29063,'2012-07-09 09:24:02',14307,'/home'),
(29064,'2012-07-09 09:28:31',14307,'/products'),
(29065,'2012-07-09 09:30:18',14307,'/the-original-mr-fuzzy'),
(29066,'2012-07-09 09:30:50',14307,'/cart'),
(29067,'2012-07-09 09:33:36',14307,'/shipping'),
(29068,'2012-07-09 09:35:16',14308,'/home'),
(29069,'2012-07-09 09:35:17',14307,'/billing'),
(29070,'2012-07-09 09:36:01',14308,'/products'),
(29071,'2012-07-09 09:37:04',14309,'/home'),
(29072,'2012-07-09 09:38:15',14309,'/products'),
(29073,'2012-07-09 09:40:38',14309,'/the-original-mr-fuzzy'),
(29074,'2012-07-09 09:41:13',14309,'/cart'),
(29075,'2012-07-09 09:42:21',14307,'/thank-you-for-your-order'),
(29076,'2012-07-09 10:29:21',14310,'/home'),
(29077,'2012-07-09 10:29:59',14311,'/home'),
(29078,'2012-07-09 10:33:43',14311,'/products'),
(29079,'2012-07-09 10:41:59',14312,'/home'),
(29080,'2012-07-09 10:43:37',14313,'/lander-1'),
(29081,'2012-07-09 10:46:05',14313,'/products'),
(29082,'2012-07-09 10:47:57',14313,'/the-original-mr-fuzzy'),
(29083,'2012-07-09 10:48:52',14314,'/lander-1'),
(29084,'2012-07-09 10:50:16',14315,'/home'),
(29085,'2012-07-09 10:52:04',14315,'/products'),
(29086,'2012-07-09 10:52:08',14316,'/lander-1'),
(29087,'2012-07-09 10:57:04',14316,'/products'),
(29088,'2012-07-09 10:58:07',14317,'/lander-1'),
(29089,'2012-07-09 10:58:50',14317,'/products'),
(29090,'2012-07-09 10:59:03',14316,'/the-original-mr-fuzzy'),
(29091,'2012-07-09 10:59:54',14316,'/cart'),
(29092,'2012-07-09 11:02:35',14316,'/shipping'),
(29093,'2012-07-09 11:03:25',14316,'/billing'),
(29094,'2012-07-09 11:08:07',14318,'/home'),
(29095,'2012-07-09 11:08:30',14319,'/home'),
(29096,'2012-07-09 11:12:16',14318,'/products'),
(29097,'2012-07-09 11:13:07',14320,'/lander-1'),
(29098,'2012-07-09 11:16:20',14318,'/the-original-mr-fuzzy'),
(29099,'2012-07-09 11:16:49',14321,'/home'),
(29100,'2012-07-09 11:16:51',14322,'/home'),
(29101,'2012-07-09 11:17:30',14323,'/home'),
(29102,'2012-07-09 11:20:54',14321,'/products'),
(29103,'2012-07-09 11:21:38',14322,'/products'),
(29104,'2012-07-09 11:22:31',14322,'/the-original-mr-fuzzy'),
(29105,'2012-07-09 11:23:18',14324,'/home'),
(29106,'2012-07-09 11:24:35',14322,'/cart'),
(29107,'2012-07-09 11:25:47',14322,'/shipping'),
(29108,'2012-07-09 11:27:29',14324,'/products'),
(29109,'2012-07-09 11:27:30',14322,'/billing'),
(29110,'2012-07-09 11:28:11',14325,'/home'),
(29111,'2012-07-09 11:28:17',14324,'/the-original-mr-fuzzy'),
(29112,'2012-07-09 11:29:15',14326,'/home'),
(29113,'2012-07-09 11:31:00',14326,'/products'),
(29114,'2012-07-09 11:32:06',14326,'/the-original-mr-fuzzy'),
(29115,'2012-07-09 11:42:38',14327,'/home'),
(29116,'2012-07-09 11:47:01',14328,'/lander-1'),
(29117,'2012-07-09 11:47:46',14329,'/lander-1'),
(29118,'2012-07-09 11:48:19',14327,'/products'),
(29119,'2012-07-09 11:48:19',14330,'/home'),
(29120,'2012-07-09 11:48:47',14331,'/home'),
(29121,'2012-07-09 11:49:07',14328,'/products'),
(29122,'2012-07-09 11:50:50',14332,'/home'),
(29123,'2012-07-09 11:50:59',14328,'/the-original-mr-fuzzy'),
(29124,'2012-07-09 11:51:10',14327,'/the-original-mr-fuzzy'),
(29125,'2012-07-09 11:54:19',14332,'/products'),
(29126,'2012-07-09 11:54:25',14333,'/home'),
(29127,'2012-07-09 11:54:51',14332,'/the-original-mr-fuzzy'),
(29128,'2012-07-09 11:54:56',14327,'/cart'),
(29129,'2012-07-09 11:56:06',14327,'/shipping'),
(29130,'2012-07-09 11:56:08',14332,'/cart'),
(29131,'2012-07-09 12:08:15',14334,'/home'),
(29132,'2012-07-09 12:10:31',14334,'/products'),
(29133,'2012-07-09 12:11:46',14334,'/the-original-mr-fuzzy'),
(29134,'2012-07-09 12:14:54',14335,'/home'),
(29135,'2012-07-09 12:16:53',14336,'/lander-1'),
(29136,'2012-07-09 12:17:39',14335,'/products'),
(29137,'2012-07-09 12:17:47',14337,'/lander-1'),
(29138,'2012-07-09 12:17:54',14338,'/lander-1'),
(29139,'2012-07-09 12:19:00',14339,'/home'),
(29140,'2012-07-09 12:19:26',14337,'/products'),
(29141,'2012-07-09 12:23:50',14337,'/the-original-mr-fuzzy'),
(29142,'2012-07-09 12:24:16',14340,'/lander-1'),
(29143,'2012-07-09 12:25:49',14337,'/cart'),
(29144,'2012-07-09 12:27:43',14337,'/shipping'),
(29145,'2012-07-09 12:30:30',14337,'/billing'),
(29146,'2012-07-09 12:32:39',14341,'/home'),
(29147,'2012-07-09 12:38:14',14342,'/home'),
(29148,'2012-07-09 12:39:54',14343,'/home'),
(29149,'2012-07-09 12:40:10',14342,'/products'),
(29150,'2012-07-09 12:55:37',14344,'/home'),
(29151,'2012-07-09 13:05:09',14345,'/lander-1'),
(29152,'2012-07-09 13:06:46',14346,'/lander-1'),
(29153,'2012-07-09 13:07:07',14346,'/products'),
(29154,'2012-07-09 13:07:28',14346,'/the-original-mr-fuzzy'),
(29155,'2012-07-09 13:09:27',14346,'/cart'),
(29156,'2012-07-09 13:09:59',14347,'/lander-1'),
(29157,'2012-07-09 13:11:31',14346,'/shipping'),
(29158,'2012-07-09 13:12:00',14348,'/home'),
(29159,'2012-07-09 13:14:07',14346,'/billing'),
(29160,'2012-07-09 13:16:10',14346,'/thank-you-for-your-order'),
(29161,'2012-07-09 13:16:13',14348,'/products'),
(29162,'2012-07-09 13:16:22',14349,'/home'),
(29163,'2012-07-09 13:17:45',14348,'/the-original-mr-fuzzy'),
(29164,'2012-07-09 13:21:17',14348,'/cart'),
(29165,'2012-07-09 13:23:25',14350,'/home'),
(29166,'2012-07-09 13:25:05',14351,'/home'),
(29167,'2012-07-09 13:26:49',14351,'/products'),
(29168,'2012-07-09 13:28:45',14351,'/the-original-mr-fuzzy'),
(29169,'2012-07-09 13:28:56',14352,'/lander-1'),
(29170,'2012-07-09 13:31:22',14353,'/home'),
(29171,'2012-07-09 13:34:13',14354,'/home'),
(29172,'2012-07-09 13:35:30',14355,'/lander-1'),
(29173,'2012-07-09 13:35:50',14356,'/home'),
(29174,'2012-07-09 13:37:24',14357,'/lander-1'),
(29175,'2012-07-09 13:37:57',14357,'/products'),
(29176,'2012-07-09 13:38:26',14357,'/the-original-mr-fuzzy'),
(29177,'2012-07-09 13:39:36',14354,'/products'),
(29178,'2012-07-09 13:40:02',14354,'/the-original-mr-fuzzy'),
(29179,'2012-07-09 13:40:04',14357,'/cart'),
(29180,'2012-07-09 13:40:51',14357,'/shipping'),
(29181,'2012-07-09 13:42:44',14357,'/billing'),
(29182,'2012-07-09 13:43:18',14358,'/lander-1'),
(29183,'2012-07-09 13:44:01',14354,'/cart'),
(29184,'2012-07-09 13:44:46',14354,'/shipping'),
(29185,'2012-07-09 13:45:45',14357,'/thank-you-for-your-order'),
(29186,'2012-07-09 13:46:11',14354,'/billing'),
(29187,'2012-07-09 13:46:27',14359,'/home'),
(29188,'2012-07-09 13:47:23',14358,'/products'),
(29189,'2012-07-09 13:48:18',14358,'/the-original-mr-fuzzy'),
(29190,'2012-07-09 13:48:23',14360,'/lander-1'),
(29191,'2012-07-09 13:49:41',14354,'/thank-you-for-your-order'),
(29192,'2012-07-09 13:51:01',14361,'/home'),
(29193,'2012-07-09 13:51:32',14359,'/products'),
(29194,'2012-07-09 13:54:25',14359,'/the-original-mr-fuzzy'),
(29195,'2012-07-09 13:56:33',14361,'/products'),
(29196,'2012-07-09 13:59:07',14361,'/the-original-mr-fuzzy'),
(29197,'2012-07-09 14:01:53',14362,'/lander-1'),
(29198,'2012-07-09 14:02:15',14361,'/cart'),
(29199,'2012-07-09 14:03:39',14363,'/home'),
(29200,'2012-07-09 14:15:46',14364,'/lander-1'),
(29201,'2012-07-09 14:18:22',14365,'/home'),
(29202,'2012-07-09 14:18:46',14364,'/products'),
(29203,'2012-07-09 14:20:59',14366,'/lander-1'),
(29204,'2012-07-09 14:22:38',14367,'/home'),
(29205,'2012-07-09 14:22:41',14364,'/the-original-mr-fuzzy'),
(29206,'2012-07-09 14:25:10',14368,'/home'),
(29207,'2012-07-09 14:25:41',14364,'/cart'),
(29208,'2012-07-09 14:26:06',14366,'/products'),
(29209,'2012-07-09 14:27:02',14364,'/shipping'),
(29210,'2012-07-09 14:28:58',14364,'/billing'),
(29211,'2012-07-09 14:31:49',14369,'/lander-1'),
(29212,'2012-07-09 14:41:51',14370,'/home'),
(29213,'2012-07-09 14:43:05',14371,'/lander-1'),
(29214,'2012-07-09 14:45:14',14372,'/home'),
(29215,'2012-07-09 14:45:55',14373,'/lander-1'),
(29216,'2012-07-09 14:46:02',14371,'/products'),
(29217,'2012-07-09 14:47:53',14374,'/lander-1'),
(29218,'2012-07-09 14:48:50',14371,'/the-original-mr-fuzzy'),
(29219,'2012-07-09 14:50:07',14372,'/products'),
(29220,'2012-07-09 14:50:23',14371,'/cart'),
(29221,'2012-07-09 14:50:51',14371,'/shipping'),
(29222,'2012-07-09 14:51:35',14371,'/billing'),
(29223,'2012-07-09 14:52:07',14372,'/the-original-mr-fuzzy'),
(29224,'2012-07-09 14:56:35',14375,'/home'),
(29225,'2012-07-09 14:58:34',14376,'/lander-1'),
(29226,'2012-07-09 14:59:06',14377,'/lander-1'),
(29227,'2012-07-09 15:01:59',14376,'/products'),
(29228,'2012-07-09 15:02:57',14377,'/products'),
(29229,'2012-07-09 15:03:20',14376,'/the-original-mr-fuzzy'),
(29230,'2012-07-09 15:03:26',14377,'/the-original-mr-fuzzy'),
(29231,'2012-07-09 15:05:25',14377,'/cart'),
(29232,'2012-07-09 15:06:58',14377,'/shipping'),
(29233,'2012-07-09 15:07:25',14377,'/billing'),
(29234,'2012-07-09 15:11:16',14377,'/thank-you-for-your-order'),
(29235,'2012-07-09 15:31:57',14378,'/home'),
(29236,'2012-07-09 15:33:44',14378,'/products'),
(29237,'2012-07-09 15:55:20',14379,'/lander-1'),
(29238,'2012-07-09 15:59:12',14380,'/home'),
(29239,'2012-07-09 15:59:30',14381,'/lander-1'),
(29240,'2012-07-09 16:02:44',14382,'/home'),
(29241,'2012-07-09 16:04:33',14383,'/home'),
(29242,'2012-07-09 16:07:59',14382,'/products'),
(29243,'2012-07-09 16:09:38',14383,'/products'),
(29244,'2012-07-09 16:10:33',14382,'/the-original-mr-fuzzy'),
(29245,'2012-07-09 16:11:47',14382,'/cart'),
(29246,'2012-07-09 16:11:53',14383,'/the-original-mr-fuzzy'),
(29247,'2012-07-09 16:15:17',14383,'/cart'),
(29248,'2012-07-09 16:17:30',14384,'/home'),
(29249,'2012-07-09 16:17:43',14383,'/shipping'),
(29250,'2012-07-09 16:18:54',14385,'/lander-1'),
(29251,'2012-07-09 16:20:21',14385,'/products'),
(29252,'2012-07-09 16:20:22',14383,'/billing'),
(29253,'2012-07-09 16:22:08',14386,'/home'),
(29254,'2012-07-09 16:22:11',14383,'/thank-you-for-your-order'),
(29255,'2012-07-09 16:23:42',14385,'/the-original-mr-fuzzy'),
(29256,'2012-07-09 16:25:27',14387,'/lander-1'),
(29257,'2012-07-09 16:26:41',14387,'/products'),
(29258,'2012-07-09 16:27:36',14387,'/the-original-mr-fuzzy'),
(29259,'2012-07-09 16:29:34',14387,'/cart'),
(29260,'2012-07-09 16:33:08',14387,'/shipping'),
(29261,'2012-07-09 16:37:55',14388,'/home'),
(29262,'2012-07-09 16:38:26',14388,'/products'),
(29263,'2012-07-09 16:41:33',14388,'/the-original-mr-fuzzy'),
(29264,'2012-07-09 16:49:03',14389,'/home'),
(29265,'2012-07-09 17:02:43',14390,'/lander-1'),
(29266,'2012-07-09 17:05:33',14390,'/products'),
(29267,'2012-07-09 17:09:16',14390,'/the-original-mr-fuzzy'),
(29268,'2012-07-09 17:23:53',14391,'/lander-1'),
(29269,'2012-07-09 17:25:51',14392,'/home'),
(29270,'2012-07-09 17:29:29',14391,'/products'),
(29271,'2012-07-09 17:29:32',14393,'/home'),
(29272,'2012-07-09 17:29:38',14394,'/lander-1'),
(29273,'2012-07-09 17:34:03',14391,'/the-original-mr-fuzzy'),
(29274,'2012-07-09 17:36:53',14391,'/cart'),
(29275,'2012-07-09 17:50:51',14395,'/lander-1'),
(29276,'2012-07-09 17:53:24',14396,'/lander-1'),
(29277,'2012-07-09 17:54:38',14395,'/products'),
(29278,'2012-07-09 17:57:14',14395,'/the-original-mr-fuzzy'),
(29279,'2012-07-09 17:57:22',14396,'/products'),
(29280,'2012-07-09 17:57:49',14395,'/cart'),
(29281,'2012-07-09 18:00:49',14396,'/the-original-mr-fuzzy'),
(29282,'2012-07-09 18:02:07',14396,'/cart'),
(29283,'2012-07-09 18:02:36',14397,'/lander-1'),
(29284,'2012-07-09 18:05:10',14396,'/shipping'),
(29285,'2012-07-09 18:07:57',14396,'/billing'),
(29286,'2012-07-09 18:20:57',14398,'/home'),
(29287,'2012-07-09 18:23:53',14398,'/products'),
(29288,'2012-07-09 18:24:14',14398,'/the-original-mr-fuzzy'),
(29289,'2012-07-09 18:24:56',14398,'/cart'),
(29290,'2012-07-09 18:25:32',14398,'/shipping'),
(29291,'2012-07-09 18:28:15',14398,'/billing'),
(29292,'2012-07-09 18:40:27',14399,'/home'),
(29293,'2012-07-09 18:41:45',14399,'/products'),
(29294,'2012-07-09 18:46:11',14399,'/the-original-mr-fuzzy'),
(29295,'2012-07-09 18:50:39',14400,'/lander-1'),
(29296,'2012-07-09 18:51:07',14401,'/lander-1'),
(29297,'2012-07-09 18:53:15',14401,'/products'),
(29298,'2012-07-09 18:56:29',14401,'/the-original-mr-fuzzy'),
(29299,'2012-07-09 18:58:35',14402,'/home'),
(29300,'2012-07-09 18:59:16',14401,'/cart'),
(29301,'2012-07-09 18:59:59',14401,'/shipping'),
(29302,'2012-07-09 19:02:00',14401,'/billing'),
(29303,'2012-07-09 19:13:55',14403,'/lander-1'),
(29304,'2012-07-09 19:16:15',14403,'/products'),
(29305,'2012-07-09 19:27:17',14404,'/lander-1'),
(29306,'2012-07-09 19:27:26',14405,'/home'),
(29307,'2012-07-09 19:30:42',14405,'/products'),
(29308,'2012-07-09 19:39:18',14406,'/home'),
(29309,'2012-07-09 19:44:11',14406,'/products'),
(29310,'2012-07-09 19:46:45',14406,'/the-original-mr-fuzzy'),
(29311,'2012-07-09 19:54:39',14407,'/home'),
(29312,'2012-07-09 19:56:14',14407,'/products'),
(29313,'2012-07-09 20:01:06',14408,'/home'),
(29314,'2012-07-09 20:18:10',14409,'/lander-1'),
(29315,'2012-07-09 20:28:11',14410,'/lander-1'),
(29316,'2012-07-09 20:32:05',14410,'/products'),
(29317,'2012-07-09 20:34:57',14410,'/the-original-mr-fuzzy'),
(29318,'2012-07-09 20:46:46',14411,'/lander-1'),
(29319,'2012-07-09 21:09:43',14412,'/home'),
(29320,'2012-07-09 21:15:36',14413,'/lander-1'),
(29321,'2012-07-09 21:26:30',14414,'/home'),
(29322,'2012-07-09 21:28:18',14414,'/products'),
(29323,'2012-07-09 21:30:18',14414,'/the-original-mr-fuzzy'),
(29324,'2012-07-09 21:30:46',14414,'/cart'),
(29325,'2012-07-09 21:32:11',14414,'/shipping'),
(29326,'2012-07-09 21:33:46',14414,'/billing'),
(29327,'2012-07-09 21:51:20',14415,'/lander-1'),
(29328,'2012-07-09 21:57:25',14416,'/lander-1'),
(29329,'2012-07-09 21:59:22',14417,'/home'),
(29330,'2012-07-09 22:09:20',14418,'/home'),
(29331,'2012-07-09 22:13:22',14419,'/lander-1'),
(29332,'2012-07-09 22:15:04',14419,'/products'),
(29333,'2012-07-09 22:16:14',14419,'/the-original-mr-fuzzy'),
(29334,'2012-07-09 22:20:57',14420,'/home'),
(29335,'2012-07-09 22:25:36',14420,'/products'),
(29336,'2012-07-09 22:37:52',14421,'/lander-1'),
(29337,'2012-07-09 22:38:35',14422,'/home'),
(29338,'2012-07-09 22:57:37',14423,'/lander-1'),
(29339,'2012-07-09 22:58:36',14424,'/home'),
(29340,'2012-07-09 23:00:05',14425,'/lander-1'),
(29341,'2012-07-09 23:11:29',14426,'/lander-1'),
(29342,'2012-07-09 23:18:38',14427,'/lander-1'),
(29343,'2012-07-09 23:23:36',14428,'/lander-1'),
(29344,'2012-07-09 23:53:07',14429,'/lander-1'),
(29345,'2012-07-09 23:55:37',14429,'/products'),
(29346,'2012-07-09 23:59:36',14429,'/the-original-mr-fuzzy'),
(29347,'2012-07-10 01:03:11',14430,'/lander-1'),
(29348,'2012-07-10 01:12:21',14431,'/home'),
(29349,'2012-07-10 01:35:26',14432,'/lander-1'),
(29350,'2012-07-10 01:40:35',14433,'/lander-1'),
(29351,'2012-07-10 01:45:55',14433,'/products'),
(29352,'2012-07-10 01:45:55',14434,'/home'),
(29353,'2012-07-10 01:46:54',14434,'/products'),
(29354,'2012-07-10 01:48:51',14433,'/the-original-mr-fuzzy'),
(29355,'2012-07-10 01:49:21',14434,'/the-original-mr-fuzzy'),
(29356,'2012-07-10 02:12:44',14435,'/lander-1'),
(29357,'2012-07-10 02:18:17',14435,'/products'),
(29358,'2012-07-10 02:21:31',14435,'/the-original-mr-fuzzy'),
(29359,'2012-07-10 02:22:23',14435,'/cart'),
(29360,'2012-07-10 02:40:00',14436,'/lander-1'),
(29361,'2012-07-10 02:44:17',14436,'/products'),
(29362,'2012-07-10 03:00:55',14437,'/lander-1'),
(29363,'2012-07-10 03:04:43',14437,'/products'),
(29364,'2012-07-10 03:12:32',14438,'/home'),
(29365,'2012-07-10 03:14:44',14439,'/home'),
(29366,'2012-07-10 03:18:51',14439,'/products'),
(29367,'2012-07-10 03:22:59',14439,'/the-original-mr-fuzzy'),
(29368,'2012-07-10 03:32:29',14440,'/home'),
(29369,'2012-07-10 03:33:58',14440,'/products'),
(29370,'2012-07-10 03:35:52',14440,'/the-original-mr-fuzzy'),
(29371,'2012-07-10 04:08:19',14441,'/lander-1'),
(29372,'2012-07-10 04:17:20',14442,'/home'),
(29373,'2012-07-10 04:20:03',14442,'/products'),
(29374,'2012-07-10 04:21:18',14442,'/the-original-mr-fuzzy'),
(29375,'2012-07-10 04:23:49',14442,'/cart'),
(29376,'2012-07-10 04:24:53',14442,'/shipping'),
(29377,'2012-07-10 04:26:24',14442,'/billing'),
(29378,'2012-07-10 05:36:13',14443,'/home'),
(29379,'2012-07-10 05:39:13',14443,'/products'),
(29380,'2012-07-10 05:39:32',14443,'/the-original-mr-fuzzy'),
(29381,'2012-07-10 06:26:53',14444,'/lander-1'),
(29382,'2012-07-10 07:10:42',14445,'/home'),
(29383,'2012-07-10 07:21:32',14446,'/home'),
(29384,'2012-07-10 07:26:35',14446,'/products'),
(29385,'2012-07-10 07:27:08',14447,'/home'),
(29386,'2012-07-10 07:28:34',14446,'/the-original-mr-fuzzy'),
(29387,'2012-07-10 07:31:15',14448,'/home'),
(29388,'2012-07-10 07:35:36',14448,'/products'),
(29389,'2012-07-10 07:39:55',14448,'/the-original-mr-fuzzy'),
(29390,'2012-07-10 07:45:36',14449,'/home'),
(29391,'2012-07-10 07:50:40',14449,'/products'),
(29392,'2012-07-10 07:52:47',14449,'/the-original-mr-fuzzy'),
(29393,'2012-07-10 08:09:26',14450,'/lander-1'),
(29394,'2012-07-10 08:10:24',14450,'/products'),
(29395,'2012-07-10 08:12:14',14450,'/the-original-mr-fuzzy'),
(29396,'2012-07-10 08:14:32',14450,'/cart'),
(29397,'2012-07-10 08:18:16',14451,'/home'),
(29398,'2012-07-10 08:57:31',14452,'/lander-1'),
(29399,'2012-07-10 09:00:13',14453,'/lander-1'),
(29400,'2012-07-10 09:03:13',14453,'/products'),
(29401,'2012-07-10 09:04:50',14454,'/home'),
(29402,'2012-07-10 09:05:46',14453,'/the-original-mr-fuzzy'),
(29403,'2012-07-10 09:05:55',14455,'/lander-1'),
(29404,'2012-07-10 09:07:31',14454,'/products'),
(29405,'2012-07-10 09:09:17',14453,'/cart'),
(29406,'2012-07-10 09:10:04',14454,'/the-original-mr-fuzzy'),
(29407,'2012-07-10 09:27:38',14456,'/home'),
(29408,'2012-07-10 09:31:33',14457,'/lander-1'),
(29409,'2012-07-10 09:39:51',14458,'/lander-1'),
(29410,'2012-07-10 09:40:19',14458,'/products'),
(29411,'2012-07-10 09:51:18',14459,'/lander-1'),
(29412,'2012-07-10 09:53:32',14460,'/lander-1'),
(29413,'2012-07-10 09:54:38',14460,'/products'),
(29414,'2012-07-10 09:55:06',14460,'/the-original-mr-fuzzy'),
(29415,'2012-07-10 09:58:06',14460,'/cart'),
(29416,'2012-07-10 09:58:50',14460,'/shipping'),
(29417,'2012-07-10 10:01:23',14460,'/billing'),
(29418,'2012-07-10 10:01:30',14461,'/home'),
(29419,'2012-07-10 10:05:45',14460,'/thank-you-for-your-order'),
(29420,'2012-07-10 10:07:30',14462,'/home'),
(29421,'2012-07-10 10:08:21',14462,'/products'),
(29422,'2012-07-10 10:11:38',14462,'/the-original-mr-fuzzy'),
(29423,'2012-07-10 10:15:37',14462,'/cart'),
(29424,'2012-07-10 10:18:10',14463,'/home'),
(29425,'2012-07-10 10:19:22',14462,'/shipping'),
(29426,'2012-07-10 10:21:21',14462,'/billing'),
(29427,'2012-07-10 10:21:23',14463,'/products'),
(29428,'2012-07-10 10:22:52',14463,'/the-original-mr-fuzzy'),
(29429,'2012-07-10 10:29:22',14462,'/thank-you-for-your-order'),
(29430,'2012-07-10 10:32:04',14464,'/lander-1'),
(29431,'2012-07-10 10:33:09',14465,'/home'),
(29432,'2012-07-10 10:38:00',14465,'/products'),
(29433,'2012-07-10 10:39:42',14466,'/lander-1'),
(29434,'2012-07-10 10:39:43',14465,'/the-original-mr-fuzzy'),
(29435,'2012-07-10 10:40:11',14466,'/products'),
(29436,'2012-07-10 10:41:38',14467,'/lander-1'),
(29437,'2012-07-10 10:44:06',14466,'/the-original-mr-fuzzy'),
(29438,'2012-07-10 10:46:54',14468,'/lander-1'),
(29439,'2012-07-10 10:59:16',14469,'/lander-1'),
(29440,'2012-07-10 11:02:20',14470,'/lander-1'),
(29441,'2012-07-10 11:03:08',14471,'/lander-1'),
(29442,'2012-07-10 11:06:24',14472,'/lander-1'),
(29443,'2012-07-10 11:07:37',14470,'/products'),
(29444,'2012-07-10 11:08:34',14470,'/the-original-mr-fuzzy'),
(29445,'2012-07-10 11:10:33',14472,'/products'),
(29446,'2012-07-10 11:17:18',14473,'/home'),
(29447,'2012-07-10 11:20:26',14474,'/home'),
(29448,'2012-07-10 11:24:52',14475,'/home'),
(29449,'2012-07-10 11:25:50',14476,'/home'),
(29450,'2012-07-10 11:27:26',14476,'/products'),
(29451,'2012-07-10 11:28:40',14477,'/home'),
(29452,'2012-07-10 11:29:02',14476,'/the-original-mr-fuzzy'),
(29453,'2012-07-10 11:32:14',14476,'/cart'),
(29454,'2012-07-10 11:34:05',14476,'/shipping'),
(29455,'2012-07-10 11:35:22',14478,'/home'),
(29456,'2012-07-10 11:35:23',14479,'/home'),
(29457,'2012-07-10 11:36:03',14476,'/billing'),
(29458,'2012-07-10 11:39:32',14476,'/thank-you-for-your-order'),
(29459,'2012-07-10 11:39:47',14480,'/lander-1'),
(29460,'2012-07-10 11:41:41',14481,'/home'),
(29461,'2012-07-10 11:42:41',14481,'/products'),
(29462,'2012-07-10 11:43:07',14481,'/the-original-mr-fuzzy'),
(29463,'2012-07-10 11:46:44',14481,'/cart'),
(29464,'2012-07-10 11:47:58',14481,'/shipping'),
(29465,'2012-07-10 11:48:37',14481,'/billing'),
(29466,'2012-07-10 11:51:12',14482,'/home'),
(29467,'2012-07-10 11:51:17',14483,'/home'),
(29468,'2012-07-10 11:54:36',14483,'/products'),
(29469,'2012-07-10 11:56:08',14483,'/the-original-mr-fuzzy'),
(29470,'2012-07-10 11:59:38',14484,'/lander-1'),
(29471,'2012-07-10 12:02:02',14485,'/home'),
(29472,'2012-07-10 12:03:12',14484,'/products'),
(29473,'2012-07-10 12:04:54',14484,'/the-original-mr-fuzzy'),
(29474,'2012-07-10 12:05:30',14486,'/home'),
(29475,'2012-07-10 12:05:37',14487,'/home'),
(29476,'2012-07-10 12:08:02',14488,'/home'),
(29477,'2012-07-10 12:10:03',14489,'/home'),
(29478,'2012-07-10 12:10:38',14490,'/home'),
(29479,'2012-07-10 12:12:37',14490,'/products'),
(29480,'2012-07-10 12:16:15',14490,'/the-original-mr-fuzzy'),
(29481,'2012-07-10 12:17:04',14490,'/cart'),
(29482,'2012-07-10 12:20:27',14491,'/lander-1'),
(29483,'2012-07-10 12:21:35',14492,'/lander-1'),
(29484,'2012-07-10 12:23:37',14493,'/home'),
(29485,'2012-07-10 12:24:45',14491,'/products'),
(29486,'2012-07-10 12:36:46',14494,'/lander-1'),
(29487,'2012-07-10 12:39:05',14494,'/products'),
(29488,'2012-07-10 12:44:52',14495,'/home'),
(29489,'2012-07-10 12:45:46',14495,'/products'),
(29490,'2012-07-10 12:49:48',14495,'/the-original-mr-fuzzy'),
(29491,'2012-07-10 12:59:54',14496,'/lander-1'),
(29492,'2012-07-10 13:03:12',14497,'/lander-1'),
(29493,'2012-07-10 13:05:44',14498,'/home'),
(29494,'2012-07-10 13:07:14',14498,'/products'),
(29495,'2012-07-10 13:11:49',14498,'/the-original-mr-fuzzy'),
(29496,'2012-07-10 13:12:21',14499,'/home'),
(29497,'2012-07-10 13:17:40',14500,'/home'),
(29498,'2012-07-10 13:18:48',14501,'/lander-1'),
(29499,'2012-07-10 13:27:06',14502,'/home'),
(29500,'2012-07-10 13:30:55',14503,'/home'),
(29501,'2012-07-10 13:31:57',14503,'/products'),
(29502,'2012-07-10 13:33:39',14503,'/the-original-mr-fuzzy'),
(29503,'2012-07-10 13:40:21',14504,'/lander-1'),
(29504,'2012-07-10 13:43:27',14505,'/lander-1'),
(29505,'2012-07-10 13:44:31',14504,'/products'),
(29506,'2012-07-10 13:48:36',14505,'/products'),
(29507,'2012-07-10 13:51:28',14506,'/lander-1'),
(29508,'2012-07-10 13:51:55',14507,'/home'),
(29509,'2012-07-10 13:53:08',14506,'/products'),
(29510,'2012-07-10 13:54:12',14508,'/lander-1'),
(29511,'2012-07-10 13:56:48',14508,'/products'),
(29512,'2012-07-10 13:57:09',14509,'/lander-1'),
(29513,'2012-07-10 14:00:08',14508,'/the-original-mr-fuzzy'),
(29514,'2012-07-10 14:05:00',14510,'/home'),
(29515,'2012-07-10 14:07:25',14511,'/home'),
(29516,'2012-07-10 14:27:56',14512,'/home'),
(29517,'2012-07-10 14:29:08',14513,'/lander-1'),
(29518,'2012-07-10 14:34:54',14513,'/products'),
(29519,'2012-07-10 14:41:21',14514,'/lander-1'),
(29520,'2012-07-10 14:45:30',14514,'/products'),
(29521,'2012-07-10 14:55:40',14515,'/home'),
(29522,'2012-07-10 14:58:24',14516,'/lander-1'),
(29523,'2012-07-10 14:58:47',14517,'/home'),
(29524,'2012-07-10 14:59:06',14518,'/lander-1'),
(29525,'2012-07-10 14:59:53',14519,'/lander-1'),
(29526,'2012-07-10 15:02:07',14520,'/lander-1'),
(29527,'2012-07-10 15:02:38',14520,'/products'),
(29528,'2012-07-10 15:02:58',14517,'/products'),
(29529,'2012-07-10 15:04:07',14519,'/products'),
(29530,'2012-07-10 15:05:28',14517,'/the-original-mr-fuzzy'),
(29531,'2012-07-10 15:06:09',14520,'/the-original-mr-fuzzy'),
(29532,'2012-07-10 15:06:22',14519,'/the-original-mr-fuzzy'),
(29533,'2012-07-10 15:10:05',14519,'/cart'),
(29534,'2012-07-10 15:13:14',14521,'/lander-1'),
(29535,'2012-07-10 15:13:59',14519,'/shipping'),
(29536,'2012-07-10 15:15:54',14522,'/lander-1'),
(29537,'2012-07-10 15:16:32',14523,'/lander-1'),
(29538,'2012-07-10 15:16:48',14519,'/billing'),
(29539,'2012-07-10 15:16:49',14521,'/products'),
(29540,'2012-07-10 15:17:11',14523,'/products'),
(29541,'2012-07-10 15:19:07',14524,'/home'),
(29542,'2012-07-10 15:19:17',14525,'/home'),
(29543,'2012-07-10 15:19:29',14523,'/the-original-mr-fuzzy'),
(29544,'2012-07-10 15:20:38',14523,'/cart'),
(29545,'2012-07-10 15:21:16',14522,'/products'),
(29546,'2012-07-10 15:21:44',14523,'/shipping'),
(29547,'2012-07-10 15:23:00',14522,'/the-original-mr-fuzzy'),
(29548,'2012-07-10 15:25:19',14526,'/lander-1'),
(29549,'2012-07-10 15:26:03',14527,'/home'),
(29550,'2012-07-10 15:29:45',14528,'/lander-1'),
(29551,'2012-07-10 15:30:05',14527,'/products'),
(29552,'2012-07-10 15:31:43',14527,'/the-original-mr-fuzzy'),
(29553,'2012-07-10 15:33:53',14529,'/lander-1'),
(29554,'2012-07-10 15:44:43',14530,'/home'),
(29555,'2012-07-10 15:52:35',14531,'/home'),
(29556,'2012-07-10 15:57:17',14531,'/products'),
(29557,'2012-07-10 16:06:14',14532,'/home'),
(29558,'2012-07-10 16:10:55',14533,'/lander-1'),
(29559,'2012-07-10 16:11:34',14532,'/products'),
(29560,'2012-07-10 16:12:33',14532,'/the-original-mr-fuzzy'),
(29561,'2012-07-10 16:32:01',14534,'/lander-1'),
(29562,'2012-07-10 16:37:49',14534,'/products'),
(29563,'2012-07-10 16:38:06',14535,'/home'),
(29564,'2012-07-10 16:41:59',14534,'/the-original-mr-fuzzy'),
(29565,'2012-07-10 16:42:16',14535,'/products'),
(29566,'2012-07-10 16:43:29',14534,'/cart'),
(29567,'2012-07-10 16:44:10',14534,'/shipping'),
(29568,'2012-07-10 16:46:42',14535,'/the-original-mr-fuzzy'),
(29569,'2012-07-10 16:47:14',14534,'/billing'),
(29570,'2012-07-10 16:49:31',14536,'/home'),
(29571,'2012-07-10 16:49:59',14537,'/home'),
(29572,'2012-07-10 16:54:30',14538,'/lander-1'),
(29573,'2012-07-10 16:55:51',14538,'/products'),
(29574,'2012-07-10 16:56:24',14538,'/the-original-mr-fuzzy'),
(29575,'2012-07-10 17:08:21',14539,'/home'),
(29576,'2012-07-10 17:08:57',14540,'/home'),
(29577,'2012-07-10 17:12:24',14540,'/products'),
(29578,'2012-07-10 17:14:50',14540,'/the-original-mr-fuzzy'),
(29579,'2012-07-10 17:30:28',14541,'/home'),
(29580,'2012-07-10 17:32:07',14541,'/products'),
(29581,'2012-07-10 17:35:07',14542,'/lander-1'),
(29582,'2012-07-10 17:38:25',14543,'/home'),
(29583,'2012-07-10 17:40:04',14542,'/products'),
(29584,'2012-07-10 17:41:03',14543,'/products'),
(29585,'2012-07-10 17:41:31',14542,'/the-original-mr-fuzzy'),
(29586,'2012-07-10 17:44:08',14544,'/home'),
(29587,'2012-07-10 17:45:09',14543,'/the-original-mr-fuzzy'),
(29588,'2012-07-10 17:46:01',14545,'/lander-1'),
(29589,'2012-07-10 17:47:38',14546,'/lander-1'),
(29590,'2012-07-10 17:48:37',14544,'/products'),
(29591,'2012-07-10 17:49:29',14547,'/lander-1'),
(29592,'2012-07-10 17:49:32',14545,'/products'),
(29593,'2012-07-10 17:50:12',14545,'/the-original-mr-fuzzy'),
(29594,'2012-07-10 17:51:15',14544,'/the-original-mr-fuzzy'),
(29595,'2012-07-10 18:03:42',14548,'/lander-1'),
(29596,'2012-07-10 18:04:10',14549,'/lander-1'),
(29597,'2012-07-10 18:05:56',14549,'/products'),
(29598,'2012-07-10 18:09:56',14549,'/the-original-mr-fuzzy'),
(29599,'2012-07-10 18:11:20',14550,'/lander-1'),
(29600,'2012-07-10 18:12:14',14551,'/home'),
(29601,'2012-07-10 18:13:12',14551,'/products'),
(29602,'2012-07-10 18:13:34',14549,'/cart'),
(29603,'2012-07-10 18:14:30',14551,'/the-original-mr-fuzzy'),
(29604,'2012-07-10 18:15:21',14550,'/products'),
(29605,'2012-07-10 18:16:54',14549,'/shipping'),
(29606,'2012-07-10 18:17:28',14552,'/lander-1'),
(29607,'2012-07-10 18:17:36',14549,'/billing'),
(29608,'2012-07-10 18:19:49',14550,'/the-original-mr-fuzzy'),
(29609,'2012-07-10 18:21:09',14553,'/home'),
(29610,'2012-07-10 18:21:27',14554,'/home'),
(29611,'2012-07-10 18:22:07',14550,'/cart'),
(29612,'2012-07-10 18:23:12',14555,'/lander-1'),
(29613,'2012-07-10 18:25:40',14550,'/shipping'),
(29614,'2012-07-10 18:26:58',14556,'/home'),
(29615,'2012-07-10 18:28:22',14550,'/billing'),
(29616,'2012-07-10 18:30:04',14557,'/home'),
(29617,'2012-07-10 18:32:50',14558,'/home'),
(29618,'2012-07-10 18:36:11',14550,'/thank-you-for-your-order'),
(29619,'2012-07-10 18:38:53',14559,'/lander-1'),
(29620,'2012-07-10 19:14:02',14560,'/home'),
(29621,'2012-07-10 19:15:35',14560,'/products'),
(29622,'2012-07-10 19:21:08',14561,'/lander-1'),
(29623,'2012-07-10 19:21:54',14562,'/lander-1'),
(29624,'2012-07-10 19:45:45',14563,'/lander-1'),
(29625,'2012-07-10 19:51:05',14563,'/products'),
(29626,'2012-07-10 19:54:23',14564,'/home'),
(29627,'2012-07-10 19:58:22',14564,'/products'),
(29628,'2012-07-10 20:00:00',14564,'/the-original-mr-fuzzy'),
(29629,'2012-07-10 20:03:50',14564,'/cart'),
(29630,'2012-07-10 20:06:06',14565,'/home'),
(29631,'2012-07-10 20:07:38',14564,'/shipping'),
(29632,'2012-07-10 20:09:56',14564,'/billing'),
(29633,'2012-07-10 20:11:17',14565,'/products'),
(29634,'2012-07-10 20:15:01',14564,'/thank-you-for-your-order'),
(29635,'2012-07-10 20:15:20',14565,'/the-original-mr-fuzzy'),
(29636,'2012-07-10 20:42:07',14566,'/home'),
(29637,'2012-07-10 21:00:41',14567,'/home'),
(29638,'2012-07-10 21:01:52',14567,'/products'),
(29639,'2012-07-10 21:03:43',14567,'/the-original-mr-fuzzy'),
(29640,'2012-07-10 21:04:36',14567,'/cart'),
(29641,'2012-07-10 21:05:27',14567,'/shipping'),
(29642,'2012-07-10 21:08:33',14567,'/billing'),
(29643,'2012-07-10 21:09:44',14567,'/thank-you-for-your-order'),
(29644,'2012-07-10 21:13:20',14568,'/home'),
(29645,'2012-07-10 21:28:33',14569,'/home'),
(29646,'2012-07-10 21:37:08',14570,'/home'),
(29647,'2012-07-10 21:39:07',14571,'/lander-1'),
(29648,'2012-07-10 21:40:56',14571,'/products'),
(29649,'2012-07-10 21:42:46',14570,'/products'),
(29650,'2012-07-10 21:46:49',14572,'/lander-1'),
(29651,'2012-07-10 22:22:36',14573,'/lander-1'),
(29652,'2012-07-10 22:25:53',14573,'/products'),
(29653,'2012-07-10 22:49:43',14574,'/lander-1'),
(29654,'2012-07-10 22:50:03',14575,'/lander-1'),
(29655,'2012-07-10 22:53:19',14576,'/home'),
(29656,'2012-07-10 22:55:15',14575,'/products'),
(29657,'2012-07-10 22:56:29',14575,'/the-original-mr-fuzzy'),
(29658,'2012-07-10 22:59:57',14575,'/cart'),
(29659,'2012-07-10 23:00:45',14577,'/home'),
(29660,'2012-07-10 23:03:09',14578,'/home'),
(29661,'2012-07-10 23:05:56',14579,'/home'),
(29662,'2012-07-10 23:18:08',14580,'/home'),
(29663,'2012-07-10 23:19:42',14580,'/products'),
(29664,'2012-07-10 23:20:06',14580,'/the-original-mr-fuzzy'),
(29665,'2012-07-11 00:11:45',14581,'/lander-1'),
(29666,'2012-07-11 00:16:10',14582,'/home'),
(29667,'2012-07-11 00:17:32',14583,'/home'),
(29668,'2012-07-11 00:18:18',14584,'/lander-1'),
(29669,'2012-07-11 00:25:05',14585,'/lander-1'),
(29670,'2012-07-11 00:34:25',14586,'/home'),
(29671,'2012-07-11 00:47:38',14587,'/lander-1'),
(29672,'2012-07-11 01:04:54',14588,'/lander-1'),
(29673,'2012-07-11 01:27:53',14589,'/lander-1'),
(29674,'2012-07-11 01:46:30',14590,'/lander-1'),
(29675,'2012-07-11 01:56:35',14591,'/home'),
(29676,'2012-07-11 02:01:00',14591,'/products'),
(29677,'2012-07-11 02:04:24',14592,'/lander-1'),
(29678,'2012-07-11 02:05:08',14592,'/products'),
(29679,'2012-07-11 02:12:40',14593,'/home'),
(29680,'2012-07-11 02:15:00',14593,'/products'),
(29681,'2012-07-11 02:17:29',14593,'/the-original-mr-fuzzy'),
(29682,'2012-07-11 02:29:51',14594,'/lander-1'),
(29683,'2012-07-11 02:34:57',14594,'/products'),
(29684,'2012-07-11 02:37:02',14594,'/the-original-mr-fuzzy'),
(29685,'2012-07-11 02:40:21',14594,'/cart'),
(29686,'2012-07-11 02:43:37',14594,'/shipping'),
(29687,'2012-07-11 02:46:02',14594,'/billing'),
(29688,'2012-07-11 03:22:35',14595,'/lander-1'),
(29689,'2012-07-11 03:31:59',14596,'/home'),
(29690,'2012-07-11 03:33:58',14597,'/home'),
(29691,'2012-07-11 03:46:24',14598,'/lander-1'),
(29692,'2012-07-11 03:50:45',14599,'/lander-1'),
(29693,'2012-07-11 04:22:44',14600,'/lander-1'),
(29694,'2012-07-11 05:00:57',14601,'/home'),
(29695,'2012-07-11 05:09:17',14602,'/home'),
(29696,'2012-07-11 05:14:13',14603,'/home'),
(29697,'2012-07-11 05:30:28',14604,'/home'),
(29698,'2012-07-11 05:35:12',14604,'/products'),
(29699,'2012-07-11 05:37:55',14604,'/the-original-mr-fuzzy'),
(29700,'2012-07-11 05:40:02',14604,'/cart'),
(29701,'2012-07-11 05:42:44',14604,'/shipping'),
(29702,'2012-07-11 05:45:13',14604,'/billing'),
(29703,'2012-07-11 05:49:42',14605,'/home'),
(29704,'2012-07-11 05:50:22',14604,'/thank-you-for-your-order'),
(29705,'2012-07-11 05:53:44',14606,'/lander-1'),
(29706,'2012-07-11 06:01:21',14607,'/home'),
(29707,'2012-07-11 06:06:18',14607,'/products'),
(29708,'2012-07-11 06:09:00',14607,'/the-original-mr-fuzzy'),
(29709,'2012-07-11 06:32:03',14608,'/lander-1'),
(29710,'2012-07-11 06:34:56',14608,'/products'),
(29711,'2012-07-11 06:53:08',14609,'/home'),
(29712,'2012-07-11 06:53:52',14610,'/lander-1'),
(29713,'2012-07-11 07:22:29',14611,'/home'),
(29714,'2012-07-11 07:38:33',14612,'/home'),
(29715,'2012-07-11 08:14:36',14613,'/lander-1'),
(29716,'2012-07-11 08:21:14',14614,'/lander-1'),
(29717,'2012-07-11 08:24:56',14615,'/lander-1'),
(29718,'2012-07-11 08:26:53',14616,'/home'),
(29719,'2012-07-11 08:29:10',14617,'/home'),
(29720,'2012-07-11 08:29:38',14616,'/products'),
(29721,'2012-07-11 08:30:19',14616,'/the-original-mr-fuzzy'),
(29722,'2012-07-11 08:32:29',14618,'/lander-1'),
(29723,'2012-07-11 08:36:19',14618,'/products'),
(29724,'2012-07-11 08:55:55',14619,'/home'),
(29725,'2012-07-11 08:58:21',14620,'/home'),
(29726,'2012-07-11 08:59:39',14620,'/products'),
(29727,'2012-07-11 09:00:52',14621,'/home'),
(29728,'2012-07-11 09:01:34',14622,'/home'),
(29729,'2012-07-11 09:02:04',14623,'/home'),
(29730,'2012-07-11 09:04:41',14623,'/products'),
(29731,'2012-07-11 09:06:16',14621,'/products'),
(29732,'2012-07-11 09:08:33',14623,'/the-original-mr-fuzzy'),
(29733,'2012-07-11 09:12:23',14623,'/cart'),
(29734,'2012-07-11 09:15:44',14623,'/shipping'),
(29735,'2012-07-11 09:17:40',14623,'/billing'),
(29736,'2012-07-11 09:18:47',14624,'/home'),
(29737,'2012-07-11 09:23:53',14623,'/thank-you-for-your-order'),
(29738,'2012-07-11 09:24:46',14625,'/home'),
(29739,'2012-07-11 09:27:15',14626,'/lander-1'),
(29740,'2012-07-11 09:27:25',14627,'/lander-1'),
(29741,'2012-07-11 09:27:29',14625,'/products'),
(29742,'2012-07-11 09:27:30',14628,'/lander-1'),
(29743,'2012-07-11 09:29:39',14627,'/products'),
(29744,'2012-07-11 09:30:50',14626,'/products'),
(29745,'2012-07-11 09:31:17',14625,'/the-original-mr-fuzzy'),
(29746,'2012-07-11 09:32:44',14625,'/cart'),
(29747,'2012-07-11 09:33:34',14626,'/the-original-mr-fuzzy'),
(29748,'2012-07-11 09:33:43',14629,'/lander-1'),
(29749,'2012-07-11 09:44:25',14630,'/home'),
(29750,'2012-07-11 09:45:15',14631,'/home'),
(29751,'2012-07-11 09:48:53',14630,'/products'),
(29752,'2012-07-11 09:56:44',14632,'/lander-1'),
(29753,'2012-07-11 09:58:45',14633,'/home'),
(29754,'2012-07-11 09:59:22',14632,'/products'),
(29755,'2012-07-11 10:00:33',14633,'/products'),
(29756,'2012-07-11 10:01:21',14632,'/the-original-mr-fuzzy'),
(29757,'2012-07-11 10:02:02',14633,'/the-original-mr-fuzzy'),
(29758,'2012-07-11 10:03:21',14633,'/cart'),
(29759,'2012-07-11 10:04:02',14632,'/cart'),
(29760,'2012-07-11 10:05:14',14632,'/shipping'),
(29761,'2012-07-11 10:14:57',14634,'/home'),
(29762,'2012-07-11 10:16:28',14635,'/home'),
(29763,'2012-07-11 10:18:25',14634,'/products'),
(29764,'2012-07-11 10:19:38',14634,'/the-original-mr-fuzzy'),
(29765,'2012-07-11 10:23:23',14636,'/home'),
(29766,'2012-07-11 10:28:34',14637,'/home'),
(29767,'2012-07-11 10:31:40',14638,'/home'),
(29768,'2012-07-11 10:32:38',14638,'/products'),
(29769,'2012-07-11 10:34:03',14638,'/the-original-mr-fuzzy'),
(29770,'2012-07-11 10:34:27',14639,'/lander-1'),
(29771,'2012-07-11 10:37:11',14639,'/products'),
(29772,'2012-07-11 10:40:21',14639,'/the-original-mr-fuzzy'),
(29773,'2012-07-11 10:42:18',14640,'/lander-1'),
(29774,'2012-07-11 10:42:36',14641,'/home'),
(29775,'2012-07-11 10:44:21',14640,'/products'),
(29776,'2012-07-11 10:46:52',14640,'/the-original-mr-fuzzy'),
(29777,'2012-07-11 10:47:37',14642,'/home'),
(29778,'2012-07-11 10:48:39',14640,'/cart'),
(29779,'2012-07-11 10:50:09',14643,'/home'),
(29780,'2012-07-11 10:50:25',14642,'/products'),
(29781,'2012-07-11 10:51:25',14640,'/shipping'),
(29782,'2012-07-11 10:53:16',14640,'/billing'),
(29783,'2012-07-11 10:53:16',14642,'/the-original-mr-fuzzy'),
(29784,'2012-07-11 10:56:20',14644,'/lander-1'),
(29785,'2012-07-11 11:02:10',14644,'/products'),
(29786,'2012-07-11 11:04:10',14644,'/the-original-mr-fuzzy'),
(29787,'2012-07-11 11:05:03',14644,'/cart'),
(29788,'2012-07-11 11:17:43',14645,'/lander-1'),
(29789,'2012-07-11 11:19:38',14646,'/home'),
(29790,'2012-07-11 11:22:58',14647,'/home'),
(29791,'2012-07-11 11:24:57',14647,'/products'),
(29792,'2012-07-11 11:26:07',14647,'/the-original-mr-fuzzy'),
(29793,'2012-07-11 11:29:41',14648,'/home'),
(29794,'2012-07-11 11:30:21',14649,'/home'),
(29795,'2012-07-11 11:33:20',14649,'/products'),
(29796,'2012-07-11 11:36:24',14650,'/home'),
(29797,'2012-07-11 11:38:09',14651,'/home'),
(29798,'2012-07-11 11:38:24',14650,'/products'),
(29799,'2012-07-11 11:39:56',14652,'/home'),
(29800,'2012-07-11 11:40:50',14653,'/lander-1'),
(29801,'2012-07-11 11:42:28',14650,'/the-original-mr-fuzzy'),
(29802,'2012-07-11 11:42:45',14653,'/products'),
(29803,'2012-07-11 11:43:46',14652,'/products'),
(29804,'2012-07-11 11:46:34',14654,'/home'),
(29805,'2012-07-11 11:46:43',14653,'/the-original-mr-fuzzy'),
(29806,'2012-07-11 11:47:03',14652,'/the-original-mr-fuzzy'),
(29807,'2012-07-11 11:49:50',14655,'/home'),
(29808,'2012-07-11 11:50:39',14654,'/products'),
(29809,'2012-07-11 11:51:35',14654,'/the-original-mr-fuzzy'),
(29810,'2012-07-11 11:55:10',14656,'/lander-1'),
(29811,'2012-07-11 11:59:30',14657,'/home'),
(29812,'2012-07-11 12:04:40',14657,'/products'),
(29813,'2012-07-11 12:04:53',14658,'/home'),
(29814,'2012-07-11 12:05:28',14659,'/home'),
(29815,'2012-07-11 12:06:02',14657,'/the-original-mr-fuzzy'),
(29816,'2012-07-11 12:08:17',14660,'/home'),
(29817,'2012-07-11 12:08:20',14657,'/cart'),
(29818,'2012-07-11 12:11:02',14657,'/shipping'),
(29819,'2012-07-11 12:14:10',14657,'/billing'),
(29820,'2012-07-11 12:21:30',14657,'/thank-you-for-your-order'),
(29821,'2012-07-11 12:30:36',14661,'/home'),
(29822,'2012-07-11 12:31:53',14661,'/products'),
(29823,'2012-07-11 12:35:38',14661,'/the-original-mr-fuzzy'),
(29824,'2012-07-11 12:39:55',14662,'/home'),
(29825,'2012-07-11 12:44:13',14663,'/home'),
(29826,'2012-07-11 12:45:21',14664,'/home'),
(29827,'2012-07-11 12:46:08',14663,'/products'),
(29828,'2012-07-11 12:46:50',14664,'/products'),
(29829,'2012-07-11 12:47:17',14663,'/the-original-mr-fuzzy'),
(29830,'2012-07-11 12:48:24',14663,'/cart'),
(29831,'2012-07-11 12:49:08',14665,'/lander-1'),
(29832,'2012-07-11 12:49:43',14663,'/shipping'),
(29833,'2012-07-11 12:50:44',14663,'/billing'),
(29834,'2012-07-11 12:51:13',14665,'/products'),
(29835,'2012-07-11 12:51:15',14666,'/lander-1'),
(29836,'2012-07-11 12:51:39',14667,'/lander-1'),
(29837,'2012-07-11 12:52:47',14663,'/thank-you-for-your-order'),
(29838,'2012-07-11 12:58:06',14668,'/lander-1'),
(29839,'2012-07-11 12:58:39',14668,'/products'),
(29840,'2012-07-11 13:01:45',14668,'/the-original-mr-fuzzy'),
(29841,'2012-07-11 13:04:02',14669,'/home'),
(29842,'2012-07-11 13:06:19',14669,'/products'),
(29843,'2012-07-11 13:09:17',14669,'/the-original-mr-fuzzy'),
(29844,'2012-07-11 13:10:47',14670,'/home'),
(29845,'2012-07-11 13:15:01',14671,'/lander-1'),
(29846,'2012-07-11 13:15:55',14671,'/products'),
(29847,'2012-07-11 13:16:45',14671,'/the-original-mr-fuzzy'),
(29848,'2012-07-11 13:16:47',14672,'/lander-1'),
(29849,'2012-07-11 13:17:12',14673,'/home'),
(29850,'2012-07-11 13:18:41',14671,'/cart'),
(29851,'2012-07-11 13:19:58',14674,'/home'),
(29852,'2012-07-11 13:20:24',14671,'/shipping'),
(29853,'2012-07-11 13:21:36',14671,'/billing'),
(29854,'2012-07-11 13:21:52',14675,'/lander-1'),
(29855,'2012-07-11 13:22:50',14676,'/lander-1'),
(29856,'2012-07-11 13:23:39',14674,'/products'),
(29857,'2012-07-11 13:24:17',14671,'/thank-you-for-your-order'),
(29858,'2012-07-11 13:24:32',14675,'/products'),
(29859,'2012-07-11 13:26:11',14676,'/products'),
(29860,'2012-07-11 13:28:23',14675,'/the-original-mr-fuzzy'),
(29861,'2012-07-11 13:29:37',14677,'/home'),
(29862,'2012-07-11 13:30:15',14678,'/home'),
(29863,'2012-07-11 13:30:43',14678,'/products'),
(29864,'2012-07-11 13:31:01',14677,'/products'),
(29865,'2012-07-11 13:34:17',14677,'/the-original-mr-fuzzy'),
(29866,'2012-07-11 13:35:15',14678,'/the-original-mr-fuzzy'),
(29867,'2012-07-11 13:35:51',14679,'/lander-1'),
(29868,'2012-07-11 13:37:29',14678,'/cart'),
(29869,'2012-07-11 13:37:55',14680,'/lander-1'),
(29870,'2012-07-11 13:38:12',14678,'/shipping'),
(29871,'2012-07-11 13:40:02',14679,'/products'),
(29872,'2012-07-11 13:40:49',14678,'/billing'),
(29873,'2012-07-11 13:43:23',14681,'/home'),
(29874,'2012-07-11 13:43:48',14679,'/the-original-mr-fuzzy'),
(29875,'2012-07-11 13:45:05',14679,'/cart'),
(29876,'2012-07-11 13:46:46',14679,'/shipping'),
(29877,'2012-07-11 13:47:09',14679,'/billing'),
(29878,'2012-07-11 13:47:21',14678,'/thank-you-for-your-order'),
(29879,'2012-07-11 13:48:14',14679,'/thank-you-for-your-order'),
(29880,'2012-07-11 13:49:01',14681,'/products'),
(29881,'2012-07-11 13:49:37',14681,'/the-original-mr-fuzzy'),
(29882,'2012-07-11 13:52:37',14681,'/cart'),
(29883,'2012-07-11 13:53:57',14682,'/home'),
(29884,'2012-07-11 14:04:28',14683,'/lander-1'),
(29885,'2012-07-11 14:05:53',14684,'/home'),
(29886,'2012-07-11 14:06:39',14685,'/home'),
(29887,'2012-07-11 14:08:24',14685,'/products'),
(29888,'2012-07-11 14:37:41',14686,'/lander-1'),
(29889,'2012-07-11 14:37:48',14687,'/lander-1'),
(29890,'2012-07-11 14:39:06',14686,'/products'),
(29891,'2012-07-11 14:39:22',14686,'/the-original-mr-fuzzy'),
(29892,'2012-07-11 14:40:36',14687,'/products'),
(29893,'2012-07-11 14:42:47',14686,'/cart'),
(29894,'2012-07-11 14:44:17',14687,'/the-original-mr-fuzzy'),
(29895,'2012-07-11 14:44:56',14688,'/lander-1'),
(29896,'2012-07-11 14:45:21',14688,'/products'),
(29897,'2012-07-11 14:49:27',14688,'/the-original-mr-fuzzy'),
(29898,'2012-07-11 14:53:29',14688,'/cart'),
(29899,'2012-07-11 14:55:51',14688,'/shipping'),
(29900,'2012-07-11 14:58:21',14688,'/billing'),
(29901,'2012-07-11 14:58:30',14689,'/lander-1'),
(29902,'2012-07-11 15:01:34',14689,'/products'),
(29903,'2012-07-11 15:01:56',14689,'/the-original-mr-fuzzy'),
(29904,'2012-07-11 15:02:52',14690,'/lander-1'),
(29905,'2012-07-11 15:04:08',14689,'/cart'),
(29906,'2012-07-11 15:04:41',14690,'/products'),
(29907,'2012-07-11 15:06:13',14688,'/thank-you-for-your-order'),
(29908,'2012-07-11 15:07:14',14690,'/the-original-mr-fuzzy'),
(29909,'2012-07-11 15:07:31',14691,'/lander-1'),
(29910,'2012-07-11 15:09:21',14690,'/cart'),
(29911,'2012-07-11 15:10:32',14692,'/home'),
(29912,'2012-07-11 15:11:30',14692,'/products'),
(29913,'2012-07-11 15:11:50',14693,'/home'),
(29914,'2012-07-11 15:18:26',14694,'/home'),
(29915,'2012-07-11 15:22:24',14694,'/products'),
(29916,'2012-07-11 15:25:18',14695,'/lander-1'),
(29917,'2012-07-11 15:26:19',14695,'/products'),
(29918,'2012-07-11 15:28:52',14695,'/the-original-mr-fuzzy'),
(29919,'2012-07-11 15:30:58',14696,'/home'),
(29920,'2012-07-11 15:32:27',14695,'/cart'),
(29921,'2012-07-11 15:35:19',14695,'/shipping'),
(29922,'2012-07-11 15:37:34',14695,'/billing'),
(29923,'2012-07-11 15:40:16',14697,'/home'),
(29924,'2012-07-11 15:50:14',14698,'/home'),
(29925,'2012-07-11 15:50:48',14698,'/products'),
(29926,'2012-07-11 15:51:13',14698,'/the-original-mr-fuzzy'),
(29927,'2012-07-11 15:55:04',14698,'/cart'),
(29928,'2012-07-11 15:58:22',14698,'/shipping'),
(29929,'2012-07-11 15:58:53',14698,'/billing'),
(29930,'2012-07-11 15:59:06',14699,'/home'),
(29931,'2012-07-11 15:59:52',14700,'/lander-1'),
(29932,'2012-07-11 16:01:31',14701,'/lander-1'),
(29933,'2012-07-11 16:03:49',14698,'/thank-you-for-your-order'),
(29934,'2012-07-11 16:04:25',14701,'/products'),
(29935,'2012-07-11 16:08:36',14702,'/lander-1'),
(29936,'2012-07-11 16:12:32',14703,'/lander-1'),
(29937,'2012-07-11 16:21:57',14704,'/home'),
(29938,'2012-07-11 16:26:06',14705,'/home'),
(29939,'2012-07-11 16:32:17',14706,'/lander-1'),
(29940,'2012-07-11 16:34:00',14707,'/lander-1'),
(29941,'2012-07-11 16:36:26',14708,'/home'),
(29942,'2012-07-11 16:38:20',14707,'/products'),
(29943,'2012-07-11 16:51:58',14709,'/home'),
(29944,'2012-07-11 16:55:08',14710,'/home'),
(29945,'2012-07-11 17:25:44',14711,'/home'),
(29946,'2012-07-11 17:29:39',14712,'/home'),
(29947,'2012-07-11 17:35:55',14713,'/home'),
(29948,'2012-07-11 17:38:00',14714,'/lander-1'),
(29949,'2012-07-11 17:40:29',14714,'/products'),
(29950,'2012-07-11 17:40:48',14715,'/home'),
(29951,'2012-07-11 17:43:32',14714,'/the-original-mr-fuzzy'),
(29952,'2012-07-11 17:44:18',14714,'/cart'),
(29953,'2012-07-11 17:44:42',14714,'/shipping'),
(29954,'2012-07-11 17:46:00',14714,'/billing'),
(29955,'2012-07-11 17:46:08',14716,'/home'),
(29956,'2012-07-11 17:48:02',14716,'/products'),
(29957,'2012-07-11 17:48:30',14716,'/the-original-mr-fuzzy'),
(29958,'2012-07-11 17:51:19',14716,'/cart'),
(29959,'2012-07-11 17:53:52',14716,'/shipping'),
(29960,'2012-07-11 17:55:33',14716,'/billing'),
(29961,'2012-07-11 18:03:26',14717,'/home'),
(29962,'2012-07-11 18:11:26',14718,'/lander-1'),
(29963,'2012-07-11 18:12:42',14719,'/home'),
(29964,'2012-07-11 18:14:34',14720,'/lander-1'),
(29965,'2012-07-11 18:17:02',14719,'/products'),
(29966,'2012-07-11 18:18:50',14719,'/the-original-mr-fuzzy'),
(29967,'2012-07-11 18:19:13',14721,'/lander-1'),
(29968,'2012-07-11 18:30:37',14722,'/lander-1'),
(29969,'2012-07-11 18:33:59',14723,'/home'),
(29970,'2012-07-11 18:34:51',14723,'/products'),
(29971,'2012-07-11 18:36:18',14722,'/products'),
(29972,'2012-07-11 18:39:13',14722,'/the-original-mr-fuzzy'),
(29973,'2012-07-11 18:40:40',14724,'/home'),
(29974,'2012-07-11 18:50:14',14725,'/lander-1'),
(29975,'2012-07-11 18:51:11',14725,'/products'),
(29976,'2012-07-11 18:55:41',14725,'/the-original-mr-fuzzy'),
(29977,'2012-07-11 18:56:06',14725,'/cart'),
(29978,'2012-07-11 18:56:33',14725,'/shipping'),
(29979,'2012-07-11 19:01:21',14726,'/home'),
(29980,'2012-07-11 19:22:01',14727,'/home'),
(29981,'2012-07-11 19:24:13',14728,'/lander-1'),
(29982,'2012-07-11 19:30:23',14729,'/home'),
(29983,'2012-07-11 19:33:57',14730,'/home'),
(29984,'2012-07-11 19:34:12',14729,'/products'),
(29985,'2012-07-11 19:38:51',14729,'/the-original-mr-fuzzy'),
(29986,'2012-07-11 19:41:15',14731,'/home'),
(29987,'2012-07-11 19:43:33',14732,'/home'),
(29988,'2012-07-11 19:44:57',14733,'/home'),
(29989,'2012-07-11 19:51:59',14734,'/lander-1'),
(29990,'2012-07-11 19:53:02',14735,'/home'),
(29991,'2012-07-11 19:57:39',14734,'/products'),
(29992,'2012-07-11 19:58:19',14734,'/the-original-mr-fuzzy'),
(29993,'2012-07-11 20:09:14',14736,'/lander-1'),
(29994,'2012-07-11 20:14:45',14736,'/products'),
(29995,'2012-07-11 20:16:05',14737,'/lander-1'),
(29996,'2012-07-11 20:19:42',14737,'/products'),
(29997,'2012-07-11 20:22:07',14737,'/the-original-mr-fuzzy'),
(29998,'2012-07-11 20:28:30',14738,'/lander-1'),
(29999,'2012-07-11 20:32:50',14738,'/products'),
(30000,'2012-07-11 20:33:51',14738,'/the-original-mr-fuzzy'),
(30001,'2012-07-11 20:34:23',14738,'/cart'),
(30002,'2012-07-11 20:35:49',14738,'/shipping'),
(30003,'2012-07-11 20:44:59',14739,'/lander-1'),
(30004,'2012-07-11 20:51:16',14740,'/home'),
(30005,'2012-07-11 20:53:23',14741,'/home'),
(30006,'2012-07-11 20:56:36',14742,'/lander-1'),
(30007,'2012-07-11 21:00:06',14742,'/products'),
(30008,'2012-07-11 21:02:05',14742,'/the-original-mr-fuzzy'),
(30009,'2012-07-11 21:32:35',14743,'/lander-1'),
(30010,'2012-07-11 21:36:54',14743,'/products'),
(30011,'2012-07-11 21:38:04',14744,'/lander-1'),
(30012,'2012-07-11 21:39:06',14743,'/the-original-mr-fuzzy'),
(30013,'2012-07-11 21:42:27',14744,'/products'),
(30014,'2012-07-11 21:42:51',14744,'/the-original-mr-fuzzy'),
(30015,'2012-07-11 21:47:14',14745,'/lander-1'),
(30016,'2012-07-11 21:56:52',14746,'/lander-1'),
(30017,'2012-07-11 21:58:25',14747,'/lander-1'),
(30018,'2012-07-11 21:59:33',14747,'/products'),
(30019,'2012-07-11 22:03:32',14747,'/the-original-mr-fuzzy'),
(30020,'2012-07-11 22:04:01',14748,'/lander-1'),
(30021,'2012-07-11 22:05:10',14749,'/lander-1'),
(30022,'2012-07-11 22:06:55',14749,'/products'),
(30023,'2012-07-11 22:07:55',14750,'/lander-1'),
(30024,'2012-07-11 22:09:26',14748,'/products'),
(30025,'2012-07-11 22:09:54',14751,'/home'),
(30026,'2012-07-11 22:10:15',14748,'/the-original-mr-fuzzy'),
(30027,'2012-07-11 22:12:15',14752,'/home'),
(30028,'2012-07-11 22:13:11',14751,'/products'),
(30029,'2012-07-11 22:16:08',14752,'/products'),
(30030,'2012-07-11 22:16:27',14753,'/lander-1'),
(30031,'2012-07-11 22:16:50',14752,'/the-original-mr-fuzzy'),
(30032,'2012-07-11 22:17:10',14753,'/products'),
(30033,'2012-07-11 22:17:58',14753,'/the-original-mr-fuzzy'),
(30034,'2012-07-11 22:18:56',14753,'/cart'),
(30035,'2012-07-11 22:20:52',14753,'/shipping'),
(30036,'2012-07-11 22:22:09',14753,'/billing'),
(30037,'2012-07-11 22:26:37',14754,'/lander-1'),
(30038,'2012-07-11 22:27:36',14754,'/products'),
(30039,'2012-07-11 22:30:36',14755,'/lander-1'),
(30040,'2012-07-11 22:40:21',14756,'/lander-1'),
(30041,'2012-07-11 23:22:54',14757,'/lander-1'),
(30042,'2012-07-11 23:27:14',14758,'/home'),
(30043,'2012-07-11 23:29:39',14759,'/home'),
(30044,'2012-07-11 23:29:43',14758,'/products'),
(30045,'2012-07-11 23:31:21',14758,'/the-original-mr-fuzzy'),
(30046,'2012-07-11 23:34:11',14758,'/cart'),
(30047,'2012-07-11 23:35:35',14758,'/shipping'),
(30048,'2012-07-11 23:37:09',14760,'/home'),
(30049,'2012-07-12 00:05:35',14761,'/home'),
(30050,'2012-07-12 00:09:43',14761,'/products'),
(30051,'2012-07-12 00:17:01',14762,'/home'),
(30052,'2012-07-12 00:24:55',14763,'/lander-1'),
(30053,'2012-07-12 01:00:36',14764,'/home'),
(30054,'2012-07-12 01:01:59',14764,'/products'),
(30055,'2012-07-12 01:18:37',14765,'/lander-1'),
(30056,'2012-07-12 01:20:09',14765,'/products'),
(30057,'2012-07-12 01:21:16',14765,'/the-original-mr-fuzzy'),
(30058,'2012-07-12 01:24:51',14765,'/cart'),
(30059,'2012-07-12 01:25:46',14765,'/shipping'),
(30060,'2012-07-12 01:26:50',14765,'/billing'),
(30061,'2012-07-12 01:43:18',14766,'/home'),
(30062,'2012-07-12 01:52:38',14767,'/home'),
(30063,'2012-07-12 01:55:31',14767,'/products'),
(30064,'2012-07-12 01:55:57',14767,'/the-original-mr-fuzzy'),
(30065,'2012-07-12 01:57:36',14767,'/cart'),
(30066,'2012-07-12 02:01:31',14768,'/lander-1'),
(30067,'2012-07-12 04:24:56',14769,'/home'),
(30068,'2012-07-12 04:41:30',14770,'/lander-1'),
(30069,'2012-07-12 05:04:18',14771,'/home'),
(30070,'2012-07-12 05:06:34',14771,'/products'),
(30071,'2012-07-12 05:22:00',14772,'/home'),
(30072,'2012-07-12 05:24:43',14772,'/products'),
(30073,'2012-07-12 05:27:41',14772,'/the-original-mr-fuzzy'),
(30074,'2012-07-12 05:30:42',14773,'/home'),
(30075,'2012-07-12 05:33:37',14773,'/products'),
(30076,'2012-07-12 06:39:25',14774,'/home'),
(30077,'2012-07-12 06:50:10',14775,'/lander-1'),
(30078,'2012-07-12 06:57:18',14776,'/lander-1'),
(30079,'2012-07-12 07:00:45',14776,'/products'),
(30080,'2012-07-12 07:05:11',14776,'/the-original-mr-fuzzy'),
(30081,'2012-07-12 07:05:44',14777,'/home'),
(30082,'2012-07-12 07:06:17',14777,'/products'),
(30083,'2012-07-12 07:10:27',14777,'/the-original-mr-fuzzy'),
(30084,'2012-07-12 07:26:46',14778,'/home'),
(30085,'2012-07-12 07:28:34',14779,'/home'),
(30086,'2012-07-12 07:38:48',14780,'/home'),
(30087,'2012-07-12 07:44:26',14780,'/products'),
(30088,'2012-07-12 07:47:21',14780,'/the-original-mr-fuzzy'),
(30089,'2012-07-12 08:01:49',14781,'/lander-1'),
(30090,'2012-07-12 08:02:42',14782,'/lander-1'),
(30091,'2012-07-12 08:07:27',14782,'/products'),
(30092,'2012-07-12 08:29:29',14783,'/lander-1'),
(30093,'2012-07-12 08:30:51',14784,'/lander-1'),
(30094,'2012-07-12 08:34:47',14784,'/products'),
(30095,'2012-07-12 08:49:47',14785,'/home'),
(30096,'2012-07-12 08:54:28',14785,'/products'),
(30097,'2012-07-12 08:56:16',14785,'/the-original-mr-fuzzy'),
(30098,'2012-07-12 08:57:01',14785,'/cart'),
(30099,'2012-07-12 08:58:01',14786,'/lander-1'),
(30100,'2012-07-12 09:04:01',14787,'/lander-1'),
(30101,'2012-07-12 09:06:15',14787,'/products'),
(30102,'2012-07-12 09:10:36',14788,'/home'),
(30103,'2012-07-12 09:12:41',14789,'/home'),
(30104,'2012-07-12 09:17:42',14789,'/products'),
(30105,'2012-07-12 09:18:35',14790,'/home'),
(30106,'2012-07-12 09:18:45',14791,'/lander-1'),
(30107,'2012-07-12 09:22:07',14791,'/products'),
(30108,'2012-07-12 09:22:09',14789,'/the-original-mr-fuzzy'),
(30109,'2012-07-12 09:24:12',14789,'/cart'),
(30110,'2012-07-12 09:25:27',14791,'/the-original-mr-fuzzy'),
(30111,'2012-07-12 09:27:47',14789,'/shipping'),
(30112,'2012-07-12 09:28:56',14789,'/billing'),
(30113,'2012-07-12 09:36:55',14792,'/home'),
(30114,'2012-07-12 09:44:23',14793,'/home'),
(30115,'2012-07-12 09:45:42',14794,'/lander-1'),
(30116,'2012-07-12 09:50:33',14795,'/lander-1'),
(30117,'2012-07-12 09:51:40',14795,'/products'),
(30118,'2012-07-12 09:57:27',14796,'/lander-1'),
(30119,'2012-07-12 10:10:07',14797,'/home'),
(30120,'2012-07-12 10:15:36',14797,'/products'),
(30121,'2012-07-12 10:18:14',14798,'/home'),
(30122,'2012-07-12 10:18:38',14797,'/the-original-mr-fuzzy'),
(30123,'2012-07-12 10:22:07',14799,'/home'),
(30124,'2012-07-12 10:22:35',14797,'/cart'),
(30125,'2012-07-12 10:22:45',14800,'/lander-1'),
(30126,'2012-07-12 10:23:06',14797,'/shipping'),
(30127,'2012-07-12 10:23:54',14801,'/lander-1'),
(30128,'2012-07-12 10:25:19',14797,'/billing'),
(30129,'2012-07-12 10:45:51',14802,'/home'),
(30130,'2012-07-12 10:47:29',14803,'/home'),
(30131,'2012-07-12 10:54:59',14804,'/lander-1'),
(30132,'2012-07-12 10:59:09',14804,'/products'),
(30133,'2012-07-12 11:02:12',14805,'/home'),
(30134,'2012-07-12 11:05:08',14806,'/home'),
(30135,'2012-07-12 11:06:51',14806,'/products'),
(30136,'2012-07-12 11:07:24',14806,'/the-original-mr-fuzzy'),
(30137,'2012-07-12 11:11:30',14807,'/home'),
(30138,'2012-07-12 11:14:43',14808,'/home'),
(30139,'2012-07-12 11:19:06',14809,'/lander-1'),
(30140,'2012-07-12 11:24:07',14810,'/home'),
(30141,'2012-07-12 11:25:51',14811,'/home'),
(30142,'2012-07-12 11:27:08',14811,'/products'),
(30143,'2012-07-12 11:28:09',14812,'/home'),
(30144,'2012-07-12 11:29:43',14810,'/products'),
(30145,'2012-07-12 11:31:55',14810,'/the-original-mr-fuzzy'),
(30146,'2012-07-12 11:36:54',14813,'/home'),
(30147,'2012-07-12 11:37:54',14814,'/home'),
(30148,'2012-07-12 11:44:45',14815,'/home'),
(30149,'2012-07-12 11:57:38',14816,'/home'),
(30150,'2012-07-12 11:58:01',14816,'/products'),
(30151,'2012-07-12 11:58:19',14816,'/the-original-mr-fuzzy'),
(30152,'2012-07-12 12:04:00',14817,'/lander-1'),
(30153,'2012-07-12 12:04:26',14818,'/home'),
(30154,'2012-07-12 12:06:13',14819,'/home'),
(30155,'2012-07-12 12:06:16',14818,'/products'),
(30156,'2012-07-12 12:08:14',14819,'/products'),
(30157,'2012-07-12 12:09:45',14818,'/the-original-mr-fuzzy'),
(30158,'2012-07-12 12:17:51',14820,'/home'),
(30159,'2012-07-12 12:21:38',14821,'/lander-1'),
(30160,'2012-07-12 12:23:58',14822,'/home'),
(30161,'2012-07-12 12:27:03',14821,'/products'),
(30162,'2012-07-12 12:30:04',14821,'/the-original-mr-fuzzy'),
(30163,'2012-07-12 12:32:18',14821,'/cart'),
(30164,'2012-07-12 12:34:34',14821,'/shipping'),
(30165,'2012-07-12 12:36:00',14821,'/billing'),
(30166,'2012-07-12 12:38:17',14823,'/home'),
(30167,'2012-07-12 12:38:50',14823,'/products'),
(30168,'2012-07-12 12:46:24',14824,'/lander-1'),
(30169,'2012-07-12 12:47:25',14825,'/home'),
(30170,'2012-07-12 12:52:47',14826,'/home'),
(30171,'2012-07-12 12:56:49',14826,'/products'),
(30172,'2012-07-12 12:56:54',14827,'/home'),
(30173,'2012-07-12 12:56:54',14828,'/lander-1'),
(30174,'2012-07-12 12:58:41',14829,'/home'),
(30175,'2012-07-12 13:01:05',14830,'/home'),
(30176,'2012-07-12 13:01:12',14826,'/the-original-mr-fuzzy'),
(30177,'2012-07-12 13:01:30',14830,'/products'),
(30178,'2012-07-12 13:02:40',14830,'/the-original-mr-fuzzy'),
(30179,'2012-07-12 13:02:44',14829,'/products'),
(30180,'2012-07-12 13:03:43',14826,'/cart'),
(30181,'2012-07-12 13:06:32',14829,'/the-original-mr-fuzzy'),
(30182,'2012-07-12 13:07:52',14831,'/home'),
(30183,'2012-07-12 13:15:55',14832,'/lander-1'),
(30184,'2012-07-12 13:26:14',14833,'/lander-1'),
(30185,'2012-07-12 13:30:48',14833,'/products'),
(30186,'2012-07-12 13:42:10',14834,'/lander-1'),
(30187,'2012-07-12 13:43:56',14835,'/lander-1'),
(30188,'2012-07-12 13:44:09',14836,'/home'),
(30189,'2012-07-12 13:47:23',14837,'/lander-1'),
(30190,'2012-07-12 13:47:50',14838,'/lander-1'),
(30191,'2012-07-12 13:49:22',14837,'/products'),
(30192,'2012-07-12 13:50:11',14839,'/home'),
(30193,'2012-07-12 13:52:46',14839,'/products'),
(30194,'2012-07-12 13:52:56',14840,'/home'),
(30195,'2012-07-12 13:53:03',14838,'/products'),
(30196,'2012-07-12 13:55:23',14839,'/the-original-mr-fuzzy'),
(30197,'2012-07-12 13:56:06',14838,'/the-original-mr-fuzzy'),
(30198,'2012-07-12 13:56:49',14841,'/home'),
(30199,'2012-07-12 14:00:15',14842,'/home'),
(30200,'2012-07-12 14:03:44',14842,'/products'),
(30201,'2012-07-12 14:07:25',14842,'/the-original-mr-fuzzy'),
(30202,'2012-07-12 14:12:14',14843,'/lander-1'),
(30203,'2012-07-12 14:16:33',14844,'/lander-1'),
(30204,'2012-07-12 14:20:09',14844,'/products'),
(30205,'2012-07-12 14:21:37',14844,'/the-original-mr-fuzzy'),
(30206,'2012-07-12 14:24:28',14845,'/home'),
(30207,'2012-07-12 14:29:08',14845,'/products'),
(30208,'2012-07-12 14:29:38',14845,'/the-original-mr-fuzzy'),
(30209,'2012-07-12 14:31:26',14845,'/cart'),
(30210,'2012-07-12 14:33:42',14845,'/shipping'),
(30211,'2012-07-12 14:36:47',14845,'/billing'),
(30212,'2012-07-12 14:56:18',14846,'/home'),
(30213,'2012-07-12 14:56:27',14847,'/home'),
(30214,'2012-07-12 14:56:30',14848,'/home'),
(30215,'2012-07-12 14:58:24',14849,'/home'),
(30216,'2012-07-12 14:58:33',14847,'/products'),
(30217,'2012-07-12 15:00:47',14847,'/the-original-mr-fuzzy'),
(30218,'2012-07-12 15:01:25',14848,'/products'),
(30219,'2012-07-12 15:01:52',14847,'/cart'),
(30220,'2012-07-12 15:02:28',14847,'/shipping'),
(30221,'2012-07-12 15:02:43',14849,'/products'),
(30222,'2012-07-12 15:04:33',14847,'/billing'),
(30223,'2012-07-12 15:05:43',14850,'/lander-1'),
(30224,'2012-07-12 15:07:50',14851,'/lander-1'),
(30225,'2012-07-12 15:22:55',14852,'/lander-1'),
(30226,'2012-07-12 15:26:46',14852,'/products'),
(30227,'2012-07-12 15:29:34',14853,'/home'),
(30228,'2012-07-12 15:31:51',14854,'/lander-1'),
(30229,'2012-07-12 15:33:45',14855,'/home'),
(30230,'2012-07-12 15:35:36',14854,'/products'),
(30231,'2012-07-12 15:37:12',14856,'/lander-1'),
(30232,'2012-07-12 15:40:20',14856,'/products'),
(30233,'2012-07-12 15:40:57',14856,'/the-original-mr-fuzzy'),
(30234,'2012-07-12 15:42:19',14857,'/lander-1'),
(30235,'2012-07-12 15:44:10',14856,'/cart'),
(30236,'2012-07-12 15:56:06',14858,'/home'),
(30237,'2012-07-12 15:58:49',14859,'/home'),
(30238,'2012-07-12 16:01:39',14860,'/lander-1'),
(30239,'2012-07-12 16:02:29',14860,'/products'),
(30240,'2012-07-12 16:04:48',14861,'/home'),
(30241,'2012-07-12 16:11:34',14862,'/home'),
(30242,'2012-07-12 16:12:05',14863,'/home'),
(30243,'2012-07-12 16:12:41',14864,'/home'),
(30244,'2012-07-12 16:17:27',14864,'/products'),
(30245,'2012-07-12 16:17:40',14865,'/home'),
(30246,'2012-07-12 16:17:59',14864,'/the-original-mr-fuzzy'),
(30247,'2012-07-12 16:19:28',14864,'/cart'),
(30248,'2012-07-12 16:20:28',14865,'/products'),
(30249,'2012-07-12 16:21:04',14865,'/the-original-mr-fuzzy'),
(30250,'2012-07-12 16:22:04',14865,'/cart'),
(30251,'2012-07-12 16:22:30',14864,'/shipping'),
(30252,'2012-07-12 16:23:21',14864,'/billing'),
(30253,'2012-07-12 16:24:20',14865,'/shipping'),
(30254,'2012-07-12 16:24:53',14865,'/billing'),
(30255,'2012-07-12 16:30:35',14866,'/lander-1'),
(30256,'2012-07-12 16:30:58',14867,'/lander-1'),
(30257,'2012-07-12 16:31:14',14868,'/home'),
(30258,'2012-07-12 16:32:46',14865,'/thank-you-for-your-order'),
(30259,'2012-07-12 16:35:31',14866,'/products'),
(30260,'2012-07-12 16:36:38',14866,'/the-original-mr-fuzzy'),
(30261,'2012-07-12 16:40:24',14866,'/cart'),
(30262,'2012-07-12 16:42:20',14866,'/shipping'),
(30263,'2012-07-12 16:42:22',14869,'/home'),
(30264,'2012-07-12 16:43:22',14869,'/products'),
(30265,'2012-07-12 16:45:47',14870,'/home'),
(30266,'2012-07-12 16:53:19',14871,'/home'),
(30267,'2012-07-12 16:54:48',14872,'/home'),
(30268,'2012-07-12 16:59:56',14873,'/lander-1'),
(30269,'2012-07-12 17:01:13',14874,'/lander-1'),
(30270,'2012-07-12 17:21:53',14875,'/lander-1'),
(30271,'2012-07-12 17:24:49',14876,'/home'),
(30272,'2012-07-12 17:26:07',14877,'/lander-1'),
(30273,'2012-07-12 17:26:44',14876,'/products'),
(30274,'2012-07-12 17:28:13',14878,'/lander-1'),
(30275,'2012-07-12 17:30:19',14876,'/the-original-mr-fuzzy'),
(30276,'2012-07-12 17:31:24',14878,'/products'),
(30277,'2012-07-12 17:32:15',14879,'/home'),
(30278,'2012-07-12 17:32:24',14878,'/the-original-mr-fuzzy'),
(30279,'2012-07-12 17:33:12',14878,'/cart'),
(30280,'2012-07-12 17:37:17',14879,'/products'),
(30281,'2012-07-12 17:38:04',14880,'/lander-1'),
(30282,'2012-07-12 17:40:10',14880,'/products'),
(30283,'2012-07-12 17:40:51',14881,'/home'),
(30284,'2012-07-12 17:43:02',14880,'/the-original-mr-fuzzy'),
(30285,'2012-07-12 17:44:46',14881,'/products'),
(30286,'2012-07-12 17:47:01',14881,'/the-original-mr-fuzzy'),
(30287,'2012-07-12 18:02:57',14882,'/home'),
(30288,'2012-07-12 18:04:21',14882,'/products'),
(30289,'2012-07-12 18:05:02',14883,'/home'),
(30290,'2012-07-12 18:05:50',14884,'/home'),
(30291,'2012-07-12 18:06:43',14882,'/the-original-mr-fuzzy'),
(30292,'2012-07-12 18:09:44',14884,'/products'),
(30293,'2012-07-12 18:09:58',14882,'/cart'),
(30294,'2012-07-12 18:10:42',14883,'/products'),
(30295,'2012-07-12 18:11:10',14883,'/the-original-mr-fuzzy'),
(30296,'2012-07-12 18:13:31',14884,'/the-original-mr-fuzzy'),
(30297,'2012-07-12 18:16:01',14884,'/cart'),
(30298,'2012-07-12 18:29:51',14885,'/home'),
(30299,'2012-07-12 18:30:27',14885,'/products'),
(30300,'2012-07-12 18:31:35',14886,'/home'),
(30301,'2012-07-12 18:34:29',14885,'/the-original-mr-fuzzy'),
(30302,'2012-07-12 18:36:47',14885,'/cart'),
(30303,'2012-07-12 18:40:44',14887,'/lander-1'),
(30304,'2012-07-12 18:40:49',14888,'/home'),
(30305,'2012-07-12 18:44:42',14889,'/lander-1'),
(30306,'2012-07-12 18:49:07',14890,'/lander-1'),
(30307,'2012-07-12 18:49:52',14890,'/products'),
(30308,'2012-07-12 18:50:02',14889,'/products'),
(30309,'2012-07-12 18:53:44',14890,'/the-original-mr-fuzzy'),
(30310,'2012-07-12 18:54:09',14889,'/the-original-mr-fuzzy'),
(30311,'2012-07-12 18:55:09',14891,'/lander-1'),
(30312,'2012-07-12 18:57:46',14889,'/cart'),
(30313,'2012-07-12 19:00:17',14889,'/shipping'),
(30314,'2012-07-12 19:02:24',14892,'/lander-1'),
(30315,'2012-07-12 19:03:03',14889,'/billing'),
(30316,'2012-07-12 19:03:20',14892,'/products'),
(30317,'2012-07-12 19:03:53',14893,'/home'),
(30318,'2012-07-12 19:04:07',14889,'/thank-you-for-your-order'),
(30319,'2012-07-12 19:04:47',14894,'/home'),
(30320,'2012-07-12 19:10:00',14894,'/products'),
(30321,'2012-07-12 19:32:11',14895,'/home'),
(30322,'2012-07-12 19:33:08',14896,'/home'),
(30323,'2012-07-12 19:33:51',14897,'/home'),
(30324,'2012-07-12 19:36:07',14897,'/products'),
(30325,'2012-07-12 19:37:08',14895,'/products'),
(30326,'2012-07-12 19:39:25',14895,'/the-original-mr-fuzzy'),
(30327,'2012-07-12 19:42:33',14898,'/home'),
(30328,'2012-07-12 19:42:51',14895,'/cart'),
(30329,'2012-07-12 19:43:40',14899,'/home'),
(30330,'2012-07-12 19:45:44',14895,'/shipping'),
(30331,'2012-07-12 19:46:53',14898,'/products'),
(30332,'2012-07-12 19:48:52',14895,'/billing'),
(30333,'2012-07-12 19:52:36',14895,'/thank-you-for-your-order'),
(30334,'2012-07-12 20:19:40',14900,'/lander-1'),
(30335,'2012-07-12 20:22:37',14900,'/products'),
(30336,'2012-07-12 20:23:14',14901,'/lander-1'),
(30337,'2012-07-12 20:26:38',14900,'/the-original-mr-fuzzy'),
(30338,'2012-07-12 20:26:49',14902,'/home'),
(30339,'2012-07-12 20:27:12',14901,'/products'),
(30340,'2012-07-12 20:28:48',14903,'/home'),
(30341,'2012-07-12 20:28:54',14900,'/cart'),
(30342,'2012-07-12 20:29:12',14902,'/products'),
(30343,'2012-07-12 20:31:10',14903,'/products'),
(30344,'2012-07-12 20:31:21',14901,'/the-original-mr-fuzzy'),
(30345,'2012-07-12 20:31:52',14900,'/shipping'),
(30346,'2012-07-12 20:31:57',14901,'/cart'),
(30347,'2012-07-12 20:33:05',14900,'/billing'),
(30348,'2012-07-12 20:33:14',14902,'/the-original-mr-fuzzy'),
(30349,'2012-07-12 20:34:12',14903,'/the-original-mr-fuzzy'),
(30350,'2012-07-12 20:34:13',14901,'/shipping'),
(30351,'2012-07-12 20:36:21',14902,'/cart'),
(30352,'2012-07-12 20:36:24',14901,'/billing'),
(30353,'2012-07-12 20:36:36',14903,'/cart'),
(30354,'2012-07-12 20:38:25',14902,'/shipping'),
(30355,'2012-07-12 20:39:31',14902,'/billing'),
(30356,'2012-07-12 20:41:45',14904,'/home'),
(30357,'2012-07-12 20:42:10',14905,'/lander-1'),
(30358,'2012-07-12 21:08:57',14906,'/home'),
(30359,'2012-07-12 21:13:51',14906,'/products'),
(30360,'2012-07-12 21:16:42',14906,'/the-original-mr-fuzzy'),
(30361,'2012-07-12 21:24:52',14907,'/lander-1'),
(30362,'2012-07-12 21:38:35',14908,'/home'),
(30363,'2012-07-12 21:43:45',14909,'/lander-1'),
(30364,'2012-07-12 21:48:29',14909,'/products'),
(30365,'2012-07-12 22:18:05',14910,'/lander-1'),
(30366,'2012-07-12 22:20:47',14910,'/products'),
(30367,'2012-07-12 22:21:04',14911,'/lander-1'),
(30368,'2012-07-12 22:21:16',14910,'/the-original-mr-fuzzy'),
(30369,'2012-07-12 22:23:28',14910,'/cart'),
(30370,'2012-07-12 22:23:35',14911,'/products'),
(30371,'2012-07-12 22:25:59',14912,'/home'),
(30372,'2012-07-12 22:26:01',14911,'/the-original-mr-fuzzy'),
(30373,'2012-07-12 22:26:42',14910,'/shipping'),
(30374,'2012-07-12 22:28:13',14910,'/billing'),
(30375,'2012-07-12 22:48:17',14913,'/home'),
(30376,'2012-07-12 22:49:22',14914,'/home'),
(30377,'2012-07-12 22:53:17',14914,'/products'),
(30378,'2012-07-12 22:54:54',14914,'/the-original-mr-fuzzy'),
(30379,'2012-07-12 23:18:04',14915,'/lander-1'),
(30380,'2012-07-12 23:20:40',14916,'/lander-1'),
(30381,'2012-07-12 23:25:22',14916,'/products'),
(30382,'2012-07-12 23:25:53',14916,'/the-original-mr-fuzzy'),
(30383,'2012-07-12 23:27:05',14917,'/lander-1'),
(30384,'2012-07-12 23:27:37',14918,'/lander-1'),
(30385,'2012-07-12 23:28:58',14917,'/products'),
(30386,'2012-07-12 23:29:18',14916,'/cart'),
(30387,'2012-07-12 23:30:59',14918,'/products'),
(30388,'2012-07-12 23:31:45',14916,'/shipping'),
(30389,'2012-07-12 23:32:45',14916,'/billing'),
(30390,'2012-07-12 23:32:56',14918,'/the-original-mr-fuzzy'),
(30391,'2012-07-12 23:34:35',14919,'/home'),
(30392,'2012-07-12 23:35:40',14918,'/cart'),
(30393,'2012-07-12 23:37:54',14918,'/shipping'),
(30394,'2012-07-12 23:40:58',14918,'/billing'),
(30395,'2012-07-12 23:46:25',14920,'/lander-1'),
(30396,'2012-07-12 23:48:07',14918,'/thank-you-for-your-order'),
(30397,'2012-07-12 23:54:21',14921,'/lander-1'),
(30398,'2012-07-13 00:09:43',14922,'/home'),
(30399,'2012-07-13 00:13:30',14922,'/products'),
(30400,'2012-07-13 00:16:33',14923,'/lander-1'),
(30401,'2012-07-13 00:17:00',14922,'/the-original-mr-fuzzy'),
(30402,'2012-07-13 00:23:08',14924,'/lander-1'),
(30403,'2012-07-13 00:32:18',14925,'/home'),
(30404,'2012-07-13 00:48:51',14926,'/home'),
(30405,'2012-07-13 00:51:32',14926,'/products'),
(30406,'2012-07-13 00:54:08',14926,'/the-original-mr-fuzzy'),
(30407,'2012-07-13 00:57:07',14926,'/cart'),
(30408,'2012-07-13 01:47:51',14927,'/home'),
(30409,'2012-07-13 03:03:27',14928,'/home'),
(30410,'2012-07-13 03:13:08',14929,'/home'),
(30411,'2012-07-13 03:16:51',14930,'/home'),
(30412,'2012-07-13 03:18:12',14929,'/products'),
(30413,'2012-07-13 03:20:24',14929,'/the-original-mr-fuzzy'),
(30414,'2012-07-13 03:23:06',14929,'/cart'),
(30415,'2012-07-13 03:38:52',14931,'/lander-1'),
(30416,'2012-07-13 04:02:14',14932,'/home'),
(30417,'2012-07-13 04:17:41',14933,'/lander-1'),
(30418,'2012-07-13 04:21:02',14933,'/products'),
(30419,'2012-07-13 04:50:33',14934,'/lander-1'),
(30420,'2012-07-13 04:53:12',14934,'/products'),
(30421,'2012-07-13 04:55:24',14935,'/home'),
(30422,'2012-07-13 04:56:12',14934,'/the-original-mr-fuzzy'),
(30423,'2012-07-13 04:56:41',14934,'/cart'),
(30424,'2012-07-13 05:00:10',14934,'/shipping'),
(30425,'2012-07-13 05:00:31',14934,'/billing'),
(30426,'2012-07-13 05:16:44',14936,'/home'),
(30427,'2012-07-13 06:09:54',14937,'/lander-1'),
(30428,'2012-07-13 06:40:28',14938,'/home'),
(30429,'2012-07-13 06:49:13',14939,'/lander-1'),
(30430,'2012-07-13 07:01:32',14940,'/lander-1'),
(30431,'2012-07-13 07:04:01',14941,'/home'),
(30432,'2012-07-13 07:24:03',14942,'/lander-1'),
(30433,'2012-07-13 07:58:02',14943,'/lander-1'),
(30434,'2012-07-13 08:00:34',14944,'/lander-1'),
(30435,'2012-07-13 08:00:50',14943,'/products'),
(30436,'2012-07-13 08:04:31',14943,'/the-original-mr-fuzzy'),
(30437,'2012-07-13 08:05:42',14943,'/cart'),
(30438,'2012-07-13 08:08:54',14943,'/shipping'),
(30439,'2012-07-13 08:09:50',14943,'/billing'),
(30440,'2012-07-13 08:10:50',14943,'/thank-you-for-your-order'),
(30441,'2012-07-13 08:13:02',14945,'/home'),
(30442,'2012-07-13 08:13:27',14945,'/products'),
(30443,'2012-07-13 08:19:17',14946,'/home'),
(30444,'2012-07-13 08:20:43',14946,'/products'),
(30445,'2012-07-13 08:21:06',14946,'/the-original-mr-fuzzy'),
(30446,'2012-07-13 08:22:06',14947,'/lander-1'),
(30447,'2012-07-13 08:37:05',14948,'/lander-1'),
(30448,'2012-07-13 08:41:52',14948,'/products'),
(30449,'2012-07-13 08:45:42',14948,'/the-original-mr-fuzzy'),
(30450,'2012-07-13 08:56:56',14949,'/lander-1'),
(30451,'2012-07-13 08:58:18',14949,'/products'),
(30452,'2012-07-13 09:02:48',14949,'/the-original-mr-fuzzy'),
(30453,'2012-07-13 09:04:35',14950,'/lander-1'),
(30454,'2012-07-13 09:05:37',14950,'/products'),
(30455,'2012-07-13 09:11:25',14951,'/home'),
(30456,'2012-07-13 09:15:45',14951,'/products'),
(30457,'2012-07-13 09:16:57',14952,'/home'),
(30458,'2012-07-13 09:17:39',14951,'/the-original-mr-fuzzy'),
(30459,'2012-07-13 09:18:14',14952,'/products'),
(30460,'2012-07-13 09:22:51',14952,'/the-original-mr-fuzzy'),
(30461,'2012-07-13 09:26:52',14952,'/cart'),
(30462,'2012-07-13 09:32:16',14953,'/home'),
(30463,'2012-07-13 09:34:03',14953,'/products'),
(30464,'2012-07-13 09:34:48',14954,'/home'),
(30465,'2012-07-13 09:37:57',14953,'/the-original-mr-fuzzy'),
(30466,'2012-07-13 09:46:48',14955,'/home'),
(30467,'2012-07-13 09:47:49',14956,'/home'),
(30468,'2012-07-13 09:50:14',14956,'/products'),
(30469,'2012-07-13 09:51:13',14956,'/the-original-mr-fuzzy'),
(30470,'2012-07-13 09:52:47',14956,'/cart'),
(30471,'2012-07-13 09:54:24',14956,'/shipping'),
(30472,'2012-07-13 09:54:24',14957,'/lander-1'),
(30473,'2012-07-13 09:54:46',14956,'/billing'),
(30474,'2012-07-13 10:21:40',14958,'/home'),
(30475,'2012-07-13 10:22:13',14959,'/home'),
(30476,'2012-07-13 10:25:42',14960,'/lander-1'),
(30477,'2012-07-13 10:27:49',14960,'/products'),
(30478,'2012-07-13 10:29:38',14960,'/the-original-mr-fuzzy'),
(30479,'2012-07-13 10:30:25',14961,'/home'),
(30480,'2012-07-13 10:32:16',14960,'/cart'),
(30481,'2012-07-13 10:34:02',14960,'/shipping'),
(30482,'2012-07-13 10:35:41',14960,'/billing'),
(30483,'2012-07-13 10:35:49',14962,'/lander-1'),
(30484,'2012-07-13 10:41:18',14960,'/thank-you-for-your-order'),
(30485,'2012-07-13 10:44:35',14963,'/lander-1'),
(30486,'2012-07-13 10:45:48',14963,'/products'),
(30487,'2012-07-13 10:47:15',14963,'/the-original-mr-fuzzy'),
(30488,'2012-07-13 10:49:41',14964,'/home'),
(30489,'2012-07-13 11:07:21',14965,'/lander-1'),
(30490,'2012-07-13 11:08:16',14966,'/home'),
(30491,'2012-07-13 11:20:30',14967,'/home'),
(30492,'2012-07-13 11:21:01',14967,'/products'),
(30493,'2012-07-13 11:21:01',14968,'/home'),
(30494,'2012-07-13 11:21:55',14969,'/lander-1'),
(30495,'2012-07-13 11:22:34',14969,'/products'),
(30496,'2012-07-13 11:28:26',14970,'/home'),
(30497,'2012-07-13 11:43:46',14971,'/home'),
(30498,'2012-07-13 12:06:53',14972,'/lander-1'),
(30499,'2012-07-13 12:08:16',14973,'/home'),
(30500,'2012-07-13 12:10:04',14972,'/products'),
(30501,'2012-07-13 12:11:36',14972,'/the-original-mr-fuzzy'),
(30502,'2012-07-13 12:12:20',14972,'/cart'),
(30503,'2012-07-13 12:13:43',14974,'/home'),
(30504,'2012-07-13 12:13:54',14973,'/products'),
(30505,'2012-07-13 12:17:00',14973,'/the-original-mr-fuzzy'),
(30506,'2012-07-13 12:33:49',14975,'/home'),
(30507,'2012-07-13 12:34:52',14975,'/products'),
(30508,'2012-07-13 12:42:20',14976,'/home'),
(30509,'2012-07-13 12:44:08',14977,'/lander-1'),
(30510,'2012-07-13 12:46:22',14978,'/home'),
(30511,'2012-07-13 12:47:05',14976,'/products'),
(30512,'2012-07-13 12:48:51',14976,'/the-original-mr-fuzzy'),
(30513,'2012-07-13 12:49:02',14979,'/lander-1'),
(30514,'2012-07-13 12:49:17',14977,'/products'),
(30515,'2012-07-13 12:51:30',14979,'/products'),
(30516,'2012-07-13 12:54:48',14980,'/lander-1'),
(30517,'2012-07-13 12:55:14',14979,'/the-original-mr-fuzzy'),
(30518,'2012-07-13 12:57:55',14979,'/cart'),
(30519,'2012-07-13 12:58:17',14981,'/lander-1'),
(30520,'2012-07-13 13:01:32',14979,'/shipping'),
(30521,'2012-07-13 13:02:29',14979,'/billing'),
(30522,'2012-07-13 13:02:36',14982,'/lander-1'),
(30523,'2012-07-13 13:03:58',14979,'/thank-you-for-your-order'),
(30524,'2012-07-13 13:08:31',14983,'/lander-1'),
(30525,'2012-07-13 13:11:21',14983,'/products'),
(30526,'2012-07-13 13:15:37',14983,'/the-original-mr-fuzzy'),
(30527,'2012-07-13 13:22:35',14984,'/home'),
(30528,'2012-07-13 13:27:24',14984,'/products'),
(30529,'2012-07-13 13:28:27',14984,'/the-original-mr-fuzzy'),
(30530,'2012-07-13 13:57:40',14985,'/lander-1'),
(30531,'2012-07-13 13:57:42',14986,'/lander-1'),
(30532,'2012-07-13 14:01:02',14987,'/lander-1'),
(30533,'2012-07-13 14:12:12',14988,'/home'),
(30534,'2012-07-13 14:14:48',14988,'/products'),
(30535,'2012-07-13 14:16:31',14989,'/home'),
(30536,'2012-07-13 14:19:50',14989,'/products'),
(30537,'2012-07-13 14:25:51',14990,'/home'),
(30538,'2012-07-13 14:27:39',14991,'/lander-1'),
(30539,'2012-07-13 14:29:01',14992,'/home'),
(30540,'2012-07-13 14:30:40',14990,'/products'),
(30541,'2012-07-13 14:31:40',14990,'/the-original-mr-fuzzy'),
(30542,'2012-07-13 14:35:00',14993,'/home'),
(30543,'2012-07-13 14:37:30',14994,'/home'),
(30544,'2012-07-13 14:39:35',14995,'/lander-1'),
(30545,'2012-07-13 14:39:44',14996,'/home'),
(30546,'2012-07-13 14:41:02',14997,'/home'),
(30547,'2012-07-13 14:42:34',14994,'/products'),
(30548,'2012-07-13 14:42:50',14997,'/products'),
(30549,'2012-07-13 14:44:13',14994,'/the-original-mr-fuzzy'),
(30550,'2012-07-13 14:44:48',14995,'/products'),
(30551,'2012-07-13 14:44:53',14997,'/the-original-mr-fuzzy'),
(30552,'2012-07-13 14:45:22',14995,'/the-original-mr-fuzzy'),
(30553,'2012-07-13 14:46:51',14998,'/home'),
(30554,'2012-07-13 14:47:07',14999,'/lander-1'),
(30555,'2012-07-13 14:48:20',14997,'/cart'),
(30556,'2012-07-13 14:50:02',14997,'/shipping'),
(30557,'2012-07-13 14:51:38',14999,'/products'),
(30558,'2012-07-13 14:52:28',14997,'/billing'),
(30559,'2012-07-13 14:55:30',14999,'/the-original-mr-fuzzy'),
(30560,'2012-07-13 14:57:02',14999,'/cart'),
(30561,'2012-07-13 14:57:55',14999,'/shipping'),
(30562,'2012-07-13 15:12:21',15000,'/home'),
(30563,'2012-07-13 15:19:09',15001,'/home'),
(30564,'2012-07-13 15:19:42',15002,'/lander-1'),
(30565,'2012-07-13 15:20:06',15002,'/products'),
(30566,'2012-07-13 15:22:18',15001,'/products'),
(30567,'2012-07-13 15:23:50',15003,'/lander-1'),
(30568,'2012-07-13 15:24:12',15002,'/the-original-mr-fuzzy'),
(30569,'2012-07-13 15:24:45',15004,'/home'),
(30570,'2012-07-13 15:26:00',15004,'/products'),
(30571,'2012-07-13 15:26:20',15005,'/lander-1'),
(30572,'2012-07-13 15:27:46',15003,'/products'),
(30573,'2012-07-13 15:29:59',15006,'/home'),
(30574,'2012-07-13 15:31:14',15007,'/home'),
(30575,'2012-07-13 15:31:59',15003,'/the-original-mr-fuzzy'),
(30576,'2012-07-13 15:36:39',15008,'/home'),
(30577,'2012-07-13 15:41:55',15008,'/products'),
(30578,'2012-07-13 15:46:03',15008,'/the-original-mr-fuzzy'),
(30579,'2012-07-13 15:46:36',15008,'/cart'),
(30580,'2012-07-13 15:49:53',15009,'/home'),
(30581,'2012-07-13 15:50:39',15010,'/home'),
(30582,'2012-07-13 15:52:07',15011,'/home'),
(30583,'2012-07-13 15:57:02',15012,'/lander-1'),
(30584,'2012-07-13 15:59:48',15013,'/lander-1'),
(30585,'2012-07-13 16:01:45',15014,'/lander-1'),
(30586,'2012-07-13 16:12:52',15015,'/lander-1'),
(30587,'2012-07-13 16:13:56',15015,'/products'),
(30588,'2012-07-13 16:17:19',15015,'/the-original-mr-fuzzy'),
(30589,'2012-07-13 16:25:45',15016,'/lander-1'),
(30590,'2012-07-13 16:28:22',15017,'/home'),
(30591,'2012-07-13 16:31:56',15018,'/home'),
(30592,'2012-07-13 16:45:40',15019,'/lander-1'),
(30593,'2012-07-13 17:03:37',15020,'/home'),
(30594,'2012-07-13 17:07:20',15021,'/lander-1'),
(30595,'2012-07-13 17:08:16',15022,'/home'),
(30596,'2012-07-13 17:09:27',15020,'/products'),
(30597,'2012-07-13 17:12:54',15023,'/lander-1'),
(30598,'2012-07-13 17:13:40',15020,'/the-original-mr-fuzzy'),
(30599,'2012-07-13 17:23:25',15024,'/home'),
(30600,'2012-07-13 17:23:34',15025,'/home'),
(30601,'2012-07-13 17:32:19',15026,'/home'),
(30602,'2012-07-13 17:35:38',15026,'/products'),
(30603,'2012-07-13 17:37:29',15026,'/the-original-mr-fuzzy'),
(30604,'2012-07-13 17:38:50',15026,'/cart'),
(30605,'2012-07-13 17:41:23',15026,'/shipping'),
(30606,'2012-07-13 17:44:28',15026,'/billing'),
(30607,'2012-07-13 17:45:07',15027,'/home'),
(30608,'2012-07-13 17:48:59',15027,'/products'),
(30609,'2012-07-13 17:49:44',15027,'/the-original-mr-fuzzy'),
(30610,'2012-07-13 17:54:35',15028,'/home'),
(30611,'2012-07-13 18:01:23',15029,'/home'),
(30612,'2012-07-13 18:06:08',15029,'/products'),
(30613,'2012-07-13 18:08:32',15029,'/the-original-mr-fuzzy'),
(30614,'2012-07-13 18:18:38',15030,'/home'),
(30615,'2012-07-13 18:27:52',15031,'/home'),
(30616,'2012-07-13 18:30:01',15032,'/lander-1'),
(30617,'2012-07-13 18:32:56',15032,'/products'),
(30618,'2012-07-13 18:33:35',15032,'/the-original-mr-fuzzy'),
(30619,'2012-07-13 18:34:39',15032,'/cart'),
(30620,'2012-07-13 18:37:17',15032,'/shipping'),
(30621,'2012-07-13 19:02:22',15033,'/lander-1'),
(30622,'2012-07-13 19:16:11',15034,'/home'),
(30623,'2012-07-13 19:23:03',15035,'/lander-1'),
(30624,'2012-07-13 19:46:09',15036,'/lander-1'),
(30625,'2012-07-13 20:00:54',15037,'/home'),
(30626,'2012-07-13 20:01:45',15037,'/products'),
(30627,'2012-07-13 20:06:23',15037,'/the-original-mr-fuzzy'),
(30628,'2012-07-13 20:23:30',15038,'/lander-1'),
(30629,'2012-07-13 20:27:27',15038,'/products'),
(30630,'2012-07-13 20:55:20',15039,'/home'),
(30631,'2012-07-13 21:05:48',15040,'/lander-1'),
(30632,'2012-07-13 21:06:22',15041,'/lander-1'),
(30633,'2012-07-13 21:06:27',15040,'/products'),
(30634,'2012-07-13 21:46:06',15042,'/lander-1'),
(30635,'2012-07-13 21:58:01',15043,'/home'),
(30636,'2012-07-13 21:58:04',15044,'/home'),
(30637,'2012-07-13 22:17:51',15045,'/lander-1'),
(30638,'2012-07-13 22:19:00',15046,'/home'),
(30639,'2012-07-13 22:22:23',15045,'/products'),
(30640,'2012-07-13 22:25:42',15045,'/the-original-mr-fuzzy'),
(30641,'2012-07-13 22:26:34',15045,'/cart'),
(30642,'2012-07-13 22:28:09',15045,'/shipping'),
(30643,'2012-07-13 22:30:09',15045,'/billing'),
(30644,'2012-07-13 22:31:27',15047,'/home'),
(30645,'2012-07-13 22:33:10',15048,'/lander-1'),
(30646,'2012-07-13 22:34:01',15049,'/lander-1'),
(30647,'2012-07-13 22:35:11',15048,'/products'),
(30648,'2012-07-13 22:35:22',15049,'/products'),
(30649,'2012-07-13 22:36:06',15047,'/products'),
(30650,'2012-07-13 22:37:38',15048,'/the-original-mr-fuzzy'),
(30651,'2012-07-13 22:50:14',15050,'/home'),
(30652,'2012-07-13 22:50:56',15050,'/products'),
(30653,'2012-07-13 23:30:47',15051,'/home'),
(30654,'2012-07-13 23:33:35',15051,'/products'),
(30655,'2012-07-13 23:35:35',15051,'/the-original-mr-fuzzy'),
(30656,'2012-07-13 23:36:18',15051,'/cart'),
(30657,'2012-07-13 23:39:35',15051,'/shipping'),
(30658,'2012-07-13 23:39:59',15051,'/billing'),
(30659,'2012-07-13 23:44:06',15052,'/lander-1'),
(30660,'2012-07-13 23:45:01',15051,'/thank-you-for-your-order'),
(30661,'2012-07-14 01:48:49',15053,'/lander-1'),
(30662,'2012-07-14 01:52:21',15053,'/products'),
(30663,'2012-07-14 01:54:48',15053,'/the-original-mr-fuzzy'),
(30664,'2012-07-14 02:05:33',15054,'/home'),
(30665,'2012-07-14 02:08:33',15055,'/lander-1'),
(30666,'2012-07-14 02:40:08',15056,'/home'),
(30667,'2012-07-14 02:41:56',15057,'/home'),
(30668,'2012-07-14 02:42:55',15056,'/products'),
(30669,'2012-07-14 02:44:27',15056,'/the-original-mr-fuzzy'),
(30670,'2012-07-14 02:45:01',15056,'/cart'),
(30671,'2012-07-14 02:45:36',15056,'/shipping'),
(30672,'2012-07-14 02:47:05',15056,'/billing'),
(30673,'2012-07-14 02:51:53',15056,'/thank-you-for-your-order'),
(30674,'2012-07-14 03:08:55',15058,'/lander-1'),
(30675,'2012-07-14 03:41:29',15059,'/lander-1'),
(30676,'2012-07-14 03:44:09',15060,'/home'),
(30677,'2012-07-14 03:46:02',15060,'/products'),
(30678,'2012-07-14 03:50:32',15060,'/the-original-mr-fuzzy'),
(30679,'2012-07-14 03:59:34',15061,'/lander-1'),
(30680,'2012-07-14 04:02:12',15061,'/products'),
(30681,'2012-07-14 04:06:37',15061,'/the-original-mr-fuzzy'),
(30682,'2012-07-14 04:10:32',15061,'/cart'),
(30683,'2012-07-14 04:50:50',15062,'/home'),
(30684,'2012-07-14 04:53:07',15062,'/products'),
(30685,'2012-07-14 04:57:01',15062,'/the-original-mr-fuzzy'),
(30686,'2012-07-14 05:27:38',15063,'/home'),
(30687,'2012-07-14 05:28:06',15063,'/products'),
(30688,'2012-07-14 05:41:47',15064,'/home'),
(30689,'2012-07-14 06:07:13',15065,'/lander-1'),
(30690,'2012-07-14 06:40:43',15066,'/home'),
(30691,'2012-07-14 07:06:46',15067,'/lander-1'),
(30692,'2012-07-14 07:09:41',15067,'/products'),
(30693,'2012-07-14 07:11:17',15067,'/the-original-mr-fuzzy'),
(30694,'2012-07-14 07:18:06',15068,'/home'),
(30695,'2012-07-14 07:20:53',15068,'/products'),
(30696,'2012-07-14 07:21:22',15068,'/the-original-mr-fuzzy'),
(30697,'2012-07-14 07:21:22',15069,'/home'),
(30698,'2012-07-14 07:25:07',15069,'/products'),
(30699,'2012-07-14 07:26:54',15069,'/the-original-mr-fuzzy'),
(30700,'2012-07-14 07:37:50',15070,'/home'),
(30701,'2012-07-14 07:39:41',15070,'/products'),
(30702,'2012-07-14 07:42:27',15070,'/the-original-mr-fuzzy'),
(30703,'2012-07-14 07:45:57',15071,'/lander-1'),
(30704,'2012-07-14 07:49:34',15071,'/products'),
(30705,'2012-07-14 08:30:21',15072,'/lander-1'),
(30706,'2012-07-14 08:35:32',15072,'/products'),
(30707,'2012-07-14 08:39:23',15072,'/the-original-mr-fuzzy'),
(30708,'2012-07-14 09:24:55',15073,'/home'),
(30709,'2012-07-14 09:39:19',15074,'/lander-1'),
(30710,'2012-07-14 09:41:40',15075,'/lander-1'),
(30711,'2012-07-14 09:42:15',15075,'/products'),
(30712,'2012-07-14 09:44:55',15074,'/products'),
(30713,'2012-07-14 09:46:06',15076,'/home'),
(30714,'2012-07-14 09:46:46',15074,'/the-original-mr-fuzzy'),
(30715,'2012-07-14 09:49:37',15074,'/cart'),
(30716,'2012-07-14 09:51:51',15076,'/products'),
(30717,'2012-07-14 09:53:42',15076,'/the-original-mr-fuzzy'),
(30718,'2012-07-14 09:58:51',15077,'/home'),
(30719,'2012-07-14 10:03:35',15077,'/products'),
(30720,'2012-07-14 10:03:58',15078,'/lander-1'),
(30721,'2012-07-14 10:07:03',15077,'/the-original-mr-fuzzy'),
(30722,'2012-07-14 10:08:24',15078,'/products'),
(30723,'2012-07-14 10:14:02',15079,'/lander-1'),
(30724,'2012-07-14 10:17:38',15080,'/home'),
(30725,'2012-07-14 10:17:43',15079,'/products'),
(30726,'2012-07-14 10:25:36',15081,'/lander-1'),
(30727,'2012-07-14 10:37:08',15082,'/lander-1'),
(30728,'2012-07-14 10:43:22',15083,'/home'),
(30729,'2012-07-14 10:45:18',15083,'/products'),
(30730,'2012-07-14 10:51:24',15084,'/lander-1'),
(30731,'2012-07-14 10:51:42',15085,'/home'),
(30732,'2012-07-14 10:53:23',15084,'/products'),
(30733,'2012-07-14 10:53:29',15086,'/home'),
(30734,'2012-07-14 10:54:15',15086,'/products'),
(30735,'2012-07-14 10:55:13',15085,'/products'),
(30736,'2012-07-14 10:56:04',15084,'/the-original-mr-fuzzy'),
(30737,'2012-07-14 10:57:58',15085,'/the-original-mr-fuzzy'),
(30738,'2012-07-14 11:09:27',15087,'/home'),
(30739,'2012-07-14 11:23:02',15088,'/home'),
(30740,'2012-07-14 11:52:04',15089,'/home'),
(30741,'2012-07-14 12:00:15',15090,'/lander-1'),
(30742,'2012-07-14 12:02:56',15090,'/products'),
(30743,'2012-07-14 12:03:33',15091,'/home'),
(30744,'2012-07-14 12:11:59',15092,'/lander-1'),
(30745,'2012-07-14 12:18:28',15093,'/lander-1'),
(30746,'2012-07-14 12:30:50',15094,'/home'),
(30747,'2012-07-14 12:35:31',15094,'/products'),
(30748,'2012-07-14 12:36:32',15094,'/the-original-mr-fuzzy'),
(30749,'2012-07-14 12:38:39',15094,'/cart'),
(30750,'2012-07-14 12:42:08',15094,'/shipping'),
(30751,'2012-07-14 12:45:05',15094,'/billing'),
(30752,'2012-07-14 12:48:08',15095,'/home'),
(30753,'2012-07-14 12:53:09',15095,'/products'),
(30754,'2012-07-14 12:53:11',15094,'/thank-you-for-your-order'),
(30755,'2012-07-14 12:54:11',15095,'/the-original-mr-fuzzy'),
(30756,'2012-07-14 12:55:46',15095,'/cart'),
(30757,'2012-07-14 12:56:44',15095,'/shipping'),
(30758,'2012-07-14 12:57:58',15095,'/billing'),
(30759,'2012-07-14 13:11:53',15096,'/home'),
(30760,'2012-07-14 13:15:01',15096,'/products'),
(30761,'2012-07-14 13:20:15',15097,'/home'),
(30762,'2012-07-14 13:21:11',15097,'/products'),
(30763,'2012-07-14 13:48:28',15098,'/lander-1'),
(30764,'2012-07-14 13:49:02',15098,'/products'),
(30765,'2012-07-14 13:50:55',15098,'/the-original-mr-fuzzy'),
(30766,'2012-07-14 13:52:07',15098,'/cart'),
(30767,'2012-07-14 13:53:20',15098,'/shipping'),
(30768,'2012-07-14 13:56:08',15098,'/billing'),
(30769,'2012-07-14 14:10:25',15099,'/lander-1'),
(30770,'2012-07-14 14:15:33',15099,'/products'),
(30771,'2012-07-14 14:17:10',15099,'/the-original-mr-fuzzy'),
(30772,'2012-07-14 14:37:58',15100,'/home'),
(30773,'2012-07-14 14:40:42',15100,'/products'),
(30774,'2012-07-14 14:41:11',15101,'/home'),
(30775,'2012-07-14 14:42:54',15100,'/the-original-mr-fuzzy'),
(30776,'2012-07-14 14:43:44',15102,'/lander-1'),
(30777,'2012-07-14 14:44:08',15102,'/products'),
(30778,'2012-07-14 14:44:43',15101,'/products'),
(30779,'2012-07-14 14:44:50',15102,'/the-original-mr-fuzzy'),
(30780,'2012-07-14 14:46:14',15101,'/the-original-mr-fuzzy'),
(30781,'2012-07-14 14:47:01',15101,'/cart'),
(30782,'2012-07-14 14:48:22',15102,'/cart'),
(30783,'2012-07-14 14:49:54',15101,'/shipping'),
(30784,'2012-07-14 14:51:06',15101,'/billing'),
(30785,'2012-07-14 14:51:36',15102,'/shipping'),
(30786,'2012-07-14 14:54:42',15102,'/billing'),
(30787,'2012-07-14 14:57:16',15102,'/thank-you-for-your-order'),
(30788,'2012-07-14 15:09:09',15103,'/lander-1'),
(30789,'2012-07-14 15:14:25',15103,'/products'),
(30790,'2012-07-14 15:17:31',15103,'/the-original-mr-fuzzy'),
(30791,'2012-07-14 15:21:29',15103,'/cart'),
(30792,'2012-07-14 15:25:05',15103,'/shipping'),
(30793,'2012-07-14 15:27:54',15103,'/billing'),
(30794,'2012-07-14 15:30:54',15103,'/thank-you-for-your-order'),
(30795,'2012-07-14 15:37:51',15104,'/home'),
(30796,'2012-07-14 15:38:15',15104,'/products'),
(30797,'2012-07-14 15:42:33',15104,'/the-original-mr-fuzzy'),
(30798,'2012-07-14 15:44:05',15104,'/cart'),
(30799,'2012-07-14 15:59:17',15105,'/lander-1'),
(30800,'2012-07-14 16:00:44',15105,'/products'),
(30801,'2012-07-14 16:03:54',15105,'/the-original-mr-fuzzy'),
(30802,'2012-07-14 16:06:31',15105,'/cart'),
(30803,'2012-07-14 16:28:32',15106,'/lander-1'),
(30804,'2012-07-14 16:30:21',15106,'/products'),
(30805,'2012-07-14 16:32:59',15106,'/the-original-mr-fuzzy'),
(30806,'2012-07-14 17:08:30',15107,'/lander-1'),
(30807,'2012-07-14 17:32:57',15108,'/home'),
(30808,'2012-07-14 17:33:08',15109,'/home'),
(30809,'2012-07-14 17:33:35',15110,'/lander-1'),
(30810,'2012-07-14 17:41:38',15111,'/home'),
(30811,'2012-07-14 18:18:21',15112,'/home'),
(30812,'2012-07-14 18:44:41',15113,'/lander-1'),
(30813,'2012-07-14 19:18:05',15114,'/home'),
(30814,'2012-07-14 19:25:05',15115,'/home'),
(30815,'2012-07-14 19:29:10',15115,'/products'),
(30816,'2012-07-14 19:32:36',15115,'/the-original-mr-fuzzy'),
(30817,'2012-07-14 19:56:06',15116,'/home'),
(30818,'2012-07-14 20:03:16',15117,'/home'),
(30819,'2012-07-14 20:05:44',15117,'/products'),
(30820,'2012-07-14 20:10:21',15117,'/the-original-mr-fuzzy'),
(30821,'2012-07-14 20:11:07',15117,'/cart'),
(30822,'2012-07-14 20:11:58',15117,'/shipping'),
(30823,'2012-07-14 20:14:57',15118,'/lander-1'),
(30824,'2012-07-14 20:15:27',15118,'/products'),
(30825,'2012-07-14 20:19:08',15118,'/the-original-mr-fuzzy'),
(30826,'2012-07-14 20:21:59',15118,'/cart'),
(30827,'2012-07-14 20:29:45',15119,'/lander-1'),
(30828,'2012-07-14 21:26:32',15120,'/lander-1'),
(30829,'2012-07-14 21:27:12',15120,'/products'),
(30830,'2012-07-14 21:31:32',15120,'/the-original-mr-fuzzy'),
(30831,'2012-07-14 22:06:03',15121,'/lander-1'),
(30832,'2012-07-14 22:33:24',15122,'/home'),
(30833,'2012-07-14 22:38:21',15122,'/products'),
(30834,'2012-07-14 22:39:54',15122,'/the-original-mr-fuzzy'),
(30835,'2012-07-14 22:42:43',15123,'/lander-1'),
(30836,'2012-07-14 22:51:54',15124,'/home'),
(30837,'2012-07-14 22:55:57',15125,'/home'),
(30838,'2012-07-14 23:00:06',15125,'/products'),
(30839,'2012-07-14 23:03:26',15125,'/the-original-mr-fuzzy'),
(30840,'2012-07-14 23:08:51',15126,'/lander-1'),
(30841,'2012-07-14 23:12:50',15126,'/products'),
(30842,'2012-07-14 23:15:43',15126,'/the-original-mr-fuzzy'),
(30843,'2012-07-14 23:16:18',15126,'/cart'),
(30844,'2012-07-14 23:22:15',15127,'/lander-1'),
(30845,'2012-07-14 23:23:39',15128,'/home'),
(30846,'2012-07-14 23:28:16',15128,'/products'),
(30847,'2012-07-14 23:32:29',15128,'/the-original-mr-fuzzy'),
(30848,'2012-07-14 23:33:46',15128,'/cart'),
(30849,'2012-07-14 23:37:35',15128,'/shipping'),
(30850,'2012-07-14 23:39:08',15128,'/billing'),
(30851,'2012-07-14 23:55:33',15129,'/home'),
(30852,'2012-07-15 00:09:07',15130,'/lander-1'),
(30853,'2012-07-15 00:58:52',15131,'/home'),
(30854,'2012-07-15 01:07:16',15132,'/home'),
(30855,'2012-07-15 01:12:16',15133,'/home'),
(30856,'2012-07-15 01:20:52',15134,'/lander-1'),
(30857,'2012-07-15 01:24:00',15134,'/products'),
(30858,'2012-07-15 01:27:20',15134,'/the-original-mr-fuzzy'),
(30859,'2012-07-15 01:27:55',15134,'/cart'),
(30860,'2012-07-15 01:29:48',15134,'/shipping'),
(30861,'2012-07-15 01:31:40',15134,'/billing'),
(30862,'2012-07-15 01:38:13',15134,'/thank-you-for-your-order'),
(30863,'2012-07-15 02:00:32',15135,'/home'),
(30864,'2012-07-15 02:02:30',15136,'/lander-1'),
(30865,'2012-07-15 02:03:03',15136,'/products'),
(30866,'2012-07-15 02:05:26',15137,'/home'),
(30867,'2012-07-15 02:06:51',15136,'/the-original-mr-fuzzy'),
(30868,'2012-07-15 02:23:15',15138,'/home'),
(30869,'2012-07-15 02:44:04',15139,'/home'),
(30870,'2012-07-15 02:45:41',15139,'/products'),
(30871,'2012-07-15 02:49:59',15139,'/the-original-mr-fuzzy'),
(30872,'2012-07-15 02:52:17',15139,'/cart'),
(30873,'2012-07-15 03:41:36',15140,'/home'),
(30874,'2012-07-15 03:44:14',15140,'/products'),
(30875,'2012-07-15 03:45:16',15140,'/the-original-mr-fuzzy'),
(30876,'2012-07-15 04:08:16',15141,'/home'),
(30877,'2012-07-15 04:12:51',15142,'/home'),
(30878,'2012-07-15 04:14:37',15142,'/products'),
(30879,'2012-07-15 04:41:13',15143,'/lander-1'),
(30880,'2012-07-15 04:46:39',15143,'/products'),
(30881,'2012-07-15 04:51:09',15144,'/lander-1'),
(30882,'2012-07-15 04:56:29',15144,'/products'),
(30883,'2012-07-15 06:13:24',15145,'/lander-1'),
(30884,'2012-07-15 06:40:09',15146,'/home'),
(30885,'2012-07-15 06:41:13',15146,'/products'),
(30886,'2012-07-15 07:19:53',15147,'/lander-1'),
(30887,'2012-07-15 07:37:51',15148,'/lander-1'),
(30888,'2012-07-15 07:42:04',15148,'/products'),
(30889,'2012-07-15 07:42:53',15148,'/the-original-mr-fuzzy'),
(30890,'2012-07-15 07:44:56',15148,'/cart'),
(30891,'2012-07-15 07:46:09',15148,'/shipping'),
(30892,'2012-07-15 07:47:35',15148,'/billing'),
(30893,'2012-07-15 07:53:17',15149,'/home'),
(30894,'2012-07-15 08:40:12',15150,'/home'),
(30895,'2012-07-15 08:49:39',15151,'/home'),
(30896,'2012-07-15 08:51:42',15151,'/products'),
(30897,'2012-07-15 08:52:27',15151,'/the-original-mr-fuzzy'),
(30898,'2012-07-15 08:55:22',15151,'/cart'),
(30899,'2012-07-15 08:56:29',15152,'/lander-1'),
(30900,'2012-07-15 09:58:45',15153,'/lander-1'),
(30901,'2012-07-15 10:01:46',15153,'/products'),
(30902,'2012-07-15 10:02:49',15153,'/the-original-mr-fuzzy'),
(30903,'2012-07-15 10:03:31',15153,'/cart'),
(30904,'2012-07-15 10:07:12',15153,'/shipping'),
(30905,'2012-07-15 10:08:28',15153,'/billing'),
(30906,'2012-07-15 10:11:56',15154,'/lander-1'),
(30907,'2012-07-15 10:16:15',15153,'/thank-you-for-your-order'),
(30908,'2012-07-15 10:51:08',15155,'/home'),
(30909,'2012-07-15 11:46:37',15156,'/lander-1'),
(30910,'2012-07-15 11:47:11',15157,'/home'),
(30911,'2012-07-15 11:48:04',15158,'/home'),
(30912,'2012-07-15 11:51:10',15157,'/products'),
(30913,'2012-07-15 11:51:13',15156,'/products'),
(30914,'2012-07-15 11:53:59',15156,'/the-original-mr-fuzzy'),
(30915,'2012-07-15 11:55:37',15156,'/cart'),
(30916,'2012-07-15 11:59:17',15156,'/shipping'),
(30917,'2012-07-15 12:01:00',15156,'/billing'),
(30918,'2012-07-15 12:03:47',15159,'/home'),
(30919,'2012-07-15 12:04:18',15156,'/thank-you-for-your-order'),
(30920,'2012-07-15 12:07:57',15160,'/home'),
(30921,'2012-07-15 12:08:29',15159,'/products'),
(30922,'2012-07-15 12:08:41',15160,'/products'),
(30923,'2012-07-15 12:10:04',15159,'/the-original-mr-fuzzy'),
(30924,'2012-07-15 12:12:05',15159,'/cart'),
(30925,'2012-07-15 12:12:26',15160,'/the-original-mr-fuzzy'),
(30926,'2012-07-15 12:15:28',15159,'/shipping'),
(30927,'2012-07-15 12:15:49',15161,'/lander-1'),
(30928,'2012-07-15 12:15:50',15162,'/home'),
(30929,'2012-07-15 12:16:58',15159,'/billing'),
(30930,'2012-07-15 12:18:08',15161,'/products'),
(30931,'2012-07-15 12:20:50',15163,'/lander-1'),
(30932,'2012-07-15 12:21:12',15164,'/home'),
(30933,'2012-07-15 12:27:02',15164,'/products'),
(30934,'2012-07-15 12:29:38',15165,'/home'),
(30935,'2012-07-15 12:31:38',15166,'/lander-1'),
(30936,'2012-07-15 12:32:27',15167,'/lander-1'),
(30937,'2012-07-15 12:53:01',15168,'/lander-1'),
(30938,'2012-07-15 12:59:13',15169,'/home'),
(30939,'2012-07-15 13:13:15',15170,'/home'),
(30940,'2012-07-15 13:13:57',15170,'/products'),
(30941,'2012-07-15 13:14:30',15170,'/the-original-mr-fuzzy'),
(30942,'2012-07-15 13:25:08',15171,'/lander-1'),
(30943,'2012-07-15 13:36:43',15172,'/home'),
(30944,'2012-07-15 13:53:59',15173,'/lander-1'),
(30945,'2012-07-15 13:56:31',15173,'/products'),
(30946,'2012-07-15 14:01:02',15173,'/the-original-mr-fuzzy'),
(30947,'2012-07-15 14:02:08',15173,'/cart'),
(30948,'2012-07-15 14:04:07',15173,'/shipping'),
(30949,'2012-07-15 14:05:27',15174,'/home'),
(30950,'2012-07-15 14:06:07',15173,'/billing'),
(30951,'2012-07-15 14:13:43',15173,'/thank-you-for-your-order'),
(30952,'2012-07-15 14:42:39',15175,'/home'),
(30953,'2012-07-15 14:45:37',15176,'/home'),
(30954,'2012-07-15 14:50:50',15176,'/products'),
(30955,'2012-07-15 14:53:50',15176,'/the-original-mr-fuzzy'),
(30956,'2012-07-15 14:56:31',15176,'/cart'),
(30957,'2012-07-15 14:56:41',15177,'/home'),
(30958,'2012-07-15 15:08:31',15178,'/home'),
(30959,'2012-07-15 15:10:02',15178,'/products'),
(30960,'2012-07-15 15:11:13',15178,'/the-original-mr-fuzzy'),
(30961,'2012-07-15 16:25:27',15179,'/home'),
(30962,'2012-07-15 16:26:15',15179,'/products'),
(30963,'2012-07-15 16:27:19',15179,'/the-original-mr-fuzzy'),
(30964,'2012-07-15 16:29:45',15179,'/cart'),
(30965,'2012-07-15 16:34:08',15180,'/lander-1'),
(30966,'2012-07-15 16:35:09',15180,'/products'),
(30967,'2012-07-15 16:36:40',15180,'/the-original-mr-fuzzy'),
(30968,'2012-07-15 16:38:50',15181,'/home'),
(30969,'2012-07-15 16:42:47',15181,'/products'),
(30970,'2012-07-15 16:46:56',15181,'/the-original-mr-fuzzy'),
(30971,'2012-07-15 16:50:35',15181,'/cart'),
(30972,'2012-07-15 16:53:38',15181,'/shipping'),
(30973,'2012-07-15 16:55:55',15181,'/billing'),
(30974,'2012-07-15 17:37:57',15182,'/home'),
(30975,'2012-07-15 17:38:54',15183,'/lander-1'),
(30976,'2012-07-15 17:40:06',15184,'/lander-1'),
(30977,'2012-07-15 17:40:49',15183,'/products'),
(30978,'2012-07-15 17:41:22',15184,'/products'),
(30979,'2012-07-15 17:44:05',15184,'/the-original-mr-fuzzy'),
(30980,'2012-07-15 17:47:20',15184,'/cart'),
(30981,'2012-07-15 17:52:34',15185,'/home'),
(30982,'2012-07-15 17:54:03',15185,'/products'),
(30983,'2012-07-15 17:54:55',15185,'/the-original-mr-fuzzy'),
(30984,'2012-07-15 17:58:40',15186,'/home'),
(30985,'2012-07-15 17:59:14',15186,'/products'),
(30986,'2012-07-15 18:30:53',15187,'/home'),
(30987,'2012-07-15 18:32:36',15187,'/products'),
(30988,'2012-07-15 18:32:55',15187,'/the-original-mr-fuzzy'),
(30989,'2012-07-15 18:47:44',15188,'/home'),
(30990,'2012-07-15 18:50:50',15188,'/products'),
(30991,'2012-07-15 18:54:02',15188,'/the-original-mr-fuzzy'),
(30992,'2012-07-15 18:55:15',15188,'/cart'),
(30993,'2012-07-15 18:57:04',15188,'/shipping'),
(30994,'2012-07-15 18:59:13',15188,'/billing'),
(30995,'2012-07-15 19:02:08',15189,'/home'),
(30996,'2012-07-15 19:03:48',15188,'/thank-you-for-your-order'),
(30997,'2012-07-15 19:05:15',15189,'/products'),
(30998,'2012-07-15 19:06:48',15189,'/the-original-mr-fuzzy'),
(30999,'2012-07-15 19:09:56',15190,'/lander-1'),
(31000,'2012-07-15 19:10:01',15189,'/cart'),
(31001,'2012-07-15 19:14:38',15191,'/home'),
(31002,'2012-07-15 19:15:46',15192,'/home'),
(31003,'2012-07-15 19:18:05',15192,'/products'),
(31004,'2012-07-15 19:20:20',15193,'/home'),
(31005,'2012-07-15 19:20:24',15192,'/the-original-mr-fuzzy'),
(31006,'2012-07-15 19:20:28',15191,'/products'),
(31007,'2012-07-15 19:21:28',15192,'/cart'),
(31008,'2012-07-15 19:29:04',15194,'/home'),
(31009,'2012-07-15 19:34:45',15194,'/products'),
(31010,'2012-07-15 19:37:01',15194,'/the-original-mr-fuzzy'),
(31011,'2012-07-15 19:39:36',15194,'/cart'),
(31012,'2012-07-15 19:42:44',15194,'/shipping'),
(31013,'2012-07-15 19:43:25',15194,'/billing'),
(31014,'2012-07-15 19:44:14',15195,'/lander-1'),
(31015,'2012-07-15 19:50:21',15194,'/thank-you-for-your-order'),
(31016,'2012-07-15 20:11:33',15196,'/lander-1'),
(31017,'2012-07-15 20:23:57',15197,'/lander-1'),
(31018,'2012-07-15 20:30:43',15198,'/home'),
(31019,'2012-07-15 20:37:55',15199,'/home'),
(31020,'2012-07-15 20:41:42',15199,'/products'),
(31021,'2012-07-15 20:41:47',15200,'/home'),
(31022,'2012-07-15 20:52:47',15201,'/home'),
(31023,'2012-07-15 21:04:25',15202,'/lander-1'),
(31024,'2012-07-15 21:06:57',15203,'/home'),
(31025,'2012-07-15 21:10:35',15203,'/products'),
(31026,'2012-07-15 21:14:43',15203,'/the-original-mr-fuzzy'),
(31027,'2012-07-15 21:31:11',15204,'/home'),
(31028,'2012-07-15 21:31:52',15205,'/home'),
(31029,'2012-07-15 21:33:16',15206,'/lander-1'),
(31030,'2012-07-15 21:35:16',15206,'/products'),
(31031,'2012-07-15 21:46:28',15207,'/lander-1'),
(31032,'2012-07-15 22:12:19',15208,'/home'),
(31033,'2012-07-15 22:17:14',15209,'/home'),
(31034,'2012-07-15 22:37:58',15210,'/home'),
(31035,'2012-07-15 22:52:39',15211,'/home'),
(31036,'2012-07-15 23:00:35',15212,'/lander-1'),
(31037,'2012-07-15 23:01:37',15213,'/lander-1'),
(31038,'2012-07-15 23:02:50',15212,'/products'),
(31039,'2012-07-15 23:03:13',15212,'/the-original-mr-fuzzy'),
(31040,'2012-07-15 23:09:44',15214,'/lander-1'),
(31041,'2012-07-15 23:47:52',15215,'/lander-1'),
(31042,'2012-07-15 23:48:22',15215,'/products'),
(31043,'2012-07-15 23:50:50',15215,'/the-original-mr-fuzzy'),
(31044,'2012-07-15 23:51:05',15216,'/home'),
(31045,'2012-07-15 23:52:48',15215,'/cart'),
(31046,'2012-07-15 23:53:28',15217,'/lander-1'),
(31047,'2012-07-15 23:55:04',15217,'/products'),
(31048,'2012-07-15 23:57:23',15218,'/lander-1'),
(31049,'2012-07-15 23:57:34',15219,'/home'),
(31050,'2012-07-16 00:03:51',15220,'/home'),
(31051,'2012-07-16 00:05:23',15220,'/products'),
(31052,'2012-07-16 00:07:32',15220,'/the-original-mr-fuzzy'),
(31053,'2012-07-16 00:20:52',15221,'/lander-1'),
(31054,'2012-07-16 00:24:11',15221,'/products'),
(31055,'2012-07-16 00:27:14',15221,'/the-original-mr-fuzzy'),
(31056,'2012-07-16 00:40:26',15222,'/lander-1'),
(31057,'2012-07-16 00:40:47',15223,'/home'),
(31058,'2012-07-16 00:43:26',15223,'/products'),
(31059,'2012-07-16 00:43:50',15222,'/products'),
(31060,'2012-07-16 01:28:30',15224,'/home'),
(31061,'2012-07-16 01:28:59',15224,'/products'),
(31062,'2012-07-16 01:29:36',15225,'/lander-1'),
(31063,'2012-07-16 01:32:26',15226,'/lander-1'),
(31064,'2012-07-16 01:33:09',15224,'/the-original-mr-fuzzy'),
(31065,'2012-07-16 01:34:49',15224,'/cart'),
(31066,'2012-07-16 01:38:16',15227,'/lander-1'),
(31067,'2012-07-16 02:11:07',15228,'/lander-1'),
(31068,'2012-07-16 02:13:28',15228,'/products'),
(31069,'2012-07-16 02:16:05',15228,'/the-original-mr-fuzzy'),
(31070,'2012-07-16 02:18:05',15228,'/cart'),
(31071,'2012-07-16 02:20:50',15228,'/shipping'),
(31072,'2012-07-16 02:23:16',15228,'/billing'),
(31073,'2012-07-16 03:16:50',15229,'/home'),
(31074,'2012-07-16 03:37:15',15230,'/lander-1'),
(31075,'2012-07-16 03:38:38',15231,'/home'),
(31076,'2012-07-16 03:41:15',15231,'/products'),
(31077,'2012-07-16 03:41:35',15231,'/the-original-mr-fuzzy'),
(31078,'2012-07-16 03:42:28',15230,'/products'),
(31079,'2012-07-16 03:49:13',15232,'/lander-1'),
(31080,'2012-07-16 04:01:53',15233,'/lander-1'),
(31081,'2012-07-16 04:12:13',15234,'/home'),
(31082,'2012-07-16 04:17:33',15234,'/products'),
(31083,'2012-07-16 04:45:18',15235,'/lander-1'),
(31084,'2012-07-16 04:49:59',15235,'/products'),
(31085,'2012-07-16 04:52:24',15235,'/the-original-mr-fuzzy'),
(31086,'2012-07-16 04:56:04',15236,'/home'),
(31087,'2012-07-16 04:56:57',15236,'/products'),
(31088,'2012-07-16 04:58:55',15236,'/the-original-mr-fuzzy'),
(31089,'2012-07-16 05:06:02',15237,'/lander-1'),
(31090,'2012-07-16 05:15:41',15238,'/home'),
(31091,'2012-07-16 05:41:45',15239,'/home'),
(31092,'2012-07-16 05:46:44',15239,'/products'),
(31093,'2012-07-16 05:49:05',15239,'/the-original-mr-fuzzy'),
(31094,'2012-07-16 06:12:58',15240,'/home'),
(31095,'2012-07-16 06:16:53',15240,'/products'),
(31096,'2012-07-16 06:22:33',15241,'/lander-1'),
(31097,'2012-07-16 06:51:10',15242,'/home'),
(31098,'2012-07-16 06:51:44',15243,'/home'),
(31099,'2012-07-16 06:53:34',15242,'/products'),
(31100,'2012-07-16 06:54:45',15242,'/the-original-mr-fuzzy'),
(31101,'2012-07-16 07:16:25',15244,'/lander-1'),
(31102,'2012-07-16 07:21:37',15244,'/products'),
(31103,'2012-07-16 07:24:39',15244,'/the-original-mr-fuzzy'),
(31104,'2012-07-16 07:35:31',15245,'/home'),
(31105,'2012-07-16 07:36:32',15245,'/products'),
(31106,'2012-07-16 07:39:02',15245,'/the-original-mr-fuzzy'),
(31107,'2012-07-16 08:01:46',15246,'/home'),
(31108,'2012-07-16 08:06:46',15246,'/products'),
(31109,'2012-07-16 08:09:37',15247,'/home'),
(31110,'2012-07-16 08:09:50',15248,'/lander-1'),
(31111,'2012-07-16 08:15:21',15248,'/products'),
(31112,'2012-07-16 08:18:31',15248,'/the-original-mr-fuzzy'),
(31113,'2012-07-16 08:25:17',15249,'/home'),
(31114,'2012-07-16 08:37:57',15250,'/lander-1'),
(31115,'2012-07-16 08:55:10',15251,'/home'),
(31116,'2012-07-16 08:57:20',15252,'/home'),
(31117,'2012-07-16 08:57:53',15253,'/lander-1'),
(31118,'2012-07-16 08:59:22',15251,'/products'),
(31119,'2012-07-16 08:59:28',15253,'/products'),
(31120,'2012-07-16 09:02:54',15254,'/lander-1'),
(31121,'2012-07-16 09:03:09',15253,'/the-original-mr-fuzzy'),
(31122,'2012-07-16 09:04:50',15255,'/lander-1'),
(31123,'2012-07-16 09:05:53',15255,'/products'),
(31124,'2012-07-16 09:10:07',15255,'/the-original-mr-fuzzy'),
(31125,'2012-07-16 09:11:03',15255,'/cart'),
(31126,'2012-07-16 09:11:28',15255,'/shipping'),
(31127,'2012-07-16 09:12:30',15255,'/billing'),
(31128,'2012-07-16 09:13:13',15256,'/home'),
(31129,'2012-07-16 09:15:03',15257,'/lander-1'),
(31130,'2012-07-16 09:15:35',15257,'/products'),
(31131,'2012-07-16 09:16:36',15257,'/the-original-mr-fuzzy'),
(31132,'2012-07-16 09:18:30',15257,'/cart'),
(31133,'2012-07-16 09:19:09',15257,'/shipping'),
(31134,'2012-07-16 09:19:34',15257,'/billing'),
(31135,'2012-07-16 09:30:50',15258,'/home'),
(31136,'2012-07-16 09:36:32',15259,'/lander-1'),
(31137,'2012-07-16 09:38:00',15259,'/products'),
(31138,'2012-07-16 09:39:00',15259,'/the-original-mr-fuzzy'),
(31139,'2012-07-16 09:41:40',15259,'/cart'),
(31140,'2012-07-16 09:43:19',15259,'/shipping'),
(31141,'2012-07-16 09:44:57',15259,'/billing'),
(31142,'2012-07-16 09:53:30',15260,'/lander-1'),
(31143,'2012-07-16 09:57:44',15260,'/products'),
(31144,'2012-07-16 10:04:27',15261,'/lander-1'),
(31145,'2012-07-16 10:06:17',15261,'/products'),
(31146,'2012-07-16 10:07:58',15261,'/the-original-mr-fuzzy'),
(31147,'2012-07-16 10:18:28',15262,'/home'),
(31148,'2012-07-16 10:20:46',15262,'/products'),
(31149,'2012-07-16 10:21:33',15262,'/the-original-mr-fuzzy'),
(31150,'2012-07-16 10:30:23',15263,'/home'),
(31151,'2012-07-16 10:32:02',15263,'/products'),
(31152,'2012-07-16 10:35:03',15263,'/the-original-mr-fuzzy'),
(31153,'2012-07-16 10:38:37',15263,'/cart'),
(31154,'2012-07-16 10:40:35',15264,'/home'),
(31155,'2012-07-16 10:41:02',15263,'/shipping'),
(31156,'2012-07-16 10:41:43',15263,'/billing'),
(31157,'2012-07-16 10:46:43',15263,'/thank-you-for-your-order'),
(31158,'2012-07-16 10:48:31',15265,'/lander-1'),
(31159,'2012-07-16 10:50:38',15266,'/home'),
(31160,'2012-07-16 10:51:18',15265,'/products'),
(31161,'2012-07-16 10:56:08',15266,'/products'),
(31162,'2012-07-16 10:56:27',15267,'/home'),
(31163,'2012-07-16 11:02:44',15268,'/home'),
(31164,'2012-07-16 11:04:08',15268,'/products'),
(31165,'2012-07-16 11:07:45',15268,'/the-original-mr-fuzzy'),
(31166,'2012-07-16 11:12:36',15269,'/home'),
(31167,'2012-07-16 11:16:48',15269,'/products'),
(31168,'2012-07-16 11:18:44',15270,'/lander-1'),
(31169,'2012-07-16 11:19:01',15271,'/home'),
(31170,'2012-07-16 11:21:13',15269,'/the-original-mr-fuzzy'),
(31171,'2012-07-16 11:23:20',15269,'/cart'),
(31172,'2012-07-16 11:24:28',15272,'/home'),
(31173,'2012-07-16 11:26:34',15269,'/shipping'),
(31174,'2012-07-16 11:27:43',15269,'/billing'),
(31175,'2012-07-16 11:31:07',15269,'/thank-you-for-your-order'),
(31176,'2012-07-16 11:32:44',15273,'/home'),
(31177,'2012-07-16 11:33:23',15274,'/lander-1'),
(31178,'2012-07-16 11:33:51',15275,'/lander-1'),
(31179,'2012-07-16 11:35:25',15276,'/home'),
(31180,'2012-07-16 11:36:53',15277,'/lander-1'),
(31181,'2012-07-16 11:37:28',15275,'/products'),
(31182,'2012-07-16 11:38:06',15273,'/products'),
(31183,'2012-07-16 11:38:13',15274,'/products'),
(31184,'2012-07-16 11:39:52',15277,'/products'),
(31185,'2012-07-16 11:41:59',15277,'/the-original-mr-fuzzy'),
(31186,'2012-07-16 11:44:40',15278,'/home'),
(31187,'2012-07-16 11:45:07',15277,'/cart'),
(31188,'2012-07-16 11:50:41',15279,'/home'),
(31189,'2012-07-16 11:56:13',15279,'/products'),
(31190,'2012-07-16 11:59:36',15280,'/home'),
(31191,'2012-07-16 12:02:51',15281,'/home'),
(31192,'2012-07-16 12:05:03',15280,'/products'),
(31193,'2012-07-16 12:06:32',15280,'/the-original-mr-fuzzy'),
(31194,'2012-07-16 12:08:16',15281,'/products'),
(31195,'2012-07-16 12:09:04',15281,'/the-original-mr-fuzzy'),
(31196,'2012-07-16 12:10:37',15281,'/cart'),
(31197,'2012-07-16 12:12:02',15281,'/shipping'),
(31198,'2012-07-16 12:12:29',15281,'/billing'),
(31199,'2012-07-16 12:12:57',15282,'/home'),
(31200,'2012-07-16 12:16:20',15282,'/products'),
(31201,'2012-07-16 12:23:59',15283,'/lander-1'),
(31202,'2012-07-16 12:28:55',15284,'/home'),
(31203,'2012-07-16 12:38:29',15285,'/lander-1'),
(31204,'2012-07-16 12:38:45',15286,'/lander-1'),
(31205,'2012-07-16 12:43:16',15287,'/home'),
(31206,'2012-07-16 12:57:11',15288,'/home'),
(31207,'2012-07-16 13:03:00',15288,'/products'),
(31208,'2012-07-16 13:06:45',15288,'/the-original-mr-fuzzy'),
(31209,'2012-07-16 13:08:09',15289,'/lander-1'),
(31210,'2012-07-16 13:10:26',15290,'/lander-1'),
(31211,'2012-07-16 13:11:00',15291,'/home'),
(31212,'2012-07-16 13:15:12',15290,'/products'),
(31213,'2012-07-16 13:17:58',15292,'/lander-1'),
(31214,'2012-07-16 13:18:03',15290,'/the-original-mr-fuzzy'),
(31215,'2012-07-16 13:19:22',15292,'/products'),
(31216,'2012-07-16 13:20:47',15293,'/home'),
(31217,'2012-07-16 13:22:02',15294,'/lander-1'),
(31218,'2012-07-16 13:22:08',15292,'/the-original-mr-fuzzy'),
(31219,'2012-07-16 13:23:28',15293,'/products'),
(31220,'2012-07-16 13:23:46',15292,'/cart'),
(31221,'2012-07-16 13:24:06',15293,'/the-original-mr-fuzzy'),
(31222,'2012-07-16 13:24:23',15292,'/shipping'),
(31223,'2012-07-16 13:24:54',15295,'/lander-1'),
(31224,'2012-07-16 13:25:46',15292,'/billing'),
(31225,'2012-07-16 13:27:03',15292,'/thank-you-for-your-order'),
(31226,'2012-07-16 13:37:37',15296,'/home'),
(31227,'2012-07-16 13:39:05',15297,'/lander-1'),
(31228,'2012-07-16 13:39:57',15296,'/products'),
(31229,'2012-07-16 13:42:44',15297,'/products'),
(31230,'2012-07-16 13:43:23',15296,'/the-original-mr-fuzzy'),
(31231,'2012-07-16 13:44:31',15297,'/the-original-mr-fuzzy'),
(31232,'2012-07-16 13:46:38',15298,'/lander-1'),
(31233,'2012-07-16 13:51:01',15298,'/products'),
(31234,'2012-07-16 13:53:46',15298,'/the-original-mr-fuzzy'),
(31235,'2012-07-16 14:03:38',15299,'/lander-1'),
(31236,'2012-07-16 14:06:36',15300,'/home'),
(31237,'2012-07-16 14:11:06',15301,'/home'),
(31238,'2012-07-16 14:16:19',15301,'/products'),
(31239,'2012-07-16 14:16:33',15302,'/lander-1'),
(31240,'2012-07-16 14:17:19',15302,'/products'),
(31241,'2012-07-16 14:29:01',15303,'/lander-1'),
(31242,'2012-07-16 14:29:36',15304,'/lander-1'),
(31243,'2012-07-16 14:33:32',15305,'/lander-1'),
(31244,'2012-07-16 14:37:36',15306,'/home'),
(31245,'2012-07-16 14:44:19',15307,'/lander-1'),
(31246,'2012-07-16 14:46:18',15307,'/products'),
(31247,'2012-07-16 14:49:48',15308,'/home'),
(31248,'2012-07-16 14:50:02',15307,'/the-original-mr-fuzzy'),
(31249,'2012-07-16 14:52:56',15308,'/products'),
(31250,'2012-07-16 15:05:50',15309,'/home'),
(31251,'2012-07-16 15:06:24',15310,'/home'),
(31252,'2012-07-16 15:06:29',15311,'/lander-1'),
(31253,'2012-07-16 15:07:08',15312,'/lander-1'),
(31254,'2012-07-16 15:08:17',15312,'/products'),
(31255,'2012-07-16 15:09:47',15310,'/products'),
(31256,'2012-07-16 15:09:53',15313,'/home'),
(31257,'2012-07-16 15:10:37',15313,'/products'),
(31258,'2012-07-16 15:11:09',15310,'/the-original-mr-fuzzy'),
(31259,'2012-07-16 15:13:39',15314,'/home'),
(31260,'2012-07-16 15:14:15',15310,'/cart'),
(31261,'2012-07-16 15:14:48',15313,'/the-original-mr-fuzzy'),
(31262,'2012-07-16 15:15:24',15315,'/home'),
(31263,'2012-07-16 15:17:06',15315,'/products'),
(31264,'2012-07-16 15:17:41',15313,'/cart'),
(31265,'2012-07-16 15:19:32',15316,'/home'),
(31266,'2012-07-16 15:19:48',15313,'/shipping'),
(31267,'2012-07-16 15:22:08',15313,'/billing'),
(31268,'2012-07-16 15:25:14',15313,'/thank-you-for-your-order'),
(31269,'2012-07-16 15:25:42',15317,'/lander-1'),
(31270,'2012-07-16 15:29:58',15317,'/products'),
(31271,'2012-07-16 15:33:19',15317,'/the-original-mr-fuzzy'),
(31272,'2012-07-16 15:48:21',15318,'/home'),
(31273,'2012-07-16 15:51:46',15319,'/lander-1'),
(31274,'2012-07-16 15:53:31',15320,'/lander-1'),
(31275,'2012-07-16 15:54:03',15318,'/products'),
(31276,'2012-07-16 15:55:12',15319,'/products'),
(31277,'2012-07-16 15:55:52',15319,'/the-original-mr-fuzzy'),
(31278,'2012-07-16 15:56:53',15319,'/cart'),
(31279,'2012-07-16 15:58:01',15318,'/the-original-mr-fuzzy'),
(31280,'2012-07-16 16:23:08',15321,'/lander-1'),
(31281,'2012-07-16 16:28:06',15321,'/products'),
(31282,'2012-07-16 16:32:34',15321,'/the-original-mr-fuzzy'),
(31283,'2012-07-16 16:41:35',15322,'/home'),
(31284,'2012-07-16 16:58:44',15323,'/home'),
(31285,'2012-07-16 16:59:36',15323,'/products'),
(31286,'2012-07-16 17:01:03',15324,'/lander-1'),
(31287,'2012-07-16 17:01:59',15323,'/the-original-mr-fuzzy'),
(31288,'2012-07-16 17:08:46',15325,'/home'),
(31289,'2012-07-16 17:13:20',15325,'/products'),
(31290,'2012-07-16 17:15:57',15326,'/lander-1'),
(31291,'2012-07-16 17:16:02',15325,'/the-original-mr-fuzzy'),
(31292,'2012-07-16 17:17:26',15327,'/lander-1'),
(31293,'2012-07-16 17:19:02',15326,'/products'),
(31294,'2012-07-16 17:19:23',15325,'/cart'),
(31295,'2012-07-16 17:19:46',15328,'/lander-1'),
(31296,'2012-07-16 17:21:23',15329,'/lander-1'),
(31297,'2012-07-16 17:21:29',15330,'/lander-1'),
(31298,'2012-07-16 17:26:11',15330,'/products'),
(31299,'2012-07-16 17:27:50',15330,'/the-original-mr-fuzzy'),
(31300,'2012-07-16 17:33:11',15331,'/home'),
(31301,'2012-07-16 17:36:20',15332,'/lander-1'),
(31302,'2012-07-16 17:36:33',15333,'/lander-1'),
(31303,'2012-07-16 17:37:25',15334,'/home'),
(31304,'2012-07-16 17:40:02',15332,'/products'),
(31305,'2012-07-16 17:40:23',15335,'/home'),
(31306,'2012-07-16 17:40:47',15335,'/products'),
(31307,'2012-07-16 17:42:10',15336,'/home'),
(31308,'2012-07-16 17:55:05',15337,'/lander-1'),
(31309,'2012-07-16 18:12:37',15338,'/home'),
(31310,'2012-07-16 18:20:54',15339,'/lander-1'),
(31311,'2012-07-16 18:22:13',15339,'/products'),
(31312,'2012-07-16 18:22:14',15340,'/home'),
(31313,'2012-07-16 18:26:33',15339,'/the-original-mr-fuzzy'),
(31314,'2012-07-16 18:28:52',15339,'/cart'),
(31315,'2012-07-16 18:30:04',15339,'/shipping'),
(31316,'2012-07-16 18:31:26',15339,'/billing'),
(31317,'2012-07-16 18:34:20',15341,'/home'),
(31318,'2012-07-16 18:34:41',15339,'/thank-you-for-your-order'),
(31319,'2012-07-16 18:39:27',15341,'/products'),
(31320,'2012-07-16 18:42:42',15341,'/the-original-mr-fuzzy'),
(31321,'2012-07-16 18:43:48',15341,'/cart'),
(31322,'2012-07-16 18:45:36',15342,'/lander-1'),
(31323,'2012-07-16 18:59:48',15343,'/home'),
(31324,'2012-07-16 19:01:44',15343,'/products'),
(31325,'2012-07-16 19:02:36',15344,'/lander-1'),
(31326,'2012-07-16 19:04:41',15343,'/the-original-mr-fuzzy'),
(31327,'2012-07-16 19:06:27',15343,'/cart'),
(31328,'2012-07-16 19:07:08',15344,'/products'),
(31329,'2012-07-16 19:07:28',15344,'/the-original-mr-fuzzy'),
(31330,'2012-07-16 19:08:56',15344,'/cart'),
(31331,'2012-07-16 19:09:21',15343,'/shipping'),
(31332,'2012-07-16 19:11:08',15345,'/home'),
(31333,'2012-07-16 19:11:44',15343,'/billing'),
(31334,'2012-07-16 19:17:59',15343,'/thank-you-for-your-order'),
(31335,'2012-07-16 19:30:13',15346,'/home'),
(31336,'2012-07-16 19:33:38',15346,'/products'),
(31337,'2012-07-16 19:44:50',15347,'/home'),
(31338,'2012-07-16 19:45:15',15347,'/products'),
(31339,'2012-07-16 19:45:58',15348,'/home'),
(31340,'2012-07-16 19:46:29',15348,'/products'),
(31341,'2012-07-16 19:46:40',15347,'/the-original-mr-fuzzy'),
(31342,'2012-07-16 19:47:55',15348,'/the-original-mr-fuzzy'),
(31343,'2012-07-16 19:48:19',15347,'/cart'),
(31344,'2012-07-16 19:50:16',15349,'/home'),
(31345,'2012-07-16 19:51:21',15348,'/cart'),
(31346,'2012-07-16 20:08:37',15350,'/home'),
(31347,'2012-07-16 20:23:14',15351,'/home'),
(31348,'2012-07-16 20:23:32',15352,'/lander-1'),
(31349,'2012-07-16 20:24:32',15352,'/products'),
(31350,'2012-07-16 20:25:02',15353,'/lander-1'),
(31351,'2012-07-16 20:25:48',15353,'/products'),
(31352,'2012-07-16 20:27:10',15352,'/the-original-mr-fuzzy'),
(31353,'2012-07-16 20:28:01',15352,'/cart'),
(31354,'2012-07-16 20:29:59',15353,'/the-original-mr-fuzzy'),
(31355,'2012-07-16 20:30:49',15353,'/cart'),
(31356,'2012-07-16 20:34:14',15353,'/shipping'),
(31357,'2012-07-16 20:34:47',15354,'/lander-1'),
(31358,'2012-07-16 20:35:53',15353,'/billing'),
(31359,'2012-07-16 21:26:39',15355,'/home'),
(31360,'2012-07-16 21:28:17',15356,'/lander-1'),
(31361,'2012-07-16 21:29:59',15357,'/home'),
(31362,'2012-07-16 21:31:24',15356,'/products'),
(31363,'2012-07-16 21:35:23',15356,'/the-original-mr-fuzzy'),
(31364,'2012-07-16 21:42:03',15358,'/lander-1'),
(31365,'2012-07-16 22:36:51',15359,'/home'),
(31366,'2012-07-16 22:41:46',15360,'/home'),
(31367,'2012-07-16 22:46:10',15361,'/lander-1'),
(31368,'2012-07-16 22:48:35',15362,'/lander-1'),
(31369,'2012-07-16 22:51:59',15362,'/products'),
(31370,'2012-07-16 22:54:38',15362,'/the-original-mr-fuzzy'),
(31371,'2012-07-16 23:45:53',15363,'/lander-1'),
(31372,'2012-07-16 23:46:31',15363,'/products'),
(31373,'2012-07-16 23:47:36',15363,'/the-original-mr-fuzzy'),
(31374,'2012-07-17 00:04:11',15364,'/home'),
(31375,'2012-07-17 00:25:52',15365,'/home'),
(31376,'2012-07-17 00:30:52',15366,'/home'),
(31377,'2012-07-17 00:35:52',15366,'/products'),
(31378,'2012-07-17 00:37:29',15366,'/the-original-mr-fuzzy'),
(31379,'2012-07-17 00:38:42',15366,'/cart'),
(31380,'2012-07-17 00:39:35',15366,'/shipping'),
(31381,'2012-07-17 00:40:20',15366,'/billing'),
(31382,'2012-07-17 00:45:50',15366,'/thank-you-for-your-order'),
(31383,'2012-07-17 01:02:42',15367,'/lander-1'),
(31384,'2012-07-17 01:25:46',15368,'/home'),
(31385,'2012-07-17 01:55:11',15369,'/home'),
(31386,'2012-07-17 01:56:07',15369,'/products'),
(31387,'2012-07-17 02:00:44',15369,'/the-original-mr-fuzzy'),
(31388,'2012-07-17 02:10:20',15370,'/home'),
(31389,'2012-07-17 02:11:04',15371,'/home'),
(31390,'2012-07-17 03:08:53',15372,'/home'),
(31391,'2012-07-17 03:12:53',15373,'/home'),
(31392,'2012-07-17 03:13:52',15373,'/products'),
(31393,'2012-07-17 03:14:10',15373,'/the-original-mr-fuzzy'),
(31394,'2012-07-17 03:17:20',15373,'/cart'),
(31395,'2012-07-17 03:18:19',15373,'/shipping'),
(31396,'2012-07-17 03:19:45',15373,'/billing'),
(31397,'2012-07-17 03:53:50',15374,'/lander-1'),
(31398,'2012-07-17 03:57:50',15374,'/products'),
(31399,'2012-07-17 03:58:29',15374,'/the-original-mr-fuzzy'),
(31400,'2012-07-17 03:59:18',15374,'/cart'),
(31401,'2012-07-17 04:01:13',15374,'/shipping'),
(31402,'2012-07-17 04:02:51',15374,'/billing'),
(31403,'2012-07-17 05:22:51',15375,'/home'),
(31404,'2012-07-17 05:28:13',15375,'/products'),
(31405,'2012-07-17 05:30:21',15375,'/the-original-mr-fuzzy'),
(31406,'2012-07-17 05:31:48',15375,'/cart'),
(31407,'2012-07-17 05:33:49',15376,'/home'),
(31408,'2012-07-17 05:34:34',15375,'/shipping'),
(31409,'2012-07-17 05:35:11',15375,'/billing'),
(31410,'2012-07-17 05:43:11',15375,'/thank-you-for-your-order'),
(31411,'2012-07-17 05:57:53',15377,'/home'),
(31412,'2012-07-17 06:08:11',15378,'/lander-1'),
(31413,'2012-07-17 06:11:38',15378,'/products'),
(31414,'2012-07-17 06:15:39',15378,'/the-original-mr-fuzzy'),
(31415,'2012-07-17 07:05:36',15379,'/home'),
(31416,'2012-07-17 07:15:07',15380,'/lander-1'),
(31417,'2012-07-17 07:22:40',15381,'/home'),
(31418,'2012-07-17 07:27:32',15381,'/products'),
(31419,'2012-07-17 07:28:34',15382,'/home'),
(31420,'2012-07-17 07:32:10',15381,'/the-original-mr-fuzzy'),
(31421,'2012-07-17 07:43:37',15383,'/lander-1'),
(31422,'2012-07-17 07:44:29',15383,'/products'),
(31423,'2012-07-17 07:46:28',15384,'/home'),
(31424,'2012-07-17 07:46:30',15383,'/the-original-mr-fuzzy'),
(31425,'2012-07-17 07:52:08',15385,'/home'),
(31426,'2012-07-17 07:57:35',15385,'/products'),
(31427,'2012-07-17 07:57:54',15385,'/the-original-mr-fuzzy'),
(31428,'2012-07-17 08:11:37',15386,'/lander-1'),
(31429,'2012-07-17 08:15:55',15386,'/products'),
(31430,'2012-07-17 08:20:04',15386,'/the-original-mr-fuzzy'),
(31431,'2012-07-17 08:22:13',15387,'/home'),
(31432,'2012-07-17 08:23:06',15387,'/products'),
(31433,'2012-07-17 08:25:00',15387,'/the-original-mr-fuzzy'),
(31434,'2012-07-17 08:27:32',15388,'/home'),
(31435,'2012-07-17 08:27:51',15389,'/home'),
(31436,'2012-07-17 08:40:35',15390,'/home'),
(31437,'2012-07-17 08:44:36',15391,'/lander-1'),
(31438,'2012-07-17 08:45:41',15392,'/home'),
(31439,'2012-07-17 08:50:57',15393,'/lander-1'),
(31440,'2012-07-17 08:57:41',15394,'/home'),
(31441,'2012-07-17 09:04:39',15395,'/lander-1'),
(31442,'2012-07-17 09:08:35',15395,'/products'),
(31443,'2012-07-17 09:24:35',15396,'/home'),
(31444,'2012-07-17 09:42:26',15397,'/lander-1'),
(31445,'2012-07-17 09:48:12',15398,'/lander-1'),
(31446,'2012-07-17 09:48:12',15399,'/lander-1'),
(31447,'2012-07-17 09:49:10',15399,'/products'),
(31448,'2012-07-17 09:50:22',15399,'/the-original-mr-fuzzy'),
(31449,'2012-07-17 09:52:02',15400,'/lander-1'),
(31450,'2012-07-17 09:52:36',15400,'/products'),
(31451,'2012-07-17 10:08:28',15401,'/lander-1'),
(31452,'2012-07-17 10:21:03',15402,'/lander-1'),
(31453,'2012-07-17 10:26:25',15403,'/home'),
(31454,'2012-07-17 10:31:19',15404,'/lander-1'),
(31455,'2012-07-17 10:31:48',15404,'/products'),
(31456,'2012-07-17 10:34:28',15405,'/home'),
(31457,'2012-07-17 10:36:15',15404,'/the-original-mr-fuzzy'),
(31458,'2012-07-17 10:38:50',15406,'/lander-1'),
(31459,'2012-07-17 10:46:03',15407,'/home'),
(31460,'2012-07-17 10:47:01',15408,'/home'),
(31461,'2012-07-17 10:47:49',15409,'/lander-1'),
(31462,'2012-07-17 10:50:43',15408,'/products'),
(31463,'2012-07-17 10:52:01',15409,'/products'),
(31464,'2012-07-17 10:52:47',15409,'/the-original-mr-fuzzy'),
(31465,'2012-07-17 10:55:03',15410,'/home'),
(31466,'2012-07-17 10:55:53',15410,'/products'),
(31467,'2012-07-17 10:56:04',15411,'/home'),
(31468,'2012-07-17 10:56:40',15412,'/lander-1'),
(31469,'2012-07-17 10:57:42',15411,'/products'),
(31470,'2012-07-17 10:58:04',15412,'/products'),
(31471,'2012-07-17 10:59:20',15413,'/lander-1'),
(31472,'2012-07-17 10:59:21',15410,'/the-original-mr-fuzzy'),
(31473,'2012-07-17 10:59:34',15412,'/the-original-mr-fuzzy'),
(31474,'2012-07-17 11:00:45',15413,'/products'),
(31475,'2012-07-17 11:02:03',15413,'/the-original-mr-fuzzy'),
(31476,'2012-07-17 11:03:45',15414,'/lander-1'),
(31477,'2012-07-17 11:12:09',15415,'/home'),
(31478,'2012-07-17 11:18:54',15416,'/lander-1'),
(31479,'2012-07-17 11:24:25',15416,'/products'),
(31480,'2012-07-17 11:27:36',15417,'/home'),
(31481,'2012-07-17 11:30:01',15418,'/home'),
(31482,'2012-07-17 11:32:16',15419,'/home'),
(31483,'2012-07-17 11:35:20',15419,'/products'),
(31484,'2012-07-17 11:37:03',15419,'/the-original-mr-fuzzy'),
(31485,'2012-07-17 11:37:48',15419,'/cart'),
(31486,'2012-07-17 11:38:51',15420,'/home'),
(31487,'2012-07-17 11:41:03',15420,'/products'),
(31488,'2012-07-17 11:41:46',15421,'/home'),
(31489,'2012-07-17 11:43:23',15421,'/products'),
(31490,'2012-07-17 11:45:29',15420,'/the-original-mr-fuzzy'),
(31491,'2012-07-17 11:47:58',15422,'/home'),
(31492,'2012-07-17 11:54:45',15423,'/home'),
(31493,'2012-07-17 11:55:01',15424,'/lander-1'),
(31494,'2012-07-17 11:55:39',15425,'/lander-1'),
(31495,'2012-07-17 11:56:12',15426,'/lander-1'),
(31496,'2012-07-17 12:00:21',15426,'/products'),
(31497,'2012-07-17 12:04:25',15427,'/home'),
(31498,'2012-07-17 12:08:15',15428,'/lander-1'),
(31499,'2012-07-17 12:09:18',15428,'/products'),
(31500,'2012-07-17 12:10:24',15429,'/home'),
(31501,'2012-07-17 12:12:02',15430,'/home'),
(31502,'2012-07-17 12:12:49',15428,'/the-original-mr-fuzzy'),
(31503,'2012-07-17 12:15:25',15428,'/cart'),
(31504,'2012-07-17 12:20:14',15431,'/lander-1'),
(31505,'2012-07-17 12:22:20',15432,'/home'),
(31506,'2012-07-17 12:22:30',15431,'/products'),
(31507,'2012-07-17 12:23:55',15433,'/home'),
(31508,'2012-07-17 12:26:31',15431,'/the-original-mr-fuzzy'),
(31509,'2012-07-17 12:26:45',15433,'/products'),
(31510,'2012-07-17 12:27:15',15433,'/the-original-mr-fuzzy'),
(31511,'2012-07-17 12:28:44',15434,'/lander-1'),
(31512,'2012-07-17 12:29:34',15431,'/cart'),
(31513,'2012-07-17 12:40:53',15435,'/home'),
(31514,'2012-07-17 12:43:45',15436,'/home'),
(31515,'2012-07-17 12:48:39',15437,'/home'),
(31516,'2012-07-17 12:52:14',15438,'/lander-1'),
(31517,'2012-07-17 12:55:47',15439,'/home'),
(31518,'2012-07-17 12:56:23',15439,'/products'),
(31519,'2012-07-17 12:59:20',15440,'/lander-1'),
(31520,'2012-07-17 12:59:36',15441,'/home'),
(31521,'2012-07-17 12:59:58',15442,'/home'),
(31522,'2012-07-17 13:00:16',15443,'/home'),
(31523,'2012-07-17 13:02:49',15440,'/products'),
(31524,'2012-07-17 13:02:54',15442,'/products'),
(31525,'2012-07-17 13:04:45',15443,'/products'),
(31526,'2012-07-17 13:04:55',15444,'/lander-1'),
(31527,'2012-07-17 13:05:06',15442,'/the-original-mr-fuzzy'),
(31528,'2012-07-17 13:05:09',15443,'/the-original-mr-fuzzy'),
(31529,'2012-07-17 13:06:15',15440,'/the-original-mr-fuzzy'),
(31530,'2012-07-17 13:06:47',15444,'/products'),
(31531,'2012-07-17 13:09:40',15440,'/cart'),
(31532,'2012-07-17 13:09:40',15445,'/home'),
(31533,'2012-07-17 13:10:12',15440,'/shipping'),
(31534,'2012-07-17 13:10:16',15445,'/products'),
(31535,'2012-07-17 13:10:49',15444,'/the-original-mr-fuzzy'),
(31536,'2012-07-17 13:10:59',15440,'/billing'),
(31537,'2012-07-17 13:11:09',15446,'/lander-1'),
(31538,'2012-07-17 13:12:30',15447,'/lander-1'),
(31539,'2012-07-17 13:14:00',15447,'/products'),
(31540,'2012-07-17 13:14:39',15444,'/cart'),
(31541,'2012-07-17 13:15:00',15447,'/the-original-mr-fuzzy'),
(31542,'2012-07-17 13:15:54',15444,'/shipping'),
(31543,'2012-07-17 13:16:12',15447,'/cart'),
(31544,'2012-07-17 13:16:54',15447,'/shipping'),
(31545,'2012-07-17 13:17:36',15444,'/billing'),
(31546,'2012-07-17 13:18:34',15440,'/thank-you-for-your-order'),
(31547,'2012-07-17 13:19:01',15448,'/home'),
(31548,'2012-07-17 13:21:49',15449,'/lander-1'),
(31549,'2012-07-17 13:23:08',15444,'/thank-you-for-your-order'),
(31550,'2012-07-17 13:23:29',15450,'/lander-1'),
(31551,'2012-07-17 13:23:40',15451,'/lander-1'),
(31552,'2012-07-17 13:23:58',15450,'/products'),
(31553,'2012-07-17 13:26:33',15449,'/products'),
(31554,'2012-07-17 13:28:02',15449,'/the-original-mr-fuzzy'),
(31555,'2012-07-17 13:28:30',15451,'/products'),
(31556,'2012-07-17 13:32:40',15451,'/the-original-mr-fuzzy'),
(31557,'2012-07-17 13:33:14',15452,'/home'),
(31558,'2012-07-17 13:43:08',15453,'/home'),
(31559,'2012-07-17 13:51:41',15454,'/home'),
(31560,'2012-07-17 13:55:15',15455,'/lander-1'),
(31561,'2012-07-17 13:55:28',15456,'/lander-1'),
(31562,'2012-07-17 13:58:39',15457,'/lander-1'),
(31563,'2012-07-17 14:05:07',15458,'/home'),
(31564,'2012-07-17 14:05:15',15459,'/home'),
(31565,'2012-07-17 14:06:55',15460,'/home'),
(31566,'2012-07-17 14:10:44',15458,'/products'),
(31567,'2012-07-17 14:28:50',15461,'/home'),
(31568,'2012-07-17 14:31:07',15462,'/home'),
(31569,'2012-07-17 14:31:55',15463,'/home'),
(31570,'2012-07-17 14:33:13',15462,'/products'),
(31571,'2012-07-17 14:37:44',15463,'/products'),
(31572,'2012-07-17 14:40:37',15463,'/the-original-mr-fuzzy'),
(31573,'2012-07-17 14:54:12',15464,'/home'),
(31574,'2012-07-17 14:54:32',15464,'/products'),
(31575,'2012-07-17 14:55:26',15465,'/home'),
(31576,'2012-07-17 14:56:12',15464,'/the-original-mr-fuzzy'),
(31577,'2012-07-17 14:57:36',15464,'/cart'),
(31578,'2012-07-17 15:05:32',15466,'/lander-1'),
(31579,'2012-07-17 15:06:22',15466,'/products'),
(31580,'2012-07-17 15:08:10',15467,'/lander-1'),
(31581,'2012-07-17 15:10:13',15466,'/the-original-mr-fuzzy'),
(31582,'2012-07-17 15:10:13',15468,'/lander-1'),
(31583,'2012-07-17 15:13:13',15466,'/cart'),
(31584,'2012-07-17 15:14:50',15468,'/products'),
(31585,'2012-07-17 15:15:37',15468,'/the-original-mr-fuzzy'),
(31586,'2012-07-17 15:16:12',15466,'/shipping'),
(31587,'2012-07-17 15:18:41',15469,'/home'),
(31588,'2012-07-17 15:18:53',15470,'/lander-1'),
(31589,'2012-07-17 15:19:07',15466,'/billing'),
(31590,'2012-07-17 15:20:30',15471,'/home'),
(31591,'2012-07-17 15:22:04',15469,'/products'),
(31592,'2012-07-17 15:23:01',15469,'/the-original-mr-fuzzy'),
(31593,'2012-07-17 15:25:48',15471,'/products'),
(31594,'2012-07-17 15:26:36',15472,'/home'),
(31595,'2012-07-17 15:27:56',15471,'/the-original-mr-fuzzy'),
(31596,'2012-07-17 15:31:02',15471,'/cart'),
(31597,'2012-07-17 15:32:49',15471,'/shipping'),
(31598,'2012-07-17 15:33:13',15471,'/billing'),
(31599,'2012-07-17 15:36:05',15473,'/lander-1'),
(31600,'2012-07-17 15:40:16',15473,'/products'),
(31601,'2012-07-17 15:44:56',15474,'/lander-1'),
(31602,'2012-07-17 15:47:44',15475,'/home'),
(31603,'2012-07-17 15:51:25',15476,'/lander-1'),
(31604,'2012-07-17 15:55:18',15476,'/products'),
(31605,'2012-07-17 15:58:25',15476,'/the-original-mr-fuzzy'),
(31606,'2012-07-17 16:00:01',15477,'/home'),
(31607,'2012-07-17 16:00:48',15476,'/cart'),
(31608,'2012-07-17 16:01:48',15478,'/home'),
(31609,'2012-07-17 16:05:16',15479,'/home'),
(31610,'2012-07-17 16:05:27',15477,'/products'),
(31611,'2012-07-17 16:08:47',15480,'/lander-1'),
(31612,'2012-07-17 16:10:00',15477,'/the-original-mr-fuzzy'),
(31613,'2012-07-17 16:11:29',15480,'/products'),
(31614,'2012-07-17 16:15:48',15480,'/the-original-mr-fuzzy'),
(31615,'2012-07-17 16:17:31',15481,'/home'),
(31616,'2012-07-17 16:20:47',15482,'/home'),
(31617,'2012-07-17 16:27:09',15483,'/home'),
(31618,'2012-07-17 16:28:14',15484,'/lander-1'),
(31619,'2012-07-17 16:28:21',15485,'/home'),
(31620,'2012-07-17 16:28:54',15484,'/products'),
(31621,'2012-07-17 16:31:03',15483,'/products'),
(31622,'2012-07-17 16:31:12',15486,'/home'),
(31623,'2012-07-17 16:32:07',15484,'/the-original-mr-fuzzy'),
(31624,'2012-07-17 16:33:57',15486,'/products'),
(31625,'2012-07-17 16:34:20',15483,'/the-original-mr-fuzzy'),
(31626,'2012-07-17 16:34:20',15484,'/cart'),
(31627,'2012-07-17 16:37:32',15484,'/shipping'),
(31628,'2012-07-17 16:50:51',15487,'/home'),
(31629,'2012-07-17 16:53:20',15487,'/products'),
(31630,'2012-07-17 16:53:26',15488,'/home'),
(31631,'2012-07-17 16:57:18',15489,'/home'),
(31632,'2012-07-17 16:58:28',15489,'/products'),
(31633,'2012-07-17 17:03:49',15490,'/lander-1'),
(31634,'2012-07-17 17:07:15',15490,'/products'),
(31635,'2012-07-17 17:08:49',15490,'/the-original-mr-fuzzy'),
(31636,'2012-07-17 17:09:10',15491,'/lander-1'),
(31637,'2012-07-17 17:09:23',15492,'/home'),
(31638,'2012-07-17 17:12:19',15490,'/cart'),
(31639,'2012-07-17 17:12:24',15493,'/lander-1'),
(31640,'2012-07-17 17:12:26',15491,'/products'),
(31641,'2012-07-17 17:13:07',15493,'/products'),
(31642,'2012-07-17 17:13:41',15494,'/home'),
(31643,'2012-07-17 17:14:48',15491,'/the-original-mr-fuzzy'),
(31644,'2012-07-17 17:15:27',15490,'/shipping'),
(31645,'2012-07-17 17:15:35',15493,'/the-original-mr-fuzzy'),
(31646,'2012-07-17 17:15:52',15495,'/lander-1'),
(31647,'2012-07-17 17:16:47',15493,'/cart'),
(31648,'2012-07-17 17:17:06',15490,'/billing'),
(31649,'2012-07-17 17:17:57',15491,'/cart'),
(31650,'2012-07-17 17:20:07',15491,'/shipping'),
(31651,'2012-07-17 17:21:16',15490,'/thank-you-for-your-order'),
(31652,'2012-07-17 17:21:43',15496,'/home'),
(31653,'2012-07-17 17:23:44',15497,'/lander-1'),
(31654,'2012-07-17 17:25:02',15498,'/lander-1'),
(31655,'2012-07-17 17:26:11',15499,'/home'),
(31656,'2012-07-17 17:30:12',15499,'/products'),
(31657,'2012-07-17 17:30:44',15499,'/the-original-mr-fuzzy'),
(31658,'2012-07-17 17:37:02',15500,'/home'),
(31659,'2012-07-17 17:37:37',15501,'/home'),
(31660,'2012-07-17 17:38:40',15501,'/products'),
(31661,'2012-07-17 17:45:23',15502,'/lander-1'),
(31662,'2012-07-17 17:52:40',15503,'/home'),
(31663,'2012-07-17 17:55:15',15503,'/products'),
(31664,'2012-07-17 17:55:19',15504,'/home'),
(31665,'2012-07-17 17:56:05',15505,'/home'),
(31666,'2012-07-17 17:59:08',15503,'/the-original-mr-fuzzy'),
(31667,'2012-07-17 18:02:34',15503,'/cart'),
(31668,'2012-07-17 18:02:55',15506,'/home'),
(31669,'2012-07-17 18:03:40',15503,'/shipping'),
(31670,'2012-07-17 18:04:25',15507,'/lander-1'),
(31671,'2012-07-17 18:04:34',15503,'/billing'),
(31672,'2012-07-17 18:04:38',15508,'/home'),
(31673,'2012-07-17 18:08:04',15508,'/products'),
(31674,'2012-07-17 18:08:05',15503,'/thank-you-for-your-order'),
(31675,'2012-07-17 18:08:44',15506,'/products'),
(31676,'2012-07-17 18:11:10',15509,'/home'),
(31677,'2012-07-17 18:13:04',15506,'/the-original-mr-fuzzy'),
(31678,'2012-07-17 18:20:24',15510,'/home'),
(31679,'2012-07-17 18:20:49',15511,'/home'),
(31680,'2012-07-17 18:23:58',15511,'/products'),
(31681,'2012-07-17 18:24:54',15511,'/the-original-mr-fuzzy'),
(31682,'2012-07-17 18:27:06',15511,'/cart'),
(31683,'2012-07-17 18:29:23',15511,'/shipping'),
(31684,'2012-07-17 18:31:31',15511,'/billing'),
(31685,'2012-07-17 18:31:42',15512,'/lander-1'),
(31686,'2012-07-17 18:31:49',15513,'/lander-1'),
(31687,'2012-07-17 18:49:14',15514,'/lander-1'),
(31688,'2012-07-17 19:01:46',15515,'/lander-1'),
(31689,'2012-07-17 19:02:35',15515,'/products'),
(31690,'2012-07-17 19:02:51',15515,'/the-original-mr-fuzzy'),
(31691,'2012-07-17 19:07:52',15516,'/home'),
(31692,'2012-07-17 19:08:19',15516,'/products'),
(31693,'2012-07-17 19:10:59',15516,'/the-original-mr-fuzzy'),
(31694,'2012-07-17 19:13:06',15517,'/home'),
(31695,'2012-07-17 19:14:55',15516,'/cart'),
(31696,'2012-07-17 19:15:39',15517,'/products'),
(31697,'2012-07-17 19:17:38',15518,'/lander-1'),
(31698,'2012-07-17 19:21:24',15518,'/products'),
(31699,'2012-07-17 19:24:51',15518,'/the-original-mr-fuzzy'),
(31700,'2012-07-17 19:26:22',15519,'/home'),
(31701,'2012-07-17 19:28:14',15520,'/lander-1'),
(31702,'2012-07-17 19:31:25',15520,'/products'),
(31703,'2012-07-17 19:36:00',15520,'/the-original-mr-fuzzy'),
(31704,'2012-07-17 19:40:18',15521,'/lander-1'),
(31705,'2012-07-17 19:41:02',15521,'/products'),
(31706,'2012-07-17 19:45:15',15522,'/lander-1'),
(31707,'2012-07-17 19:46:50',15522,'/products'),
(31708,'2012-07-17 19:49:18',15523,'/lander-1'),
(31709,'2012-07-17 19:50:18',15522,'/the-original-mr-fuzzy'),
(31710,'2012-07-17 19:53:53',15523,'/products'),
(31711,'2012-07-17 19:57:14',15523,'/the-original-mr-fuzzy'),
(31712,'2012-07-17 19:58:31',15524,'/lander-1'),
(31713,'2012-07-17 19:58:54',15523,'/cart'),
(31714,'2012-07-17 19:59:28',15523,'/shipping'),
(31715,'2012-07-17 20:01:15',15523,'/billing'),
(31716,'2012-07-17 20:01:20',15524,'/products'),
(31717,'2012-07-17 20:01:20',15525,'/home'),
(31718,'2012-07-17 20:02:09',15525,'/products'),
(31719,'2012-07-17 20:03:01',15524,'/the-original-mr-fuzzy'),
(31720,'2012-07-17 20:04:41',15525,'/the-original-mr-fuzzy'),
(31721,'2012-07-17 20:06:41',15526,'/lander-1'),
(31722,'2012-07-17 20:08:06',15525,'/cart'),
(31723,'2012-07-17 20:10:54',15525,'/shipping'),
(31724,'2012-07-17 20:15:26',15527,'/home'),
(31725,'2012-07-17 20:16:24',15528,'/home'),
(31726,'2012-07-17 20:16:44',15529,'/lander-1'),
(31727,'2012-07-17 20:18:19',15527,'/products'),
(31728,'2012-07-17 20:20:50',15528,'/products'),
(31729,'2012-07-17 20:21:15',15527,'/the-original-mr-fuzzy'),
(31730,'2012-07-17 20:21:57',15527,'/cart'),
(31731,'2012-07-17 20:23:13',15527,'/shipping'),
(31732,'2012-07-17 20:23:15',15528,'/the-original-mr-fuzzy'),
(31733,'2012-07-17 20:25:25',15527,'/billing'),
(31734,'2012-07-17 20:29:43',15527,'/thank-you-for-your-order'),
(31735,'2012-07-17 20:33:06',15530,'/lander-1'),
(31736,'2012-07-17 20:36:08',15531,'/lander-1'),
(31737,'2012-07-17 20:38:51',15530,'/products'),
(31738,'2012-07-17 20:41:54',15530,'/the-original-mr-fuzzy'),
(31739,'2012-07-17 20:57:28',15532,'/lander-1'),
(31740,'2012-07-17 21:00:29',15533,'/lander-1'),
(31741,'2012-07-17 21:05:53',15534,'/home'),
(31742,'2012-07-17 21:07:49',15534,'/products'),
(31743,'2012-07-17 21:11:09',15534,'/the-original-mr-fuzzy'),
(31744,'2012-07-17 21:14:58',15534,'/cart'),
(31745,'2012-07-17 21:16:06',15535,'/lander-1'),
(31746,'2012-07-17 21:16:08',15534,'/shipping'),
(31747,'2012-07-17 21:18:32',15534,'/billing'),
(31748,'2012-07-17 21:21:08',15534,'/thank-you-for-your-order'),
(31749,'2012-07-17 21:45:13',15536,'/lander-1'),
(31750,'2012-07-17 21:50:48',15536,'/products'),
(31751,'2012-07-17 21:56:10',15537,'/home'),
(31752,'2012-07-17 22:18:31',15538,'/home'),
(31753,'2012-07-17 22:18:59',15538,'/products'),
(31754,'2012-07-17 22:21:07',15539,'/home'),
(31755,'2012-07-17 22:22:53',15539,'/products'),
(31756,'2012-07-17 22:29:14',15540,'/lander-1'),
(31757,'2012-07-17 22:34:52',15541,'/lander-1'),
(31758,'2012-07-17 22:45:50',15542,'/lander-1'),
(31759,'2012-07-17 22:49:56',15542,'/products'),
(31760,'2012-07-17 22:59:49',15543,'/lander-1'),
(31761,'2012-07-17 23:01:54',15544,'/lander-1'),
(31762,'2012-07-17 23:07:26',15544,'/products'),
(31763,'2012-07-17 23:08:22',15545,'/home'),
(31764,'2012-07-17 23:08:24',15546,'/lander-1'),
(31765,'2012-07-17 23:10:16',15544,'/the-original-mr-fuzzy'),
(31766,'2012-07-17 23:11:15',15546,'/products'),
(31767,'2012-07-17 23:12:14',15544,'/cart'),
(31768,'2012-07-17 23:15:10',15546,'/the-original-mr-fuzzy'),
(31769,'2012-07-17 23:16:46',15546,'/cart'),
(31770,'2012-07-17 23:44:09',15547,'/home'),
(31771,'2012-07-17 23:50:04',15548,'/lander-1'),
(31772,'2012-07-17 23:53:01',15548,'/products'),
(31773,'2012-07-18 00:19:29',15549,'/lander-1'),
(31774,'2012-07-18 00:21:03',15549,'/products'),
(31775,'2012-07-18 00:23:38',15550,'/lander-1'),
(31776,'2012-07-18 00:25:27',15551,'/lander-1'),
(31777,'2012-07-18 00:28:54',15551,'/products'),
(31778,'2012-07-18 00:30:55',15551,'/the-original-mr-fuzzy'),
(31779,'2012-07-18 00:40:24',15552,'/home'),
(31780,'2012-07-18 00:43:45',15553,'/lander-1'),
(31781,'2012-07-18 00:43:48',15552,'/products'),
(31782,'2012-07-18 00:46:19',15552,'/the-original-mr-fuzzy'),
(31783,'2012-07-18 00:57:29',15554,'/home'),
(31784,'2012-07-18 01:16:26',15555,'/home'),
(31785,'2012-07-18 02:11:04',15556,'/lander-1'),
(31786,'2012-07-18 02:25:31',15557,'/home'),
(31787,'2012-07-18 03:19:26',15558,'/home'),
(31788,'2012-07-18 04:04:15',15559,'/home'),
(31789,'2012-07-18 04:05:22',15559,'/products'),
(31790,'2012-07-18 04:07:12',15559,'/the-original-mr-fuzzy'),
(31791,'2012-07-18 04:08:12',15560,'/home'),
(31792,'2012-07-18 04:08:54',15559,'/cart'),
(31793,'2012-07-18 04:10:35',15561,'/lander-1'),
(31794,'2012-07-18 04:13:06',15562,'/lander-1'),
(31795,'2012-07-18 04:13:09',15561,'/products'),
(31796,'2012-07-18 04:24:35',15563,'/lander-1'),
(31797,'2012-07-18 04:28:13',15563,'/products'),
(31798,'2012-07-18 04:29:36',15563,'/the-original-mr-fuzzy'),
(31799,'2012-07-18 04:32:54',15563,'/cart'),
(31800,'2012-07-18 04:34:34',15563,'/shipping'),
(31801,'2012-07-18 04:36:43',15563,'/billing'),
(31802,'2012-07-18 05:22:52',15564,'/home'),
(31803,'2012-07-18 05:26:58',15564,'/products'),
(31804,'2012-07-18 05:28:06',15564,'/the-original-mr-fuzzy'),
(31805,'2012-07-18 05:31:45',15564,'/cart'),
(31806,'2012-07-18 05:32:41',15564,'/shipping'),
(31807,'2012-07-18 05:35:52',15564,'/billing'),
(31808,'2012-07-18 05:46:57',15565,'/home'),
(31809,'2012-07-18 07:12:01',15566,'/home'),
(31810,'2012-07-18 07:12:36',15567,'/lander-1'),
(31811,'2012-07-18 07:15:14',15567,'/products'),
(31812,'2012-07-18 08:02:09',15568,'/lander-1'),
(31813,'2012-07-18 08:05:15',15569,'/home'),
(31814,'2012-07-18 08:08:32',15569,'/products'),
(31815,'2012-07-18 08:10:34',15570,'/lander-1'),
(31816,'2012-07-18 08:12:50',15570,'/products'),
(31817,'2012-07-18 08:14:06',15570,'/the-original-mr-fuzzy'),
(31818,'2012-07-18 08:14:44',15570,'/cart'),
(31819,'2012-07-18 08:17:41',15570,'/shipping'),
(31820,'2012-07-18 08:18:07',15570,'/billing'),
(31821,'2012-07-18 08:19:25',15571,'/lander-1'),
(31822,'2012-07-18 08:22:51',15572,'/lander-1'),
(31823,'2012-07-18 08:25:04',15570,'/thank-you-for-your-order'),
(31824,'2012-07-18 08:25:41',15572,'/products'),
(31825,'2012-07-18 08:26:32',15573,'/home'),
(31826,'2012-07-18 08:28:23',15572,'/the-original-mr-fuzzy'),
(31827,'2012-07-18 08:32:49',15574,'/lander-1'),
(31828,'2012-07-18 08:57:43',15575,'/home'),
(31829,'2012-07-18 08:58:47',15576,'/home'),
(31830,'2012-07-18 09:00:03',15576,'/products'),
(31831,'2012-07-18 09:00:33',15577,'/lander-1'),
(31832,'2012-07-18 09:00:41',15576,'/the-original-mr-fuzzy'),
(31833,'2012-07-18 09:07:44',15578,'/lander-1'),
(31834,'2012-07-18 09:08:07',15579,'/home'),
(31835,'2012-07-18 09:11:33',15579,'/products'),
(31836,'2012-07-18 09:24:06',15580,'/lander-1'),
(31837,'2012-07-18 09:25:35',15580,'/products'),
(31838,'2012-07-18 09:29:14',15580,'/the-original-mr-fuzzy'),
(31839,'2012-07-18 09:32:23',15581,'/lander-1'),
(31840,'2012-07-18 09:47:23',15582,'/home'),
(31841,'2012-07-18 09:49:12',15582,'/products'),
(31842,'2012-07-18 09:52:01',15582,'/the-original-mr-fuzzy'),
(31843,'2012-07-18 10:05:30',15583,'/lander-1'),
(31844,'2012-07-18 10:07:49',15584,'/home'),
(31845,'2012-07-18 10:08:38',15585,'/lander-1'),
(31846,'2012-07-18 10:08:51',15584,'/products'),
(31847,'2012-07-18 10:10:15',15583,'/products'),
(31848,'2012-07-18 10:10:16',15584,'/the-original-mr-fuzzy'),
(31849,'2012-07-18 10:10:22',15586,'/home'),
(31850,'2012-07-18 10:13:01',15584,'/cart'),
(31851,'2012-07-18 10:13:09',15583,'/the-original-mr-fuzzy'),
(31852,'2012-07-18 10:13:52',15584,'/shipping'),
(31853,'2012-07-18 10:14:07',15586,'/products'),
(31854,'2012-07-18 10:14:52',15584,'/billing'),
(31855,'2012-07-18 10:15:41',15587,'/lander-1'),
(31856,'2012-07-18 10:18:16',15584,'/thank-you-for-your-order'),
(31857,'2012-07-18 10:18:18',15588,'/home'),
(31858,'2012-07-18 10:20:02',15588,'/products'),
(31859,'2012-07-18 10:22:13',15589,'/home'),
(31860,'2012-07-18 10:22:33',15588,'/the-original-mr-fuzzy'),
(31861,'2012-07-18 10:23:03',15588,'/cart'),
(31862,'2012-07-18 10:25:16',15588,'/shipping'),
(31863,'2012-07-18 10:25:44',15588,'/billing'),
(31864,'2012-07-18 10:26:50',15590,'/home'),
(31865,'2012-07-18 10:27:22',15589,'/products'),
(31866,'2012-07-18 10:34:51',15591,'/lander-1'),
(31867,'2012-07-18 10:40:34',15592,'/home'),
(31868,'2012-07-18 10:40:40',15593,'/home'),
(31869,'2012-07-18 10:44:43',15594,'/lander-1'),
(31870,'2012-07-18 10:44:58',15595,'/home'),
(31871,'2012-07-18 10:48:51',15595,'/products'),
(31872,'2012-07-18 10:52:33',15595,'/the-original-mr-fuzzy'),
(31873,'2012-07-18 11:02:39',15596,'/home'),
(31874,'2012-07-18 11:05:36',15597,'/home'),
(31875,'2012-07-18 11:05:38',15598,'/lander-1'),
(31876,'2012-07-18 11:06:32',15597,'/products'),
(31877,'2012-07-18 11:08:30',15599,'/lander-1'),
(31878,'2012-07-18 11:09:09',15600,'/lander-1'),
(31879,'2012-07-18 11:11:47',15599,'/products'),
(31880,'2012-07-18 11:12:06',15601,'/home'),
(31881,'2012-07-18 11:13:39',15599,'/the-original-mr-fuzzy'),
(31882,'2012-07-18 11:17:44',15602,'/lander-1'),
(31883,'2012-07-18 11:18:08',15603,'/lander-1'),
(31884,'2012-07-18 11:18:23',15602,'/products'),
(31885,'2012-07-18 11:18:56',15604,'/home'),
(31886,'2012-07-18 11:19:17',15605,'/home'),
(31887,'2012-07-18 11:20:15',15606,'/home'),
(31888,'2012-07-18 11:20:47',15602,'/the-original-mr-fuzzy'),
(31889,'2012-07-18 11:21:53',15602,'/cart'),
(31890,'2012-07-18 11:23:57',15604,'/products'),
(31891,'2012-07-18 11:24:27',15607,'/home'),
(31892,'2012-07-18 11:25:42',15604,'/the-original-mr-fuzzy'),
(31893,'2012-07-18 11:27:17',15608,'/home'),
(31894,'2012-07-18 11:35:08',15609,'/lander-1'),
(31895,'2012-07-18 11:39:57',15609,'/products'),
(31896,'2012-07-18 11:41:14',15609,'/the-original-mr-fuzzy'),
(31897,'2012-07-18 11:52:28',15610,'/lander-1'),
(31898,'2012-07-18 11:54:53',15611,'/home'),
(31899,'2012-07-18 11:57:22',15610,'/products'),
(31900,'2012-07-18 12:28:50',15612,'/lander-1'),
(31901,'2012-07-18 12:32:16',15613,'/lander-1'),
(31902,'2012-07-18 12:36:40',15614,'/home'),
(31903,'2012-07-18 12:37:01',15615,'/lander-1'),
(31904,'2012-07-18 12:37:08',15614,'/products'),
(31905,'2012-07-18 12:38:05',15614,'/the-original-mr-fuzzy'),
(31906,'2012-07-18 12:38:08',15616,'/lander-1'),
(31907,'2012-07-18 12:39:20',15617,'/lander-1'),
(31908,'2012-07-18 12:40:39',15618,'/lander-1'),
(31909,'2012-07-18 12:58:15',15619,'/home'),
(31910,'2012-07-18 12:58:51',15620,'/home'),
(31911,'2012-07-18 13:01:15',15619,'/products'),
(31912,'2012-07-18 13:08:26',15621,'/home'),
(31913,'2012-07-18 13:09:16',15622,'/lander-1'),
(31914,'2012-07-18 13:11:01',15623,'/home'),
(31915,'2012-07-18 13:12:30',15624,'/home'),
(31916,'2012-07-18 13:12:44',15625,'/home'),
(31917,'2012-07-18 13:13:21',15626,'/lander-1'),
(31918,'2012-07-18 13:13:46',15625,'/products'),
(31919,'2012-07-18 13:16:12',15623,'/products'),
(31920,'2012-07-18 13:16:48',15623,'/the-original-mr-fuzzy'),
(31921,'2012-07-18 13:18:04',15625,'/the-original-mr-fuzzy'),
(31922,'2012-07-18 13:20:25',15623,'/cart'),
(31923,'2012-07-18 13:23:00',15627,'/home'),
(31924,'2012-07-18 13:38:56',15628,'/home'),
(31925,'2012-07-18 13:41:46',15629,'/home'),
(31926,'2012-07-18 13:42:19',15630,'/lander-1'),
(31927,'2012-07-18 13:42:50',15631,'/home'),
(31928,'2012-07-18 13:43:53',15629,'/products'),
(31929,'2012-07-18 13:45:41',15629,'/the-original-mr-fuzzy'),
(31930,'2012-07-18 13:47:01',15630,'/products'),
(31931,'2012-07-18 13:47:19',15630,'/the-original-mr-fuzzy'),
(31932,'2012-07-18 13:50:01',15632,'/home'),
(31933,'2012-07-18 13:51:08',15633,'/lander-1'),
(31934,'2012-07-18 13:53:19',15633,'/products'),
(31935,'2012-07-18 13:53:35',15633,'/the-original-mr-fuzzy'),
(31936,'2012-07-18 13:57:35',15634,'/lander-1'),
(31937,'2012-07-18 13:59:05',15635,'/lander-1'),
(31938,'2012-07-18 14:01:50',15634,'/products'),
(31939,'2012-07-18 14:04:24',15636,'/home'),
(31940,'2012-07-18 14:06:24',15634,'/the-original-mr-fuzzy'),
(31941,'2012-07-18 14:07:27',15636,'/products'),
(31942,'2012-07-18 14:08:43',15637,'/lander-1'),
(31943,'2012-07-18 14:08:48',15638,'/home'),
(31944,'2012-07-18 14:09:53',15639,'/lander-1'),
(31945,'2012-07-18 14:10:44',15639,'/products'),
(31946,'2012-07-18 14:10:47',15638,'/products'),
(31947,'2012-07-18 14:11:29',15640,'/home'),
(31948,'2012-07-18 14:11:36',15636,'/the-original-mr-fuzzy'),
(31949,'2012-07-18 14:11:54',15641,'/lander-1'),
(31950,'2012-07-18 14:13:07',15638,'/the-original-mr-fuzzy'),
(31951,'2012-07-18 14:14:38',15640,'/products'),
(31952,'2012-07-18 14:17:47',15642,'/lander-1'),
(31953,'2012-07-18 14:18:03',15640,'/the-original-mr-fuzzy'),
(31954,'2012-07-18 14:21:28',15640,'/cart'),
(31955,'2012-07-18 14:21:32',15642,'/products'),
(31956,'2012-07-18 14:21:52',15643,'/home'),
(31957,'2012-07-18 14:22:30',15642,'/the-original-mr-fuzzy'),
(31958,'2012-07-18 14:43:02',15644,'/lander-1'),
(31959,'2012-07-18 14:45:18',15645,'/lander-1'),
(31960,'2012-07-18 14:49:31',15645,'/products'),
(31961,'2012-07-18 14:50:01',15646,'/home'),
(31962,'2012-07-18 14:51:46',15646,'/products'),
(31963,'2012-07-18 14:55:00',15647,'/lander-1'),
(31964,'2012-07-18 15:04:22',15648,'/home'),
(31965,'2012-07-18 15:05:14',15649,'/home'),
(31966,'2012-07-18 15:08:49',15648,'/products'),
(31967,'2012-07-18 15:12:02',15648,'/the-original-mr-fuzzy'),
(31968,'2012-07-18 15:14:12',15648,'/cart'),
(31969,'2012-07-18 15:20:40',15650,'/home'),
(31970,'2012-07-18 15:26:52',15651,'/home'),
(31971,'2012-07-18 15:29:15',15651,'/products'),
(31972,'2012-07-18 15:33:18',15651,'/the-original-mr-fuzzy'),
(31973,'2012-07-18 15:35:41',15652,'/lander-1'),
(31974,'2012-07-18 15:38:44',15652,'/products'),
(31975,'2012-07-18 15:39:31',15653,'/home'),
(31976,'2012-07-18 15:40:15',15652,'/the-original-mr-fuzzy'),
(31977,'2012-07-18 15:44:05',15652,'/cart'),
(31978,'2012-07-18 15:45:08',15654,'/home'),
(31979,'2012-07-18 15:47:25',15654,'/products'),
(31980,'2012-07-18 15:48:40',15655,'/home'),
(31981,'2012-07-18 15:49:40',15656,'/lander-1'),
(31982,'2012-07-18 15:51:29',15654,'/the-original-mr-fuzzy'),
(31983,'2012-07-18 15:52:15',15657,'/lander-1'),
(31984,'2012-07-18 15:52:46',15655,'/products'),
(31985,'2012-07-18 15:53:14',15656,'/products'),
(31986,'2012-07-18 15:55:01',15655,'/the-original-mr-fuzzy'),
(31987,'2012-07-18 15:55:07',15658,'/home'),
(31988,'2012-07-18 15:56:48',15659,'/home'),
(31989,'2012-07-18 15:58:21',15660,'/home'),
(31990,'2012-07-18 16:00:08',15660,'/products'),
(31991,'2012-07-18 16:00:11',15659,'/products'),
(31992,'2012-07-18 16:00:45',15658,'/products'),
(31993,'2012-07-18 16:03:57',15658,'/the-original-mr-fuzzy'),
(31994,'2012-07-18 16:04:44',15660,'/the-original-mr-fuzzy'),
(31995,'2012-07-18 16:05:13',15658,'/cart'),
(31996,'2012-07-18 16:06:27',15660,'/cart'),
(31997,'2012-07-18 16:11:42',15661,'/home'),
(31998,'2012-07-18 16:13:21',15661,'/products'),
(31999,'2012-07-18 16:16:23',15662,'/home'),
(32000,'2012-07-18 16:17:41',15661,'/the-original-mr-fuzzy'),
(32001,'2012-07-18 16:18:26',15663,'/home'),
(32002,'2012-07-18 16:24:49',15664,'/home'),
(32003,'2012-07-18 16:32:27',15665,'/home'),
(32004,'2012-07-18 16:37:33',15665,'/products'),
(32005,'2012-07-18 16:40:58',15666,'/home'),
(32006,'2012-07-18 16:45:24',15667,'/lander-1'),
(32007,'2012-07-18 16:46:16',15668,'/home'),
(32008,'2012-07-18 16:47:25',15667,'/products'),
(32009,'2012-07-18 16:50:34',15667,'/the-original-mr-fuzzy'),
(32010,'2012-07-18 16:55:55',15669,'/lander-1'),
(32011,'2012-07-18 16:56:25',15670,'/lander-1'),
(32012,'2012-07-18 17:01:24',15670,'/products'),
(32013,'2012-07-18 17:03:58',15670,'/the-original-mr-fuzzy'),
(32014,'2012-07-18 17:04:42',15670,'/cart'),
(32015,'2012-07-18 17:08:57',15671,'/lander-1'),
(32016,'2012-07-18 17:12:16',15672,'/home'),
(32017,'2012-07-18 17:12:52',15673,'/lander-1'),
(32018,'2012-07-18 17:13:36',15672,'/products'),
(32019,'2012-07-18 17:16:29',15673,'/products'),
(32020,'2012-07-18 17:16:41',15672,'/the-original-mr-fuzzy'),
(32021,'2012-07-18 17:16:55',15674,'/home'),
(32022,'2012-07-18 17:18:24',15672,'/cart'),
(32023,'2012-07-18 17:19:26',15672,'/shipping'),
(32024,'2012-07-18 17:21:32',15675,'/lander-1'),
(32025,'2012-07-18 17:41:53',15676,'/home'),
(32026,'2012-07-18 17:48:27',15677,'/home'),
(32027,'2012-07-18 17:51:10',15677,'/products'),
(32028,'2012-07-18 17:51:15',15678,'/lander-1'),
(32029,'2012-07-18 17:51:45',15679,'/lander-1'),
(32030,'2012-07-18 17:53:18',15679,'/products'),
(32031,'2012-07-18 17:56:11',15680,'/home'),
(32032,'2012-07-18 17:56:22',15679,'/the-original-mr-fuzzy'),
(32033,'2012-07-18 18:00:09',15680,'/products'),
(32034,'2012-07-18 18:06:18',15681,'/lander-1'),
(32035,'2012-07-18 18:07:17',15682,'/home'),
(32036,'2012-07-18 18:09:09',15682,'/products'),
(32037,'2012-07-18 18:10:34',15682,'/the-original-mr-fuzzy'),
(32038,'2012-07-18 18:13:46',15683,'/lander-1'),
(32039,'2012-07-18 18:14:17',15684,'/lander-1'),
(32040,'2012-07-18 18:16:28',15684,'/products'),
(32041,'2012-07-18 18:18:33',15684,'/the-original-mr-fuzzy'),
(32042,'2012-07-18 18:20:52',15684,'/cart'),
(32043,'2012-07-18 18:22:39',15684,'/shipping'),
(32044,'2012-07-18 18:24:04',15685,'/home'),
(32045,'2012-07-18 18:24:34',15684,'/billing'),
(32046,'2012-07-18 18:44:42',15686,'/home'),
(32047,'2012-07-18 18:46:08',15686,'/products'),
(32048,'2012-07-18 18:46:13',15687,'/lander-1'),
(32049,'2012-07-18 18:46:53',15688,'/lander-1'),
(32050,'2012-07-18 18:47:36',15686,'/the-original-mr-fuzzy'),
(32051,'2012-07-18 18:49:56',15689,'/home'),
(32052,'2012-07-18 18:50:00',15686,'/cart'),
(32053,'2012-07-18 18:51:52',15686,'/shipping'),
(32054,'2012-07-18 18:53:51',15686,'/billing'),
(32055,'2012-07-18 18:56:46',15690,'/home'),
(32056,'2012-07-18 18:58:21',15690,'/products'),
(32057,'2012-07-18 19:10:09',15691,'/lander-1'),
(32058,'2012-07-18 19:11:10',15691,'/products'),
(32059,'2012-07-18 19:12:01',15691,'/the-original-mr-fuzzy'),
(32060,'2012-07-18 19:13:00',15691,'/cart'),
(32061,'2012-07-18 19:33:24',15692,'/lander-1'),
(32062,'2012-07-18 19:35:48',15693,'/home'),
(32063,'2012-07-18 19:36:47',15692,'/products'),
(32064,'2012-07-18 19:38:19',15694,'/home'),
(32065,'2012-07-18 19:40:46',15692,'/the-original-mr-fuzzy'),
(32066,'2012-07-18 19:41:42',15692,'/cart'),
(32067,'2012-07-18 19:49:41',15695,'/home'),
(32068,'2012-07-18 19:51:07',15695,'/products'),
(32069,'2012-07-18 19:51:47',15696,'/lander-1'),
(32070,'2012-07-18 19:51:55',15697,'/home'),
(32071,'2012-07-18 19:53:59',15696,'/products'),
(32072,'2012-07-18 19:54:50',15698,'/lander-1'),
(32073,'2012-07-18 19:55:02',15695,'/the-original-mr-fuzzy'),
(32074,'2012-07-18 20:15:47',15699,'/home'),
(32075,'2012-07-18 20:16:24',15700,'/home'),
(32076,'2012-07-18 20:19:06',15699,'/products'),
(32077,'2012-07-18 20:22:03',15699,'/the-original-mr-fuzzy'),
(32078,'2012-07-18 20:23:45',15701,'/home'),
(32079,'2012-07-18 20:40:03',15702,'/home'),
(32080,'2012-07-18 20:40:39',15703,'/lander-1'),
(32081,'2012-07-18 21:07:44',15704,'/home'),
(32082,'2012-07-18 21:08:39',15705,'/home'),
(32083,'2012-07-18 21:12:29',15706,'/lander-1'),
(32084,'2012-07-18 21:17:17',15707,'/home'),
(32085,'2012-07-18 21:17:32',15708,'/lander-1'),
(32086,'2012-07-18 21:24:31',15709,'/home'),
(32087,'2012-07-18 21:41:39',15710,'/lander-1'),
(32088,'2012-07-18 21:51:54',15711,'/lander-1'),
(32089,'2012-07-18 21:55:22',15711,'/products'),
(32090,'2012-07-18 21:58:06',15711,'/the-original-mr-fuzzy'),
(32091,'2012-07-18 21:59:24',15711,'/cart'),
(32092,'2012-07-18 22:03:02',15711,'/shipping'),
(32093,'2012-07-18 22:04:00',15711,'/billing'),
(32094,'2012-07-18 22:05:45',15712,'/lander-1'),
(32095,'2012-07-18 22:06:59',15711,'/thank-you-for-your-order'),
(32096,'2012-07-18 22:13:34',15713,'/lander-1'),
(32097,'2012-07-18 22:15:42',15713,'/products'),
(32098,'2012-07-18 22:24:37',15714,'/home'),
(32099,'2012-07-18 22:25:41',15714,'/products'),
(32100,'2012-07-18 22:30:16',15714,'/the-original-mr-fuzzy'),
(32101,'2012-07-18 22:41:27',15715,'/home'),
(32102,'2012-07-18 23:15:01',15716,'/home'),
(32103,'2012-07-18 23:20:06',15716,'/products'),
(32104,'2012-07-18 23:21:18',15716,'/the-original-mr-fuzzy'),
(32105,'2012-07-18 23:24:35',15716,'/cart'),
(32106,'2012-07-18 23:26:06',15716,'/shipping'),
(32107,'2012-07-18 23:27:31',15716,'/billing'),
(32108,'2012-07-18 23:28:47',15717,'/home'),
(32109,'2012-07-18 23:31:30',15716,'/thank-you-for-your-order'),
(32110,'2012-07-18 23:37:24',15718,'/home'),
(32111,'2012-07-19 00:09:50',15719,'/home'),
(32112,'2012-07-19 00:31:56',15720,'/lander-1'),
(32113,'2012-07-19 00:32:30',15721,'/home'),
(32114,'2012-07-19 00:38:39',15722,'/home'),
(32115,'2012-07-19 00:53:23',15723,'/lander-1'),
(32116,'2012-07-19 00:58:44',15723,'/products'),
(32117,'2012-07-19 00:59:33',15723,'/the-original-mr-fuzzy'),
(32118,'2012-07-19 01:27:13',15724,'/home'),
(32119,'2012-07-19 01:32:07',15725,'/lander-1'),
(32120,'2012-07-19 01:33:02',15724,'/products'),
(32121,'2012-07-19 01:33:17',15724,'/the-original-mr-fuzzy'),
(32122,'2012-07-19 01:37:39',15725,'/products'),
(32123,'2012-07-19 01:46:30',15726,'/lander-1'),
(32124,'2012-07-19 01:53:31',15727,'/lander-1'),
(32125,'2012-07-19 02:25:16',15728,'/home'),
(32126,'2012-07-19 02:30:36',15728,'/products'),
(32127,'2012-07-19 02:33:34',15728,'/the-original-mr-fuzzy'),
(32128,'2012-07-19 02:59:39',15729,'/home'),
(32129,'2012-07-19 03:03:27',15729,'/products'),
(32130,'2012-07-19 03:04:04',15729,'/the-original-mr-fuzzy'),
(32131,'2012-07-19 03:05:14',15729,'/cart'),
(32132,'2012-07-19 03:05:18',15730,'/lander-1'),
(32133,'2012-07-19 03:11:54',15731,'/home'),
(32134,'2012-07-19 03:25:18',15732,'/lander-1'),
(32135,'2012-07-19 03:27:48',15732,'/products'),
(32136,'2012-07-19 03:30:33',15732,'/the-original-mr-fuzzy'),
(32137,'2012-07-19 03:31:44',15733,'/lander-1'),
(32138,'2012-07-19 04:06:42',15734,'/home'),
(32139,'2012-07-19 04:16:18',15735,'/lander-1'),
(32140,'2012-07-19 04:16:45',15735,'/products'),
(32141,'2012-07-19 04:47:06',15736,'/home'),
(32142,'2012-07-19 05:20:41',15737,'/lander-1'),
(32143,'2012-07-19 05:24:51',15737,'/products'),
(32144,'2012-07-19 05:27:41',15737,'/the-original-mr-fuzzy'),
(32145,'2012-07-19 06:16:34',15738,'/home'),
(32146,'2012-07-19 06:25:24',15739,'/home'),
(32147,'2012-07-19 06:29:56',15740,'/lander-1'),
(32148,'2012-07-19 06:44:19',15741,'/home'),
(32149,'2012-07-19 07:00:14',15742,'/home'),
(32150,'2012-07-19 07:04:36',15743,'/home'),
(32151,'2012-07-19 07:09:51',15743,'/products'),
(32152,'2012-07-19 07:29:15',15744,'/lander-1'),
(32153,'2012-07-19 07:34:30',15745,'/home'),
(32154,'2012-07-19 07:36:39',15745,'/products'),
(32155,'2012-07-19 07:37:52',15745,'/the-original-mr-fuzzy'),
(32156,'2012-07-19 07:50:32',15746,'/home'),
(32157,'2012-07-19 07:50:52',15746,'/products'),
(32158,'2012-07-19 07:52:36',15746,'/the-original-mr-fuzzy'),
(32159,'2012-07-19 07:55:44',15747,'/lander-1'),
(32160,'2012-07-19 07:58:31',15747,'/products'),
(32161,'2012-07-19 07:58:52',15747,'/the-original-mr-fuzzy'),
(32162,'2012-07-19 08:00:38',15748,'/lander-1'),
(32163,'2012-07-19 08:14:36',15749,'/home'),
(32164,'2012-07-19 08:19:48',15750,'/home'),
(32165,'2012-07-19 08:20:45',15751,'/lander-1'),
(32166,'2012-07-19 08:25:29',15751,'/products'),
(32167,'2012-07-19 08:26:13',15751,'/the-original-mr-fuzzy'),
(32168,'2012-07-19 08:29:18',15752,'/lander-1'),
(32169,'2012-07-19 08:48:53',15753,'/home'),
(32170,'2012-07-19 08:49:32',15753,'/products'),
(32171,'2012-07-19 08:51:55',15753,'/the-original-mr-fuzzy'),
(32172,'2012-07-19 09:03:22',15754,'/home'),
(32173,'2012-07-19 09:10:41',15755,'/lander-1'),
(32174,'2012-07-19 09:11:57',15755,'/products'),
(32175,'2012-07-19 09:12:33',15755,'/the-original-mr-fuzzy'),
(32176,'2012-07-19 09:21:32',15756,'/home'),
(32177,'2012-07-19 09:25:27',15757,'/lander-1'),
(32178,'2012-07-19 09:26:19',15758,'/home'),
(32179,'2012-07-19 09:30:45',15759,'/home'),
(32180,'2012-07-19 09:33:00',15759,'/products'),
(32181,'2012-07-19 09:34:09',15760,'/lander-1'),
(32182,'2012-07-19 09:36:42',15761,'/home'),
(32183,'2012-07-19 09:37:28',15759,'/the-original-mr-fuzzy'),
(32184,'2012-07-19 09:39:32',15760,'/products'),
(32185,'2012-07-19 09:52:12',15762,'/home'),
(32186,'2012-07-19 09:52:57',15762,'/products'),
(32187,'2012-07-19 09:55:48',15763,'/home'),
(32188,'2012-07-19 09:58:42',15763,'/products'),
(32189,'2012-07-19 10:01:17',15763,'/the-original-mr-fuzzy'),
(32190,'2012-07-19 10:06:04',15764,'/lander-1'),
(32191,'2012-07-19 10:07:16',15765,'/lander-1'),
(32192,'2012-07-19 10:09:37',15766,'/lander-1'),
(32193,'2012-07-19 10:10:12',15767,'/lander-1'),
(32194,'2012-07-19 10:15:43',15767,'/products'),
(32195,'2012-07-19 10:16:59',15768,'/home'),
(32196,'2012-07-19 10:17:13',15769,'/lander-1'),
(32197,'2012-07-19 10:17:43',15770,'/home'),
(32198,'2012-07-19 10:19:00',15770,'/products'),
(32199,'2012-07-19 10:19:23',15767,'/the-original-mr-fuzzy'),
(32200,'2012-07-19 10:19:23',15771,'/lander-1'),
(32201,'2012-07-19 10:19:41',15770,'/the-original-mr-fuzzy'),
(32202,'2012-07-19 10:21:03',15768,'/products'),
(32203,'2012-07-19 10:22:33',15768,'/the-original-mr-fuzzy'),
(32204,'2012-07-19 10:25:26',15768,'/cart'),
(32205,'2012-07-19 10:28:55',15768,'/shipping'),
(32206,'2012-07-19 10:29:52',15768,'/billing'),
(32207,'2012-07-19 10:30:19',15772,'/lander-1'),
(32208,'2012-07-19 10:32:47',15772,'/products'),
(32209,'2012-07-19 10:35:54',15772,'/the-original-mr-fuzzy'),
(32210,'2012-07-19 10:37:00',15773,'/lander-1'),
(32211,'2012-07-19 10:39:48',15773,'/products'),
(32212,'2012-07-19 10:44:12',15773,'/the-original-mr-fuzzy'),
(32213,'2012-07-19 10:47:24',15773,'/cart'),
(32214,'2012-07-19 10:49:10',15773,'/shipping'),
(32215,'2012-07-19 10:52:14',15773,'/billing'),
(32216,'2012-07-19 10:55:26',15774,'/lander-1'),
(32217,'2012-07-19 10:56:48',15775,'/lander-1'),
(32218,'2012-07-19 10:57:29',15776,'/lander-1'),
(32219,'2012-07-19 10:59:05',15774,'/products'),
(32220,'2012-07-19 11:00:06',15775,'/products'),
(32221,'2012-07-19 11:01:20',15776,'/products'),
(32222,'2012-07-19 11:03:41',15775,'/the-original-mr-fuzzy'),
(32223,'2012-07-19 11:05:49',15776,'/the-original-mr-fuzzy'),
(32224,'2012-07-19 11:09:06',15776,'/cart'),
(32225,'2012-07-19 11:10:47',15776,'/shipping'),
(32226,'2012-07-19 11:11:18',15776,'/billing'),
(32227,'2012-07-19 11:13:56',15776,'/thank-you-for-your-order'),
(32228,'2012-07-19 11:17:35',15777,'/home'),
(32229,'2012-07-19 11:18:42',15778,'/home'),
(32230,'2012-07-19 11:20:08',15777,'/products'),
(32231,'2012-07-19 11:22:41',15777,'/the-original-mr-fuzzy'),
(32232,'2012-07-19 11:34:44',15779,'/home'),
(32233,'2012-07-19 11:42:58',15780,'/lander-1'),
(32234,'2012-07-19 11:43:50',15780,'/products'),
(32235,'2012-07-19 11:47:17',15780,'/the-original-mr-fuzzy'),
(32236,'2012-07-19 11:50:00',15780,'/cart'),
(32237,'2012-07-19 11:54:33',15781,'/lander-1'),
(32238,'2012-07-19 11:55:28',15782,'/lander-1'),
(32239,'2012-07-19 12:08:12',15783,'/home'),
(32240,'2012-07-19 12:08:19',15784,'/home'),
(32241,'2012-07-19 12:09:30',15784,'/products'),
(32242,'2012-07-19 12:10:02',15784,'/the-original-mr-fuzzy'),
(32243,'2012-07-19 12:17:02',15785,'/lander-1'),
(32244,'2012-07-19 12:26:10',15786,'/home'),
(32245,'2012-07-19 12:30:10',15787,'/home'),
(32246,'2012-07-19 12:31:49',15788,'/lander-1'),
(32247,'2012-07-19 12:35:10',15787,'/products'),
(32248,'2012-07-19 12:36:05',15787,'/the-original-mr-fuzzy'),
(32249,'2012-07-19 12:39:26',15787,'/cart'),
(32250,'2012-07-19 12:46:25',15789,'/lander-1'),
(32251,'2012-07-19 12:57:50',15790,'/lander-1'),
(32252,'2012-07-19 12:59:05',15790,'/products'),
(32253,'2012-07-19 13:01:50',15790,'/the-original-mr-fuzzy'),
(32254,'2012-07-19 13:09:13',15791,'/lander-1'),
(32255,'2012-07-19 13:10:53',15792,'/home'),
(32256,'2012-07-19 13:11:00',15793,'/home'),
(32257,'2012-07-19 13:14:19',15793,'/products'),
(32258,'2012-07-19 13:14:32',15794,'/home'),
(32259,'2012-07-19 13:16:14',15793,'/the-original-mr-fuzzy'),
(32260,'2012-07-19 13:16:22',15794,'/products'),
(32261,'2012-07-19 13:17:05',15793,'/cart'),
(32262,'2012-07-19 13:17:28',15794,'/the-original-mr-fuzzy'),
(32263,'2012-07-19 13:18:35',15794,'/cart'),
(32264,'2012-07-19 13:19:52',15793,'/shipping'),
(32265,'2012-07-19 13:19:56',15794,'/shipping'),
(32266,'2012-07-19 13:21:04',15794,'/billing'),
(32267,'2012-07-19 13:21:38',15793,'/billing'),
(32268,'2012-07-19 13:23:24',15795,'/lander-1'),
(32269,'2012-07-19 13:26:05',15796,'/home'),
(32270,'2012-07-19 13:26:15',15797,'/home'),
(32271,'2012-07-19 13:28:37',15795,'/products'),
(32272,'2012-07-19 13:29:17',15797,'/products'),
(32273,'2012-07-19 13:31:22',15796,'/products'),
(32274,'2012-07-19 13:31:35',15798,'/home'),
(32275,'2012-07-19 13:32:29',15795,'/the-original-mr-fuzzy'),
(32276,'2012-07-19 13:33:32',15798,'/products'),
(32277,'2012-07-19 13:36:05',15798,'/the-original-mr-fuzzy'),
(32278,'2012-07-19 13:38:41',15798,'/cart'),
(32279,'2012-07-19 13:40:19',15798,'/shipping'),
(32280,'2012-07-19 13:40:44',15799,'/home'),
(32281,'2012-07-19 13:43:17',15798,'/billing'),
(32282,'2012-07-19 13:50:33',15800,'/lander-1'),
(32283,'2012-07-19 14:00:45',15801,'/home'),
(32284,'2012-07-19 14:01:39',15801,'/products'),
(32285,'2012-07-19 14:02:31',15801,'/the-original-mr-fuzzy'),
(32286,'2012-07-19 14:06:27',15802,'/home'),
(32287,'2012-07-19 14:08:27',15803,'/home'),
(32288,'2012-07-19 14:12:05',15803,'/products'),
(32289,'2012-07-19 14:12:59',15803,'/the-original-mr-fuzzy'),
(32290,'2012-07-19 14:13:05',15804,'/home'),
(32291,'2012-07-19 14:17:01',15805,'/home'),
(32292,'2012-07-19 14:23:34',15806,'/home'),
(32293,'2012-07-19 14:33:36',15807,'/home'),
(32294,'2012-07-19 14:33:38',15808,'/lander-1'),
(32295,'2012-07-19 14:35:27',15809,'/home'),
(32296,'2012-07-19 14:40:44',15810,'/home'),
(32297,'2012-07-19 14:42:56',15811,'/home'),
(32298,'2012-07-19 14:43:55',15810,'/products'),
(32299,'2012-07-19 14:45:34',15810,'/the-original-mr-fuzzy'),
(32300,'2012-07-19 14:47:47',15812,'/lander-1'),
(32301,'2012-07-19 14:48:24',15811,'/products'),
(32302,'2012-07-19 14:50:39',15812,'/products'),
(32303,'2012-07-19 14:54:02',15813,'/home'),
(32304,'2012-07-19 14:55:35',15814,'/home'),
(32305,'2012-07-19 15:10:02',15815,'/home'),
(32306,'2012-07-19 15:10:15',15816,'/lander-1'),
(32307,'2012-07-19 15:12:39',15815,'/products'),
(32308,'2012-07-19 15:13:32',15815,'/the-original-mr-fuzzy'),
(32309,'2012-07-19 15:14:40',15816,'/products'),
(32310,'2012-07-19 15:18:15',15816,'/the-original-mr-fuzzy'),
(32311,'2012-07-19 15:20:10',15816,'/cart'),
(32312,'2012-07-19 15:23:02',15817,'/home'),
(32313,'2012-07-19 15:23:58',15816,'/shipping'),
(32314,'2012-07-19 15:26:16',15816,'/billing'),
(32315,'2012-07-19 15:26:56',15817,'/products'),
(32316,'2012-07-19 15:28:46',15817,'/the-original-mr-fuzzy'),
(32317,'2012-07-19 15:30:08',15817,'/cart'),
(32318,'2012-07-19 15:32:25',15818,'/home'),
(32319,'2012-07-19 15:33:10',15817,'/shipping'),
(32320,'2012-07-19 15:34:08',15819,'/home'),
(32321,'2012-07-19 15:35:29',15817,'/billing'),
(32322,'2012-07-19 15:37:30',15820,'/home'),
(32323,'2012-07-19 15:38:53',15819,'/products'),
(32324,'2012-07-19 15:39:43',15821,'/lander-1'),
(32325,'2012-07-19 15:41:24',15819,'/the-original-mr-fuzzy'),
(32326,'2012-07-19 15:41:41',15822,'/lander-1'),
(32327,'2012-07-19 15:42:01',15821,'/products'),
(32328,'2012-07-19 15:42:04',15819,'/cart'),
(32329,'2012-07-19 15:42:25',15823,'/home'),
(32330,'2012-07-19 15:44:29',15821,'/the-original-mr-fuzzy'),
(32331,'2012-07-19 15:45:30',15819,'/shipping'),
(32332,'2012-07-19 15:46:56',15819,'/billing'),
(32333,'2012-07-19 15:46:58',15821,'/cart'),
(32334,'2012-07-19 15:47:22',15824,'/home'),
(32335,'2012-07-19 15:47:31',15821,'/shipping'),
(32336,'2012-07-19 15:50:20',15821,'/billing'),
(32337,'2012-07-19 15:54:59',15819,'/thank-you-for-your-order'),
(32338,'2012-07-19 15:57:56',15825,'/home'),
(32339,'2012-07-19 15:58:06',15826,'/lander-1'),
(32340,'2012-07-19 15:59:11',15826,'/products'),
(32341,'2012-07-19 16:03:00',15827,'/lander-1'),
(32342,'2012-07-19 16:04:31',15828,'/home'),
(32343,'2012-07-19 16:04:48',15829,'/home'),
(32344,'2012-07-19 16:05:05',15830,'/lander-1'),
(32345,'2012-07-19 16:05:36',15831,'/home'),
(32346,'2012-07-19 16:07:09',15832,'/home'),
(32347,'2012-07-19 16:08:33',15828,'/products'),
(32348,'2012-07-19 16:09:22',15832,'/products'),
(32349,'2012-07-19 16:10:17',15829,'/products'),
(32350,'2012-07-19 16:12:00',15833,'/home'),
(32351,'2012-07-19 16:21:45',15834,'/home'),
(32352,'2012-07-19 16:25:08',15834,'/products'),
(32353,'2012-07-19 16:31:07',15835,'/home'),
(32354,'2012-07-19 16:32:30',15836,'/home'),
(32355,'2012-07-19 16:33:51',15836,'/products'),
(32356,'2012-07-19 16:38:22',15836,'/the-original-mr-fuzzy'),
(32357,'2012-07-19 16:40:50',15837,'/lander-1'),
(32358,'2012-07-19 16:41:05',15836,'/cart'),
(32359,'2012-07-19 16:43:58',15836,'/shipping'),
(32360,'2012-07-19 16:47:34',15838,'/lander-1'),
(32361,'2012-07-19 16:48:21',15839,'/home'),
(32362,'2012-07-19 16:50:44',15840,'/home'),
(32363,'2012-07-19 16:53:26',15840,'/products'),
(32364,'2012-07-19 16:59:33',15841,'/lander-1'),
(32365,'2012-07-19 17:00:00',15841,'/products'),
(32366,'2012-07-19 17:01:42',15841,'/the-original-mr-fuzzy'),
(32367,'2012-07-19 17:03:44',15841,'/cart'),
(32368,'2012-07-19 17:05:26',15841,'/shipping'),
(32369,'2012-07-19 17:06:07',15841,'/billing'),
(32370,'2012-07-19 17:17:30',15842,'/home'),
(32371,'2012-07-19 17:18:27',15842,'/products'),
(32372,'2012-07-19 17:22:00',15842,'/the-original-mr-fuzzy'),
(32373,'2012-07-19 17:22:47',15843,'/lander-1'),
(32374,'2012-07-19 17:22:48',15844,'/home'),
(32375,'2012-07-19 17:23:35',15842,'/cart'),
(32376,'2012-07-19 17:23:41',15843,'/products'),
(32377,'2012-07-19 17:26:53',15844,'/products'),
(32378,'2012-07-19 17:27:14',15843,'/the-original-mr-fuzzy'),
(32379,'2012-07-19 17:29:17',15844,'/the-original-mr-fuzzy'),
(32380,'2012-07-19 17:30:24',15845,'/home'),
(32381,'2012-07-19 17:30:41',15844,'/cart'),
(32382,'2012-07-19 17:31:27',15846,'/lander-1'),
(32383,'2012-07-19 17:32:46',15846,'/products'),
(32384,'2012-07-19 17:35:22',15846,'/the-original-mr-fuzzy'),
(32385,'2012-07-19 17:36:09',15845,'/products'),
(32386,'2012-07-19 17:36:21',15846,'/cart'),
(32387,'2012-07-19 17:37:15',15847,'/home'),
(32388,'2012-07-19 17:37:17',15845,'/the-original-mr-fuzzy'),
(32389,'2012-07-19 17:39:08',15845,'/cart'),
(32390,'2012-07-19 17:40:09',15847,'/products'),
(32391,'2012-07-19 17:40:10',15848,'/home'),
(32392,'2012-07-19 17:40:39',15847,'/the-original-mr-fuzzy'),
(32393,'2012-07-19 17:42:13',15845,'/shipping'),
(32394,'2012-07-19 17:42:39',15845,'/billing'),
(32395,'2012-07-19 17:43:16',15847,'/cart'),
(32396,'2012-07-19 17:43:50',15845,'/thank-you-for-your-order'),
(32397,'2012-07-19 17:51:08',15849,'/home'),
(32398,'2012-07-19 17:55:27',15850,'/home'),
(32399,'2012-07-19 18:02:50',15851,'/home'),
(32400,'2012-07-19 18:05:15',15851,'/products'),
(32401,'2012-07-19 18:05:46',15852,'/home'),
(32402,'2012-07-19 18:08:34',15851,'/the-original-mr-fuzzy'),
(32403,'2012-07-19 18:12:10',15853,'/lander-1'),
(32404,'2012-07-19 18:14:09',15853,'/products'),
(32405,'2012-07-19 18:15:45',15853,'/the-original-mr-fuzzy'),
(32406,'2012-07-19 18:27:38',15854,'/lander-1'),
(32407,'2012-07-19 18:30:34',15855,'/home'),
(32408,'2012-07-19 18:50:10',15856,'/home'),
(32409,'2012-07-19 18:51:08',15856,'/products'),
(32410,'2012-07-19 18:53:19',15856,'/the-original-mr-fuzzy'),
(32411,'2012-07-19 18:54:39',15857,'/lander-1'),
(32412,'2012-07-19 19:19:17',15858,'/lander-1'),
(32413,'2012-07-19 19:24:32',15858,'/products'),
(32414,'2012-07-19 19:25:59',15858,'/the-original-mr-fuzzy'),
(32415,'2012-07-19 19:32:46',15859,'/home'),
(32416,'2012-07-19 19:34:19',15860,'/home'),
(32417,'2012-07-19 19:37:47',15861,'/lander-1'),
(32418,'2012-07-19 19:43:53',15862,'/home'),
(32419,'2012-07-19 19:44:30',15863,'/home'),
(32420,'2012-07-19 20:20:07',15864,'/home'),
(32421,'2012-07-19 20:21:42',15865,'/lander-1'),
(32422,'2012-07-19 20:33:28',15866,'/home'),
(32423,'2012-07-19 20:55:46',15867,'/home'),
(32424,'2012-07-19 20:56:51',15868,'/home'),
(32425,'2012-07-19 20:59:12',15867,'/products'),
(32426,'2012-07-19 20:59:41',15867,'/the-original-mr-fuzzy'),
(32427,'2012-07-19 21:02:07',15867,'/cart'),
(32428,'2012-07-19 21:04:50',15869,'/home'),
(32429,'2012-07-19 21:04:55',15867,'/shipping'),
(32430,'2012-07-19 21:07:39',15869,'/products'),
(32431,'2012-07-19 21:09:51',15869,'/the-original-mr-fuzzy'),
(32432,'2012-07-19 21:20:30',15870,'/home'),
(32433,'2012-07-19 21:24:10',15871,'/home'),
(32434,'2012-07-19 21:25:35',15871,'/products'),
(32435,'2012-07-19 21:26:02',15871,'/the-original-mr-fuzzy'),
(32436,'2012-07-19 21:31:07',15872,'/home'),
(32437,'2012-07-19 21:31:45',15873,'/lander-1'),
(32438,'2012-07-19 21:35:21',15872,'/products'),
(32439,'2012-07-19 21:37:08',15873,'/products'),
(32440,'2012-07-19 21:39:35',15872,'/the-original-mr-fuzzy'),
(32441,'2012-07-19 21:39:46',15874,'/lander-1'),
(32442,'2012-07-19 21:43:28',15872,'/cart'),
(32443,'2012-07-19 21:43:30',15874,'/products'),
(32444,'2012-07-19 21:44:17',15872,'/shipping'),
(32445,'2012-07-19 21:45:23',15874,'/the-original-mr-fuzzy'),
(32446,'2012-07-19 21:47:01',15872,'/billing'),
(32447,'2012-07-19 21:50:52',15872,'/thank-you-for-your-order'),
(32448,'2012-07-19 21:52:42',15875,'/lander-1'),
(32449,'2012-07-19 21:53:04',15875,'/products'),
(32450,'2012-07-19 21:53:58',15875,'/the-original-mr-fuzzy'),
(32451,'2012-07-19 21:59:18',15876,'/home'),
(32452,'2012-07-19 21:59:54',15876,'/products'),
(32453,'2012-07-19 22:01:39',15877,'/home'),
(32454,'2012-07-19 22:01:57',15878,'/lander-1'),
(32455,'2012-07-19 22:02:53',15876,'/the-original-mr-fuzzy'),
(32456,'2012-07-19 22:03:38',15876,'/cart'),
(32457,'2012-07-19 22:04:34',15877,'/products'),
(32458,'2012-07-19 22:06:11',15876,'/shipping'),
(32459,'2012-07-19 22:07:45',15877,'/the-original-mr-fuzzy'),
(32460,'2012-07-19 22:09:26',15876,'/billing'),
(32461,'2012-07-19 22:10:24',15877,'/cart'),
(32462,'2012-07-19 22:29:49',15879,'/lander-1'),
(32463,'2012-07-19 22:30:11',15880,'/home'),
(32464,'2012-07-19 22:31:45',15880,'/products'),
(32465,'2012-07-19 22:34:01',15880,'/the-original-mr-fuzzy'),
(32466,'2012-07-19 22:35:35',15881,'/home'),
(32467,'2012-07-19 22:37:16',15880,'/cart'),
(32468,'2012-07-19 22:39:14',15881,'/products'),
(32469,'2012-07-19 22:39:27',15882,'/home'),
(32470,'2012-07-19 22:40:47',15881,'/the-original-mr-fuzzy'),
(32471,'2012-07-19 22:42:14',15883,'/home'),
(32472,'2012-07-19 22:42:43',15882,'/products'),
(32473,'2012-07-19 22:43:25',15882,'/the-original-mr-fuzzy'),
(32474,'2012-07-19 22:45:26',15884,'/home'),
(32475,'2012-07-19 22:46:31',15883,'/products'),
(32476,'2012-07-19 22:49:31',15883,'/the-original-mr-fuzzy'),
(32477,'2012-07-19 22:50:06',15883,'/cart'),
(32478,'2012-07-19 22:52:55',15883,'/shipping'),
(32479,'2012-07-19 22:54:48',15883,'/billing'),
(32480,'2012-07-19 23:02:09',15883,'/thank-you-for-your-order'),
(32481,'2012-07-19 23:05:34',15885,'/home'),
(32482,'2012-07-19 23:06:01',15885,'/products'),
(32483,'2012-07-19 23:15:06',15886,'/home'),
(32484,'2012-07-19 23:50:38',15887,'/home'),
(32485,'2012-07-19 23:58:43',15888,'/lander-1'),
(32486,'2012-07-20 00:02:07',15889,'/lander-1'),
(32487,'2012-07-20 00:04:49',15890,'/home'),
(32488,'2012-07-20 00:06:44',15891,'/home'),
(32489,'2012-07-20 00:10:40',15891,'/products'),
(32490,'2012-07-20 00:14:30',15891,'/the-original-mr-fuzzy'),
(32491,'2012-07-20 00:18:11',15891,'/cart'),
(32492,'2012-07-20 00:20:27',15892,'/home'),
(32493,'2012-07-20 00:20:42',15891,'/shipping'),
(32494,'2012-07-20 00:22:59',15891,'/billing'),
(32495,'2012-07-20 00:24:37',15891,'/thank-you-for-your-order'),
(32496,'2012-07-20 00:44:25',15893,'/lander-1'),
(32497,'2012-07-20 00:47:27',15893,'/products'),
(32498,'2012-07-20 01:25:59',15894,'/home'),
(32499,'2012-07-20 01:29:01',15894,'/products'),
(32500,'2012-07-20 01:30:06',15894,'/the-original-mr-fuzzy'),
(32501,'2012-07-20 01:37:24',15895,'/home'),
(32502,'2012-07-20 02:19:04',15896,'/lander-1'),
(32503,'2012-07-20 02:47:58',15897,'/lander-1'),
(32504,'2012-07-20 02:49:07',15898,'/lander-1'),
(32505,'2012-07-20 02:51:42',15898,'/products'),
(32506,'2012-07-20 02:59:48',15899,'/lander-1'),
(32507,'2012-07-20 03:03:36',15899,'/products'),
(32508,'2012-07-20 03:06:07',15899,'/the-original-mr-fuzzy'),
(32509,'2012-07-20 03:42:42',15900,'/home'),
(32510,'2012-07-20 04:13:16',15901,'/lander-1'),
(32511,'2012-07-20 04:30:00',15902,'/lander-1'),
(32512,'2012-07-20 04:33:35',15902,'/products'),
(32513,'2012-07-20 05:10:04',15903,'/home'),
(32514,'2012-07-20 05:12:42',15903,'/products'),
(32515,'2012-07-20 05:17:22',15903,'/the-original-mr-fuzzy'),
(32516,'2012-07-20 05:19:01',15903,'/cart'),
(32517,'2012-07-20 05:22:47',15903,'/shipping'),
(32518,'2012-07-20 05:25:17',15903,'/billing'),
(32519,'2012-07-20 05:33:28',15903,'/thank-you-for-your-order'),
(32520,'2012-07-20 06:03:08',15904,'/home'),
(32521,'2012-07-20 06:47:04',15905,'/lander-1'),
(32522,'2012-07-20 06:48:27',15906,'/lander-1'),
(32523,'2012-07-20 06:49:21',15906,'/products'),
(32524,'2012-07-20 06:51:36',15906,'/the-original-mr-fuzzy'),
(32525,'2012-07-20 06:52:04',15906,'/cart'),
(32526,'2012-07-20 06:55:51',15906,'/shipping'),
(32527,'2012-07-20 06:57:47',15907,'/home'),
(32528,'2012-07-20 07:01:00',15908,'/home'),
(32529,'2012-07-20 07:02:50',15907,'/products'),
(32530,'2012-07-20 07:04:16',15907,'/the-original-mr-fuzzy'),
(32531,'2012-07-20 07:04:50',15907,'/cart'),
(32532,'2012-07-20 07:08:31',15909,'/home'),
(32533,'2012-07-20 07:08:33',15907,'/shipping'),
(32534,'2012-07-20 07:10:59',15907,'/billing'),
(32535,'2012-07-20 07:12:02',15909,'/products'),
(32536,'2012-07-20 07:15:50',15907,'/thank-you-for-your-order'),
(32537,'2012-07-20 07:16:36',15909,'/the-original-mr-fuzzy'),
(32538,'2012-07-20 07:31:56',15910,'/lander-1'),
(32539,'2012-07-20 07:33:42',15910,'/products'),
(32540,'2012-07-20 07:34:21',15910,'/the-original-mr-fuzzy'),
(32541,'2012-07-20 07:50:33',15911,'/lander-1'),
(32542,'2012-07-20 07:51:33',15912,'/home'),
(32543,'2012-07-20 08:10:30',15913,'/home'),
(32544,'2012-07-20 08:16:52',15914,'/lander-1'),
(32545,'2012-07-20 08:31:05',15915,'/lander-1'),
(32546,'2012-07-20 08:33:19',15916,'/home'),
(32547,'2012-07-20 08:35:54',15917,'/home'),
(32548,'2012-07-20 08:41:02',15918,'/lander-1'),
(32549,'2012-07-20 08:42:11',15919,'/home'),
(32550,'2012-07-20 08:42:32',15918,'/products'),
(32551,'2012-07-20 08:45:06',15918,'/the-original-mr-fuzzy'),
(32552,'2012-07-20 08:45:42',15920,'/home'),
(32553,'2012-07-20 08:46:10',15918,'/cart'),
(32554,'2012-07-20 08:47:16',15921,'/lander-1'),
(32555,'2012-07-20 08:49:27',15918,'/shipping'),
(32556,'2012-07-20 08:50:50',15918,'/billing'),
(32557,'2012-07-20 08:55:41',15922,'/home'),
(32558,'2012-07-20 08:57:24',15918,'/thank-you-for-your-order'),
(32559,'2012-07-20 08:59:15',15923,'/lander-1'),
(32560,'2012-07-20 09:01:24',15922,'/products'),
(32561,'2012-07-20 09:02:37',15923,'/products'),
(32562,'2012-07-20 09:03:09',15922,'/the-original-mr-fuzzy'),
(32563,'2012-07-20 09:04:43',15924,'/home'),
(32564,'2012-07-20 09:08:57',15924,'/products'),
(32565,'2012-07-20 09:09:41',15925,'/home'),
(32566,'2012-07-20 09:09:48',15924,'/the-original-mr-fuzzy'),
(32567,'2012-07-20 09:15:04',15926,'/lander-1'),
(32568,'2012-07-20 09:20:28',15926,'/products'),
(32569,'2012-07-20 09:23:36',15926,'/the-original-mr-fuzzy'),
(32570,'2012-07-20 09:26:14',15927,'/home'),
(32571,'2012-07-20 09:27:52',15927,'/products'),
(32572,'2012-07-20 09:31:25',15928,'/home'),
(32573,'2012-07-20 09:31:56',15927,'/the-original-mr-fuzzy'),
(32574,'2012-07-20 09:34:09',15928,'/products'),
(32575,'2012-07-20 09:35:07',15927,'/cart'),
(32576,'2012-07-20 09:36:01',15928,'/the-original-mr-fuzzy'),
(32577,'2012-07-20 09:37:24',15928,'/cart'),
(32578,'2012-07-20 09:47:59',15929,'/lander-1'),
(32579,'2012-07-20 09:48:30',15930,'/home'),
(32580,'2012-07-20 10:00:24',15931,'/home'),
(32581,'2012-07-20 10:00:49',15932,'/home'),
(32582,'2012-07-20 10:02:31',15933,'/home'),
(32583,'2012-07-20 10:07:07',15933,'/products'),
(32584,'2012-07-20 10:10:10',15934,'/home'),
(32585,'2012-07-20 10:13:58',15935,'/home'),
(32586,'2012-07-20 10:24:33',15936,'/home'),
(32587,'2012-07-20 10:33:25',15937,'/lander-1'),
(32588,'2012-07-20 10:37:52',15937,'/products'),
(32589,'2012-07-20 10:39:05',15938,'/home'),
(32590,'2012-07-20 10:39:08',15937,'/the-original-mr-fuzzy'),
(32591,'2012-07-20 10:41:43',15939,'/home'),
(32592,'2012-07-20 10:45:18',15940,'/home'),
(32593,'2012-07-20 10:53:40',15941,'/lander-1'),
(32594,'2012-07-20 11:08:23',15942,'/home'),
(32595,'2012-07-20 11:19:30',15943,'/home'),
(32596,'2012-07-20 11:22:33',15943,'/products'),
(32597,'2012-07-20 11:23:04',15943,'/the-original-mr-fuzzy'),
(32598,'2012-07-20 11:23:37',15943,'/cart'),
(32599,'2012-07-20 11:35:20',15944,'/home'),
(32600,'2012-07-20 11:36:29',15944,'/products'),
(32601,'2012-07-20 11:39:27',15944,'/the-original-mr-fuzzy'),
(32602,'2012-07-20 11:43:17',15945,'/lander-1'),
(32603,'2012-07-20 11:44:15',15946,'/home'),
(32604,'2012-07-20 11:46:40',15947,'/lander-1'),
(32605,'2012-07-20 11:52:09',15947,'/products'),
(32606,'2012-07-20 11:56:18',15947,'/the-original-mr-fuzzy'),
(32607,'2012-07-20 12:02:21',15948,'/home'),
(32608,'2012-07-20 12:02:53',15949,'/home'),
(32609,'2012-07-20 12:05:18',15948,'/products'),
(32610,'2012-07-20 12:08:04',15948,'/the-original-mr-fuzzy'),
(32611,'2012-07-20 12:12:27',15950,'/home'),
(32612,'2012-07-20 12:15:59',15950,'/products'),
(32613,'2012-07-20 12:17:10',15950,'/the-original-mr-fuzzy'),
(32614,'2012-07-20 12:21:39',15951,'/home'),
(32615,'2012-07-20 12:23:05',15951,'/products'),
(32616,'2012-07-20 12:25:17',15952,'/home'),
(32617,'2012-07-20 12:29:00',15952,'/products'),
(32618,'2012-07-20 12:33:21',15953,'/home'),
(32619,'2012-07-20 12:53:58',15954,'/lander-1'),
(32620,'2012-07-20 13:00:47',15955,'/home'),
(32621,'2012-07-20 13:05:08',15955,'/products'),
(32622,'2012-07-20 13:06:53',15955,'/the-original-mr-fuzzy'),
(32623,'2012-07-20 13:08:45',15955,'/cart'),
(32624,'2012-07-20 13:09:56',15956,'/home'),
(32625,'2012-07-20 13:10:07',15955,'/shipping'),
(32626,'2012-07-20 13:10:23',15957,'/lander-1'),
(32627,'2012-07-20 13:12:20',15955,'/billing'),
(32628,'2012-07-20 13:13:22',15956,'/products'),
(32629,'2012-07-20 13:21:04',15958,'/home'),
(32630,'2012-07-20 13:23:58',15958,'/products'),
(32631,'2012-07-20 13:24:28',15958,'/the-original-mr-fuzzy'),
(32632,'2012-07-20 13:32:04',15959,'/home'),
(32633,'2012-07-20 13:35:34',15959,'/products'),
(32634,'2012-07-20 13:36:34',15960,'/lander-1'),
(32635,'2012-07-20 13:37:02',15959,'/the-original-mr-fuzzy'),
(32636,'2012-07-20 13:40:37',15959,'/cart'),
(32637,'2012-07-20 13:44:27',15959,'/shipping'),
(32638,'2012-07-20 13:45:13',15959,'/billing'),
(32639,'2012-07-20 13:52:07',15961,'/lander-1'),
(32640,'2012-07-20 13:52:51',15962,'/home'),
(32641,'2012-07-20 13:53:58',15962,'/products'),
(32642,'2012-07-20 13:55:08',15962,'/the-original-mr-fuzzy'),
(32643,'2012-07-20 13:55:48',15963,'/home'),
(32644,'2012-07-20 13:55:52',15964,'/home'),
(32645,'2012-07-20 13:56:07',15962,'/cart'),
(32646,'2012-07-20 13:56:29',15962,'/shipping'),
(32647,'2012-07-20 13:59:10',15962,'/billing'),
(32648,'2012-07-20 14:00:23',15963,'/products'),
(32649,'2012-07-20 14:01:33',15963,'/the-original-mr-fuzzy'),
(32650,'2012-07-20 14:12:04',15965,'/home'),
(32651,'2012-07-20 14:17:58',15966,'/home'),
(32652,'2012-07-20 14:21:02',15967,'/home'),
(32653,'2012-07-20 14:22:47',15966,'/products'),
(32654,'2012-07-20 14:23:54',15968,'/lander-1'),
(32655,'2012-07-20 14:24:25',15967,'/products'),
(32656,'2012-07-20 14:24:50',15966,'/the-original-mr-fuzzy'),
(32657,'2012-07-20 14:26:33',15967,'/the-original-mr-fuzzy'),
(32658,'2012-07-20 14:34:42',15969,'/lander-1'),
(32659,'2012-07-20 14:36:58',15969,'/products'),
(32660,'2012-07-20 14:41:11',15970,'/home'),
(32661,'2012-07-20 14:41:15',15969,'/the-original-mr-fuzzy'),
(32662,'2012-07-20 14:42:08',15971,'/lander-1'),
(32663,'2012-07-20 14:42:35',15972,'/lander-1'),
(32664,'2012-07-20 14:43:30',15973,'/lander-1'),
(32665,'2012-07-20 14:44:56',15971,'/products'),
(32666,'2012-07-20 14:44:59',15973,'/products'),
(32667,'2012-07-20 14:45:30',15972,'/products'),
(32668,'2012-07-20 14:46:26',15971,'/the-original-mr-fuzzy'),
(32669,'2012-07-20 14:48:13',15973,'/the-original-mr-fuzzy'),
(32670,'2012-07-20 14:49:30',15974,'/home'),
(32671,'2012-07-20 14:53:36',15975,'/home'),
(32672,'2012-07-20 14:56:11',15976,'/lander-1'),
(32673,'2012-07-20 14:56:40',15976,'/products'),
(32674,'2012-07-20 14:56:44',15977,'/home'),
(32675,'2012-07-20 14:58:01',15978,'/home'),
(32676,'2012-07-20 14:59:15',15976,'/the-original-mr-fuzzy'),
(32677,'2012-07-20 15:03:35',15978,'/products'),
(32678,'2012-07-20 15:06:30',15979,'/home'),
(32679,'2012-07-20 15:08:24',15980,'/home'),
(32680,'2012-07-20 15:13:50',15981,'/lander-1'),
(32681,'2012-07-20 15:14:34',15982,'/home'),
(32682,'2012-07-20 15:15:43',15983,'/lander-1'),
(32683,'2012-07-20 15:19:06',15984,'/lander-1'),
(32684,'2012-07-20 15:19:56',15984,'/products'),
(32685,'2012-07-20 15:22:54',15984,'/the-original-mr-fuzzy'),
(32686,'2012-07-20 15:23:55',15984,'/cart'),
(32687,'2012-07-20 15:24:42',15984,'/shipping'),
(32688,'2012-07-20 15:25:06',15985,'/home'),
(32689,'2012-07-20 15:26:43',15984,'/billing'),
(32690,'2012-07-20 15:28:42',15985,'/products'),
(32691,'2012-07-20 15:29:01',15984,'/thank-you-for-your-order'),
(32692,'2012-07-20 15:31:07',15985,'/the-original-mr-fuzzy'),
(32693,'2012-07-20 15:32:50',15985,'/cart'),
(32694,'2012-07-20 15:36:56',15986,'/lander-1'),
(32695,'2012-07-20 15:43:29',15987,'/home'),
(32696,'2012-07-20 15:45:10',15988,'/lander-1'),
(32697,'2012-07-20 15:45:22',15989,'/home'),
(32698,'2012-07-20 15:47:00',15987,'/products'),
(32699,'2012-07-20 15:47:34',15988,'/products'),
(32700,'2012-07-20 15:49:57',15987,'/the-original-mr-fuzzy'),
(32701,'2012-07-20 15:50:05',15990,'/lander-1'),
(32702,'2012-07-20 15:50:22',15988,'/the-original-mr-fuzzy'),
(32703,'2012-07-20 15:50:33',15989,'/products'),
(32704,'2012-07-20 15:51:01',15989,'/the-original-mr-fuzzy'),
(32705,'2012-07-20 15:51:26',15987,'/cart'),
(32706,'2012-07-20 15:52:26',15991,'/home'),
(32707,'2012-07-20 15:53:53',15992,'/lander-1'),
(32708,'2012-07-20 15:53:55',15987,'/shipping'),
(32709,'2012-07-20 15:54:31',15993,'/home'),
(32710,'2012-07-20 15:55:36',15987,'/billing'),
(32711,'2012-07-20 15:58:39',15992,'/products'),
(32712,'2012-07-20 16:02:42',15994,'/lander-1'),
(32713,'2012-07-20 16:06:44',15994,'/products'),
(32714,'2012-07-20 16:08:00',15995,'/home'),
(32715,'2012-07-20 16:09:17',15994,'/the-original-mr-fuzzy'),
(32716,'2012-07-20 16:11:07',15994,'/cart'),
(32717,'2012-07-20 16:13:28',15996,'/lander-1'),
(32718,'2012-07-20 16:13:39',15994,'/shipping'),
(32719,'2012-07-20 16:15:43',15994,'/billing'),
(32720,'2012-07-20 16:21:05',15997,'/home'),
(32721,'2012-07-20 16:24:14',15998,'/lander-1'),
(32722,'2012-07-20 16:24:49',15997,'/products'),
(32723,'2012-07-20 16:27:06',15997,'/the-original-mr-fuzzy'),
(32724,'2012-07-20 16:28:54',15999,'/lander-1'),
(32725,'2012-07-20 16:29:36',16000,'/lander-1'),
(32726,'2012-07-20 16:29:41',16001,'/home'),
(32727,'2012-07-20 16:31:57',16002,'/home'),
(32728,'2012-07-20 16:32:26',16001,'/products'),
(32729,'2012-07-20 16:33:21',16003,'/home'),
(32730,'2012-07-20 16:35:11',16003,'/products'),
(32731,'2012-07-20 16:35:54',16001,'/the-original-mr-fuzzy'),
(32732,'2012-07-20 16:36:03',16003,'/the-original-mr-fuzzy'),
(32733,'2012-07-20 16:36:35',16001,'/cart'),
(32734,'2012-07-20 16:36:42',16002,'/products'),
(32735,'2012-07-20 16:38:07',16002,'/the-original-mr-fuzzy'),
(32736,'2012-07-20 16:39:11',16003,'/cart'),
(32737,'2012-07-20 16:39:14',16002,'/cart'),
(32738,'2012-07-20 16:40:34',16002,'/shipping'),
(32739,'2012-07-20 16:41:00',16004,'/home'),
(32740,'2012-07-20 16:41:28',16003,'/shipping'),
(32741,'2012-07-20 16:42:14',16003,'/billing'),
(32742,'2012-07-20 16:42:37',16002,'/billing'),
(32743,'2012-07-20 16:43:14',16003,'/thank-you-for-your-order'),
(32744,'2012-07-20 16:45:57',16005,'/home'),
(32745,'2012-07-20 16:46:29',16004,'/products'),
(32746,'2012-07-20 16:48:08',16005,'/products'),
(32747,'2012-07-20 16:48:47',16005,'/the-original-mr-fuzzy'),
(32748,'2012-07-20 16:48:55',16002,'/thank-you-for-your-order'),
(32749,'2012-07-20 16:50:43',16004,'/the-original-mr-fuzzy'),
(32750,'2012-07-20 16:51:07',16005,'/cart'),
(32751,'2012-07-20 16:51:13',16006,'/lander-1'),
(32752,'2012-07-20 16:51:41',16004,'/cart'),
(32753,'2012-07-20 16:53:53',16007,'/lander-1'),
(32754,'2012-07-20 16:54:26',16005,'/shipping'),
(32755,'2012-07-20 16:55:13',16004,'/shipping'),
(32756,'2012-07-20 16:55:41',16008,'/home'),
(32757,'2012-07-20 16:55:42',16007,'/products'),
(32758,'2012-07-20 16:55:57',16005,'/billing'),
(32759,'2012-07-20 16:56:21',16006,'/products'),
(32760,'2012-07-20 16:58:10',16007,'/the-original-mr-fuzzy'),
(32761,'2012-07-20 16:58:22',16004,'/billing'),
(32762,'2012-07-20 16:58:30',16009,'/home'),
(32763,'2012-07-20 16:58:39',16010,'/lander-1'),
(32764,'2012-07-20 16:59:12',16007,'/cart'),
(32765,'2012-07-20 16:59:12',16011,'/lander-1'),
(32766,'2012-07-20 16:59:56',16006,'/the-original-mr-fuzzy'),
(32767,'2012-07-20 17:01:07',16011,'/products'),
(32768,'2012-07-20 17:01:14',16007,'/shipping'),
(32769,'2012-07-20 17:01:55',16007,'/billing'),
(32770,'2012-07-20 17:02:38',16005,'/thank-you-for-your-order'),
(32771,'2012-07-20 17:03:02',16012,'/lander-1'),
(32772,'2012-07-20 17:04:02',16009,'/products'),
(32773,'2012-07-20 17:05:41',16012,'/products'),
(32774,'2012-07-20 17:06:32',16004,'/thank-you-for-your-order'),
(32775,'2012-07-20 17:08:26',16013,'/lander-1'),
(32776,'2012-07-20 17:10:04',16007,'/thank-you-for-your-order'),
(32777,'2012-07-20 17:12:02',16013,'/products'),
(32778,'2012-07-20 17:18:29',16014,'/home'),
(32779,'2012-07-20 17:18:49',16015,'/home'),
(32780,'2012-07-20 17:20:46',16015,'/products'),
(32781,'2012-07-20 17:21:06',16016,'/home'),
(32782,'2012-07-20 17:22:05',16015,'/the-original-mr-fuzzy'),
(32783,'2012-07-20 17:25:49',16016,'/products'),
(32784,'2012-07-20 17:29:08',16016,'/the-original-mr-fuzzy'),
(32785,'2012-07-20 17:40:27',16017,'/lander-1'),
(32786,'2012-07-20 17:41:24',16017,'/products'),
(32787,'2012-07-20 17:45:00',16017,'/the-original-mr-fuzzy'),
(32788,'2012-07-20 17:45:24',16018,'/lander-1'),
(32789,'2012-07-20 17:46:24',16017,'/cart'),
(32790,'2012-07-20 17:47:13',16019,'/lander-1'),
(32791,'2012-07-20 17:50:20',16020,'/home'),
(32792,'2012-07-20 17:55:36',16021,'/lander-1'),
(32793,'2012-07-20 18:19:08',16022,'/lander-1'),
(32794,'2012-07-20 18:22:36',16022,'/products'),
(32795,'2012-07-20 18:22:39',16023,'/home'),
(32796,'2012-07-20 18:24:01',16024,'/home'),
(32797,'2012-07-20 18:24:54',16025,'/lander-1'),
(32798,'2012-07-20 18:25:57',16022,'/the-original-mr-fuzzy'),
(32799,'2012-07-20 18:29:50',16025,'/products'),
(32800,'2012-07-20 18:30:00',16026,'/lander-1'),
(32801,'2012-07-20 18:31:06',16025,'/the-original-mr-fuzzy'),
(32802,'2012-07-20 18:34:36',16025,'/cart'),
(32803,'2012-07-20 18:36:16',16027,'/home'),
(32804,'2012-07-20 18:37:09',16027,'/products'),
(32805,'2012-07-20 18:38:04',16025,'/shipping'),
(32806,'2012-07-20 18:39:30',16025,'/billing'),
(32807,'2012-07-20 18:41:32',16028,'/home'),
(32808,'2012-07-20 18:44:15',16025,'/thank-you-for-your-order'),
(32809,'2012-07-20 18:47:14',16029,'/home'),
(32810,'2012-07-20 18:50:12',16029,'/products'),
(32811,'2012-07-20 18:50:42',16029,'/the-original-mr-fuzzy'),
(32812,'2012-07-20 18:52:38',16029,'/cart'),
(32813,'2012-07-20 18:56:22',16029,'/shipping'),
(32814,'2012-07-20 18:58:15',16029,'/billing'),
(32815,'2012-07-20 18:59:08',16030,'/lander-1'),
(32816,'2012-07-20 19:01:13',16030,'/products'),
(32817,'2012-07-20 19:12:19',16031,'/lander-1'),
(32818,'2012-07-20 19:15:01',16032,'/lander-1'),
(32819,'2012-07-20 19:16:45',16031,'/products'),
(32820,'2012-07-20 19:19:37',16031,'/the-original-mr-fuzzy'),
(32821,'2012-07-20 19:50:43',16033,'/home'),
(32822,'2012-07-20 19:56:16',16034,'/home'),
(32823,'2012-07-20 19:56:19',16035,'/lander-1'),
(32824,'2012-07-20 19:59:42',16035,'/products'),
(32825,'2012-07-20 20:10:43',16036,'/lander-1'),
(32826,'2012-07-20 20:23:59',16037,'/home'),
(32827,'2012-07-20 20:26:10',16037,'/products'),
(32828,'2012-07-20 20:29:54',16037,'/the-original-mr-fuzzy'),
(32829,'2012-07-20 20:31:38',16038,'/lander-1'),
(32830,'2012-07-20 20:32:18',16037,'/cart'),
(32831,'2012-07-20 20:33:04',16037,'/shipping'),
(32832,'2012-07-20 20:34:51',16038,'/products'),
(32833,'2012-07-20 20:34:54',16037,'/billing'),
(32834,'2012-07-20 20:35:49',16038,'/the-original-mr-fuzzy'),
(32835,'2012-07-20 20:37:55',16038,'/cart'),
(32836,'2012-07-20 20:40:57',16038,'/shipping'),
(32837,'2012-07-20 20:41:06',16037,'/thank-you-for-your-order'),
(32838,'2012-07-20 20:44:08',16038,'/billing'),
(32839,'2012-07-20 20:47:55',16039,'/home'),
(32840,'2012-07-20 20:52:28',16038,'/thank-you-for-your-order'),
(32841,'2012-07-20 20:52:58',16040,'/lander-1'),
(32842,'2012-07-20 20:53:24',16041,'/home'),
(32843,'2012-07-20 20:55:43',16041,'/products'),
(32844,'2012-07-20 20:57:56',16040,'/products'),
(32845,'2012-07-20 20:58:44',16042,'/home'),
(32846,'2012-07-20 21:00:26',16042,'/products'),
(32847,'2012-07-20 21:02:41',16042,'/the-original-mr-fuzzy'),
(32848,'2012-07-20 21:25:26',16043,'/lander-1'),
(32849,'2012-07-20 21:27:04',16043,'/products'),
(32850,'2012-07-20 21:30:43',16043,'/the-original-mr-fuzzy'),
(32851,'2012-07-20 21:43:34',16044,'/home'),
(32852,'2012-07-20 21:44:31',16044,'/products'),
(32853,'2012-07-20 21:44:40',16045,'/lander-1'),
(32854,'2012-07-20 21:45:42',16045,'/products'),
(32855,'2012-07-20 21:46:43',16045,'/the-original-mr-fuzzy'),
(32856,'2012-07-20 21:46:58',16044,'/the-original-mr-fuzzy'),
(32857,'2012-07-20 21:49:51',16044,'/cart'),
(32858,'2012-07-20 21:50:46',16045,'/cart'),
(32859,'2012-07-20 21:51:40',16044,'/shipping'),
(32860,'2012-07-20 21:53:03',16044,'/billing'),
(32861,'2012-07-20 21:53:59',16045,'/shipping'),
(32862,'2012-07-20 21:56:50',16045,'/billing'),
(32863,'2012-07-20 22:03:26',16046,'/home'),
(32864,'2012-07-20 22:45:24',16047,'/lander-1'),
(32865,'2012-07-20 22:47:47',16047,'/products'),
(32866,'2012-07-20 22:49:42',16047,'/the-original-mr-fuzzy'),
(32867,'2012-07-20 22:53:36',16047,'/cart'),
(32868,'2012-07-20 22:58:26',16048,'/lander-1'),
(32869,'2012-07-20 23:02:55',16048,'/products'),
(32870,'2012-07-20 23:03:25',16049,'/home'),
(32871,'2012-07-20 23:04:46',16048,'/the-original-mr-fuzzy'),
(32872,'2012-07-20 23:22:12',16050,'/home'),
(32873,'2012-07-20 23:25:35',16051,'/lander-1'),
(32874,'2012-07-20 23:26:51',16051,'/products'),
(32875,'2012-07-20 23:37:43',16052,'/lander-1'),
(32876,'2012-07-20 23:47:36',16053,'/home'),
(32877,'2012-07-20 23:57:42',16054,'/home'),
(32878,'2012-07-21 00:00:40',16054,'/products'),
(32879,'2012-07-21 00:03:55',16054,'/the-original-mr-fuzzy'),
(32880,'2012-07-21 00:07:13',16054,'/cart'),
(32881,'2012-07-21 00:10:23',16054,'/shipping'),
(32882,'2012-07-21 00:13:46',16055,'/lander-1'),
(32883,'2012-07-21 00:18:46',16055,'/products'),
(32884,'2012-07-21 00:20:21',16055,'/the-original-mr-fuzzy'),
(32885,'2012-07-21 00:21:05',16055,'/cart'),
(32886,'2012-07-21 00:23:21',16055,'/shipping'),
(32887,'2012-07-21 00:23:22',16056,'/lander-1'),
(32888,'2012-07-21 00:24:21',16055,'/billing'),
(32889,'2012-07-21 01:09:52',16057,'/lander-1'),
(32890,'2012-07-21 01:47:03',16058,'/lander-1'),
(32891,'2012-07-21 01:47:48',16058,'/products'),
(32892,'2012-07-21 01:50:12',16058,'/the-original-mr-fuzzy'),
(32893,'2012-07-21 01:50:51',16058,'/cart'),
(32894,'2012-07-21 01:52:19',16058,'/shipping'),
(32895,'2012-07-21 01:54:18',16058,'/billing'),
(32896,'2012-07-21 02:53:24',16059,'/home'),
(32897,'2012-07-21 03:35:13',16060,'/lander-1'),
(32898,'2012-07-21 03:36:45',16060,'/products'),
(32899,'2012-07-21 03:45:04',16061,'/home'),
(32900,'2012-07-21 03:50:08',16061,'/products'),
(32901,'2012-07-21 03:52:40',16061,'/the-original-mr-fuzzy'),
(32902,'2012-07-21 03:53:19',16061,'/cart'),
(32903,'2012-07-21 03:53:50',16062,'/home'),
(32904,'2012-07-21 03:57:05',16061,'/shipping'),
(32905,'2012-07-21 03:57:50',16061,'/billing'),
(32906,'2012-07-21 04:05:00',16061,'/thank-you-for-your-order'),
(32907,'2012-07-21 04:39:00',16063,'/home'),
(32908,'2012-07-21 05:15:24',16064,'/lander-1'),
(32909,'2012-07-21 05:15:50',16064,'/products'),
(32910,'2012-07-21 05:38:34',16065,'/home'),
(32911,'2012-07-21 05:41:37',16065,'/products'),
(32912,'2012-07-21 07:15:22',16066,'/home'),
(32913,'2012-07-21 08:09:50',16067,'/home'),
(32914,'2012-07-21 08:13:40',16067,'/products'),
(32915,'2012-07-21 08:14:27',16067,'/the-original-mr-fuzzy'),
(32916,'2012-07-21 08:20:37',16068,'/home'),
(32917,'2012-07-21 08:21:19',16068,'/products'),
(32918,'2012-07-21 08:46:31',16069,'/home'),
(32919,'2012-07-21 08:47:35',16069,'/products'),
(32920,'2012-07-21 08:48:06',16069,'/the-original-mr-fuzzy'),
(32921,'2012-07-21 08:49:00',16069,'/cart'),
(32922,'2012-07-21 08:52:23',16069,'/shipping'),
(32923,'2012-07-21 08:52:46',16069,'/billing'),
(32924,'2012-07-21 08:55:15',16069,'/thank-you-for-your-order'),
(32925,'2012-07-21 09:21:43',16070,'/home'),
(32926,'2012-07-21 09:56:10',16071,'/home'),
(32927,'2012-07-21 10:02:34',16072,'/lander-1'),
(32928,'2012-07-21 10:11:19',16073,'/home'),
(32929,'2012-07-21 10:16:01',16073,'/products'),
(32930,'2012-07-21 10:18:58',16074,'/lander-1'),
(32931,'2012-07-21 10:21:39',16075,'/home'),
(32932,'2012-07-21 11:15:25',16076,'/home'),
(32933,'2012-07-21 11:17:13',16077,'/home'),
(32934,'2012-07-21 11:17:33',16076,'/products'),
(32935,'2012-07-21 11:20:23',16077,'/products'),
(32936,'2012-07-21 11:21:56',16076,'/the-original-mr-fuzzy'),
(32937,'2012-07-21 11:22:52',16077,'/the-original-mr-fuzzy'),
(32938,'2012-07-21 11:24:01',16076,'/cart'),
(32939,'2012-07-21 11:25:44',16076,'/shipping'),
(32940,'2012-07-21 11:27:57',16076,'/billing'),
(32941,'2012-07-21 11:32:02',16078,'/lander-1'),
(32942,'2012-07-21 11:33:18',16076,'/thank-you-for-your-order'),
(32943,'2012-07-21 11:36:22',16078,'/products'),
(32944,'2012-07-21 11:39:46',16078,'/the-original-mr-fuzzy'),
(32945,'2012-07-21 12:22:11',16079,'/home'),
(32946,'2012-07-21 12:28:00',16080,'/home'),
(32947,'2012-07-21 12:33:29',16080,'/products'),
(32948,'2012-07-21 13:01:59',16081,'/home'),
(32949,'2012-07-21 13:06:19',16081,'/products'),
(32950,'2012-07-21 13:10:36',16082,'/lander-1'),
(32951,'2012-07-21 13:11:30',16082,'/products'),
(32952,'2012-07-21 13:14:40',16083,'/lander-1'),
(32953,'2012-07-21 13:15:00',16083,'/products'),
(32954,'2012-07-21 13:15:30',16083,'/the-original-mr-fuzzy'),
(32955,'2012-07-21 13:19:11',16083,'/cart'),
(32956,'2012-07-21 13:36:13',16084,'/home'),
(32957,'2012-07-21 13:36:35',16084,'/products'),
(32958,'2012-07-21 13:37:28',16084,'/the-original-mr-fuzzy'),
(32959,'2012-07-21 13:53:55',16085,'/home'),
(32960,'2012-07-21 13:56:59',16086,'/home'),
(32961,'2012-07-21 14:31:39',16087,'/home'),
(32962,'2012-07-21 14:36:09',16088,'/home'),
(32963,'2012-07-21 14:37:23',16088,'/products'),
(32964,'2012-07-21 14:40:01',16088,'/the-original-mr-fuzzy'),
(32965,'2012-07-21 14:40:51',16088,'/cart'),
(32966,'2012-07-21 14:42:31',16088,'/shipping'),
(32967,'2012-07-21 14:43:21',16088,'/billing'),
(32968,'2012-07-21 14:50:27',16089,'/home'),
(32969,'2012-07-21 14:58:21',16090,'/home'),
(32970,'2012-07-21 15:06:53',16091,'/home'),
(32971,'2012-07-21 15:08:26',16092,'/lander-1'),
(32972,'2012-07-21 15:29:50',16093,'/home'),
(32973,'2012-07-21 15:32:23',16093,'/products'),
(32974,'2012-07-21 15:33:50',16093,'/the-original-mr-fuzzy'),
(32975,'2012-07-21 16:02:18',16094,'/lander-1'),
(32976,'2012-07-21 16:06:41',16094,'/products'),
(32977,'2012-07-21 16:10:12',16094,'/the-original-mr-fuzzy'),
(32978,'2012-07-21 16:16:09',16095,'/lander-1'),
(32979,'2012-07-21 16:19:09',16095,'/products'),
(32980,'2012-07-21 16:23:17',16095,'/the-original-mr-fuzzy'),
(32981,'2012-07-21 16:24:07',16096,'/home'),
(32982,'2012-07-21 16:25:22',16096,'/products'),
(32983,'2012-07-21 16:26:26',16096,'/the-original-mr-fuzzy'),
(32984,'2012-07-21 16:26:52',16095,'/cart'),
(32985,'2012-07-21 17:01:17',16097,'/home'),
(32986,'2012-07-21 17:15:08',16098,'/lander-1'),
(32987,'2012-07-21 17:17:40',16098,'/products'),
(32988,'2012-07-21 17:51:31',16099,'/lander-1'),
(32989,'2012-07-21 17:52:22',16100,'/lander-1'),
(32990,'2012-07-21 17:55:20',16099,'/products'),
(32991,'2012-07-21 17:55:50',16100,'/products'),
(32992,'2012-07-21 17:56:51',16099,'/the-original-mr-fuzzy'),
(32993,'2012-07-21 17:57:17',16099,'/cart'),
(32994,'2012-07-21 18:00:09',16099,'/shipping'),
(32995,'2012-07-21 18:03:12',16099,'/billing'),
(32996,'2012-07-21 18:06:33',16099,'/thank-you-for-your-order'),
(32997,'2012-07-21 19:04:16',16101,'/home'),
(32998,'2012-07-21 19:09:58',16101,'/products'),
(32999,'2012-07-21 19:28:09',16102,'/home'),
(33000,'2012-07-21 20:24:34',16103,'/lander-1'),
(33001,'2012-07-21 20:26:12',16103,'/products'),
(33002,'2012-07-21 20:30:21',16103,'/the-original-mr-fuzzy'),
(33003,'2012-07-21 20:32:18',16103,'/cart'),
(33004,'2012-07-21 20:34:05',16103,'/shipping'),
(33005,'2012-07-21 21:20:22',16104,'/lander-1'),
(33006,'2012-07-21 21:21:57',16105,'/lander-1'),
(33007,'2012-07-21 21:25:44',16106,'/home'),
(33008,'2012-07-21 21:45:45',16107,'/home'),
(33009,'2012-07-21 22:19:14',16108,'/lander-1'),
(33010,'2012-07-21 22:19:35',16108,'/products'),
(33011,'2012-07-21 22:20:04',16109,'/lander-1'),
(33012,'2012-07-21 22:22:16',16108,'/the-original-mr-fuzzy'),
(33013,'2012-07-21 22:32:44',16110,'/lander-1'),
(33014,'2012-07-21 22:36:06',16110,'/products'),
(33015,'2012-07-21 22:36:48',16110,'/the-original-mr-fuzzy'),
(33016,'2012-07-21 22:37:57',16111,'/home'),
(33017,'2012-07-21 22:38:22',16111,'/products'),
(33018,'2012-07-21 22:51:02',16112,'/lander-1'),
(33019,'2012-07-21 23:09:52',16113,'/home'),
(33020,'2012-07-21 23:18:48',16114,'/home'),
(33021,'2012-07-21 23:19:40',16114,'/products'),
(33022,'2012-07-21 23:23:43',16114,'/the-original-mr-fuzzy'),
(33023,'2012-07-21 23:40:33',16115,'/home'),
(33024,'2012-07-21 23:40:49',16116,'/home'),
(33025,'2012-07-21 23:42:13',16115,'/products'),
(33026,'2012-07-21 23:46:50',16115,'/the-original-mr-fuzzy'),
(33027,'2012-07-21 23:47:32',16115,'/cart'),
(33028,'2012-07-21 23:51:09',16115,'/shipping'),
(33029,'2012-07-21 23:51:52',16115,'/billing'),
(33030,'2012-07-21 23:59:25',16115,'/thank-you-for-your-order'),
(33031,'2012-07-22 00:00:25',16117,'/home'),
(33032,'2012-07-22 00:39:03',16118,'/home'),
(33033,'2012-07-22 00:59:15',16119,'/home'),
(33034,'2012-07-22 01:03:50',16119,'/products'),
(33035,'2012-07-22 01:05:42',16119,'/the-original-mr-fuzzy'),
(33036,'2012-07-22 03:21:01',16120,'/lander-1'),
(33037,'2012-07-22 03:22:52',16120,'/products'),
(33038,'2012-07-22 03:26:55',16120,'/the-original-mr-fuzzy'),
(33039,'2012-07-22 03:28:03',16121,'/lander-1'),
(33040,'2012-07-22 03:32:22',16121,'/products'),
(33041,'2012-07-22 03:33:30',16121,'/the-original-mr-fuzzy'),
(33042,'2012-07-22 03:34:23',16121,'/cart'),
(33043,'2012-07-22 03:36:02',16121,'/shipping'),
(33044,'2012-07-22 03:38:52',16121,'/billing'),
(33045,'2012-07-22 03:43:01',16121,'/thank-you-for-your-order'),
(33046,'2012-07-22 04:08:19',16122,'/home'),
(33047,'2012-07-22 04:08:29',16123,'/home'),
(33048,'2012-07-22 04:09:30',16123,'/products'),
(33049,'2012-07-22 04:11:39',16123,'/the-original-mr-fuzzy'),
(33050,'2012-07-22 04:14:00',16124,'/lander-1'),
(33051,'2012-07-22 04:50:53',16125,'/home'),
(33052,'2012-07-22 04:55:11',16125,'/products'),
(33053,'2012-07-22 04:57:51',16125,'/the-original-mr-fuzzy'),
(33054,'2012-07-22 05:09:31',16126,'/home'),
(33055,'2012-07-22 05:13:21',16126,'/products'),
(33056,'2012-07-22 06:20:51',16127,'/lander-1'),
(33057,'2012-07-22 06:23:31',16127,'/products'),
(33058,'2012-07-22 06:25:45',16127,'/the-original-mr-fuzzy'),
(33059,'2012-07-22 06:27:38',16127,'/cart'),
(33060,'2012-07-22 06:52:39',16128,'/home'),
(33061,'2012-07-22 06:55:17',16128,'/products'),
(33062,'2012-07-22 06:58:10',16128,'/the-original-mr-fuzzy'),
(33063,'2012-07-22 08:38:17',16129,'/lander-1'),
(33064,'2012-07-22 08:42:48',16129,'/products'),
(33065,'2012-07-22 08:45:53',16129,'/the-original-mr-fuzzy'),
(33066,'2012-07-22 08:49:00',16130,'/lander-1'),
(33067,'2012-07-22 09:06:10',16131,'/lander-1'),
(33068,'2012-07-22 09:07:15',16132,'/home'),
(33069,'2012-07-22 09:08:19',16131,'/products'),
(33070,'2012-07-22 09:08:31',16133,'/lander-1'),
(33071,'2012-07-22 09:09:01',16132,'/products'),
(33072,'2012-07-22 09:09:45',16134,'/home'),
(33073,'2012-07-22 09:09:58',16132,'/the-original-mr-fuzzy'),
(33074,'2012-07-22 09:10:25',16131,'/the-original-mr-fuzzy'),
(33075,'2012-07-22 09:13:09',16131,'/cart'),
(33076,'2012-07-22 09:13:47',16131,'/shipping'),
(33077,'2012-07-22 09:13:56',16132,'/cart'),
(33078,'2012-07-22 09:15:26',16132,'/shipping'),
(33079,'2012-07-22 09:16:46',16131,'/billing'),
(33080,'2012-07-22 09:18:34',16132,'/billing'),
(33081,'2012-07-22 09:44:51',16135,'/home'),
(33082,'2012-07-22 09:44:53',16136,'/home'),
(33083,'2012-07-22 09:47:56',16136,'/products'),
(33084,'2012-07-22 09:50:37',16136,'/the-original-mr-fuzzy'),
(33085,'2012-07-22 10:23:42',16137,'/lander-1'),
(33086,'2012-07-22 10:46:08',16138,'/lander-1'),
(33087,'2012-07-22 10:49:10',16138,'/products'),
(33088,'2012-07-22 10:50:36',16138,'/the-original-mr-fuzzy'),
(33089,'2012-07-22 10:52:26',16139,'/home'),
(33090,'2012-07-22 10:54:30',16138,'/cart'),
(33091,'2012-07-22 10:56:11',16138,'/shipping'),
(33092,'2012-07-22 10:56:43',16138,'/billing'),
(33093,'2012-07-22 11:23:36',16140,'/lander-1'),
(33094,'2012-07-22 11:23:49',16141,'/home'),
(33095,'2012-07-22 11:26:03',16140,'/products'),
(33096,'2012-07-22 11:29:23',16140,'/the-original-mr-fuzzy'),
(33097,'2012-07-22 11:51:57',16142,'/home'),
(33098,'2012-07-22 12:20:20',16143,'/home'),
(33099,'2012-07-22 12:24:44',16143,'/products'),
(33100,'2012-07-22 12:27:58',16143,'/the-original-mr-fuzzy'),
(33101,'2012-07-22 12:28:38',16144,'/home'),
(33102,'2012-07-22 12:30:44',16144,'/products'),
(33103,'2012-07-22 12:32:14',16144,'/the-original-mr-fuzzy'),
(33104,'2012-07-22 12:39:05',16145,'/home'),
(33105,'2012-07-22 12:39:35',16145,'/products'),
(33106,'2012-07-22 12:41:34',16145,'/the-original-mr-fuzzy'),
(33107,'2012-07-22 12:45:04',16145,'/cart'),
(33108,'2012-07-22 12:48:38',16145,'/shipping'),
(33109,'2012-07-22 12:50:19',16145,'/billing'),
(33110,'2012-07-22 12:55:16',16145,'/thank-you-for-your-order'),
(33111,'2012-07-22 12:55:20',16146,'/lander-1'),
(33112,'2012-07-22 14:07:49',16147,'/home'),
(33113,'2012-07-22 14:13:46',16148,'/home'),
(33114,'2012-07-22 14:17:53',16148,'/products'),
(33115,'2012-07-22 14:18:37',16148,'/the-original-mr-fuzzy'),
(33116,'2012-07-22 14:20:03',16149,'/home'),
(33117,'2012-07-22 14:23:42',16150,'/lander-1'),
(33118,'2012-07-22 14:25:19',16149,'/products'),
(33119,'2012-07-22 14:34:39',16151,'/home'),
(33120,'2012-07-22 14:35:12',16152,'/lander-1'),
(33121,'2012-07-22 14:40:00',16151,'/products'),
(33122,'2012-07-22 14:52:01',16153,'/lander-1'),
(33123,'2012-07-22 15:43:21',16154,'/home'),
(33124,'2012-07-22 15:44:58',16155,'/home'),
(33125,'2012-07-22 15:56:47',16156,'/lander-1'),
(33126,'2012-07-22 15:59:30',16156,'/products'),
(33127,'2012-07-22 16:01:22',16156,'/the-original-mr-fuzzy'),
(33128,'2012-07-22 16:03:08',16156,'/cart'),
(33129,'2012-07-22 16:10:38',16157,'/home'),
(33130,'2012-07-22 16:13:05',16157,'/products'),
(33131,'2012-07-22 16:15:34',16157,'/the-original-mr-fuzzy'),
(33132,'2012-07-22 16:25:59',16158,'/home'),
(33133,'2012-07-22 16:43:55',16159,'/lander-1'),
(33134,'2012-07-22 16:47:06',16159,'/products'),
(33135,'2012-07-22 16:49:17',16159,'/the-original-mr-fuzzy'),
(33136,'2012-07-22 16:59:33',16160,'/lander-1'),
(33137,'2012-07-22 17:18:39',16161,'/home'),
(33138,'2012-07-22 17:20:22',16161,'/products'),
(33139,'2012-07-22 17:36:58',16162,'/home'),
(33140,'2012-07-22 17:40:33',16163,'/lander-1'),
(33141,'2012-07-22 17:45:31',16163,'/products'),
(33142,'2012-07-22 17:49:42',16164,'/lander-1'),
(33143,'2012-07-22 17:54:27',16164,'/products'),
(33144,'2012-07-22 17:57:37',16164,'/the-original-mr-fuzzy'),
(33145,'2012-07-22 17:59:10',16164,'/cart'),
(33146,'2012-07-22 18:05:17',16165,'/home'),
(33147,'2012-07-22 18:07:35',16166,'/lander-1'),
(33148,'2012-07-22 18:08:19',16166,'/products'),
(33149,'2012-07-22 18:10:42',16165,'/products'),
(33150,'2012-07-22 18:12:58',16166,'/the-original-mr-fuzzy'),
(33151,'2012-07-22 18:15:21',16165,'/the-original-mr-fuzzy'),
(33152,'2012-07-22 18:17:22',16165,'/cart'),
(33153,'2012-07-22 18:37:02',16167,'/lander-1'),
(33154,'2012-07-22 18:42:23',16168,'/home'),
(33155,'2012-07-22 18:43:17',16168,'/products'),
(33156,'2012-07-22 19:11:37',16169,'/home'),
(33157,'2012-07-22 19:16:04',16169,'/products'),
(33158,'2012-07-22 19:20:42',16169,'/the-original-mr-fuzzy'),
(33159,'2012-07-22 19:22:04',16169,'/cart'),
(33160,'2012-07-22 19:23:47',16169,'/shipping'),
(33161,'2012-07-22 19:24:26',16169,'/billing'),
(33162,'2012-07-22 20:09:18',16170,'/home'),
(33163,'2012-07-22 20:26:22',16171,'/home'),
(33164,'2012-07-22 20:28:19',16171,'/products'),
(33165,'2012-07-22 20:32:53',16171,'/the-original-mr-fuzzy'),
(33166,'2012-07-22 20:35:29',16172,'/home'),
(33167,'2012-07-22 20:40:55',16172,'/products'),
(33168,'2012-07-22 20:45:10',16172,'/the-original-mr-fuzzy'),
(33169,'2012-07-22 20:49:14',16172,'/cart'),
(33170,'2012-07-22 20:50:21',16172,'/shipping'),
(33171,'2012-07-22 20:51:10',16172,'/billing'),
(33172,'2012-07-22 20:55:07',16172,'/thank-you-for-your-order'),
(33173,'2012-07-22 21:03:50',16173,'/lander-1'),
(33174,'2012-07-22 21:31:01',16174,'/home'),
(33175,'2012-07-22 21:33:57',16175,'/home'),
(33176,'2012-07-22 21:34:53',16175,'/products'),
(33177,'2012-07-22 21:37:45',16175,'/the-original-mr-fuzzy'),
(33178,'2012-07-22 22:35:09',16176,'/lander-1'),
(33179,'2012-07-22 22:37:16',16177,'/home'),
(33180,'2012-07-22 22:38:54',16177,'/products'),
(33181,'2012-07-22 22:39:34',16178,'/home'),
(33182,'2012-07-22 22:41:58',16178,'/products'),
(33183,'2012-07-22 22:43:18',16178,'/the-original-mr-fuzzy'),
(33184,'2012-07-22 22:44:28',16178,'/cart'),
(33185,'2012-07-22 22:48:11',16178,'/shipping'),
(33186,'2012-07-22 22:49:59',16178,'/billing'),
(33187,'2012-07-22 23:26:04',16179,'/home'),
(33188,'2012-07-22 23:28:32',16180,'/home'),
(33189,'2012-07-22 23:29:25',16179,'/products'),
(33190,'2012-07-22 23:30:59',16180,'/products'),
(33191,'2012-07-22 23:33:36',16181,'/lander-1'),
(33192,'2012-07-22 23:34:30',16181,'/products'),
(33193,'2012-07-22 23:43:51',16182,'/home'),
(33194,'2012-07-22 23:45:00',16182,'/products'),
(33195,'2012-07-22 23:47:14',16182,'/the-original-mr-fuzzy'),
(33196,'2012-07-23 01:10:41',16183,'/home'),
(33197,'2012-07-23 01:15:59',16184,'/home'),
(33198,'2012-07-23 01:34:33',16185,'/lander-1'),
(33199,'2012-07-23 01:35:15',16185,'/products'),
(33200,'2012-07-23 01:36:33',16186,'/lander-1'),
(33201,'2012-07-23 01:37:45',16185,'/the-original-mr-fuzzy'),
(33202,'2012-07-23 01:49:19',16187,'/lander-1'),
(33203,'2012-07-23 02:10:52',16188,'/lander-1'),
(33204,'2012-07-23 02:33:38',16189,'/lander-1'),
(33205,'2012-07-23 03:01:53',16190,'/home'),
(33206,'2012-07-23 03:04:11',16190,'/products'),
(33207,'2012-07-23 03:05:20',16190,'/the-original-mr-fuzzy'),
(33208,'2012-07-23 03:05:54',16190,'/cart'),
(33209,'2012-07-23 03:05:58',16191,'/lander-1'),
(33210,'2012-07-23 03:06:25',16190,'/shipping'),
(33211,'2012-07-23 03:06:47',16190,'/billing'),
(33212,'2012-07-23 03:10:58',16190,'/thank-you-for-your-order'),
(33213,'2012-07-23 03:18:52',16192,'/home'),
(33214,'2012-07-23 03:21:19',16193,'/home'),
(33215,'2012-07-23 03:24:19',16193,'/products'),
(33216,'2012-07-23 03:26:43',16193,'/the-original-mr-fuzzy'),
(33217,'2012-07-23 03:37:43',16194,'/home'),
(33218,'2012-07-23 03:54:06',16195,'/home'),
(33219,'2012-07-23 04:51:21',16196,'/lander-1'),
(33220,'2012-07-23 04:53:33',16197,'/lander-1'),
(33221,'2012-07-23 04:53:52',16196,'/products'),
(33222,'2012-07-23 05:29:12',16198,'/home'),
(33223,'2012-07-23 05:32:15',16198,'/products'),
(33224,'2012-07-23 05:33:00',16199,'/home'),
(33225,'2012-07-23 05:36:08',16198,'/the-original-mr-fuzzy'),
(33226,'2012-07-23 05:38:40',16198,'/cart'),
(33227,'2012-07-23 05:40:32',16198,'/shipping'),
(33228,'2012-07-23 05:42:28',16198,'/billing'),
(33229,'2012-07-23 05:44:57',16200,'/home'),
(33230,'2012-07-23 05:48:58',16200,'/products'),
(33231,'2012-07-23 05:52:05',16200,'/the-original-mr-fuzzy'),
(33232,'2012-07-23 05:55:21',16200,'/cart'),
(33233,'2012-07-23 05:59:12',16200,'/shipping'),
(33234,'2012-07-23 06:00:33',16201,'/home'),
(33235,'2012-07-23 06:01:34',16200,'/billing'),
(33236,'2012-07-23 06:05:20',16201,'/products'),
(33237,'2012-07-23 06:07:03',16202,'/lander-1'),
(33238,'2012-07-23 06:09:03',16201,'/the-original-mr-fuzzy'),
(33239,'2012-07-23 06:09:52',16200,'/thank-you-for-your-order'),
(33240,'2012-07-23 06:20:38',16203,'/lander-1'),
(33241,'2012-07-23 06:23:57',16203,'/products'),
(33242,'2012-07-23 06:28:29',16203,'/the-original-mr-fuzzy'),
(33243,'2012-07-23 06:56:29',16204,'/home'),
(33244,'2012-07-23 07:01:39',16204,'/products'),
(33245,'2012-07-23 07:04:06',16204,'/the-original-mr-fuzzy'),
(33246,'2012-07-23 07:21:20',16205,'/home'),
(33247,'2012-07-23 07:30:10',16206,'/lander-1'),
(33248,'2012-07-23 07:32:21',16206,'/products'),
(33249,'2012-07-23 07:35:08',16206,'/the-original-mr-fuzzy'),
(33250,'2012-07-23 07:42:11',16207,'/lander-1'),
(33251,'2012-07-23 08:02:26',16208,'/lander-1'),
(33252,'2012-07-23 08:03:56',16209,'/home'),
(33253,'2012-07-23 08:09:30',16210,'/lander-1'),
(33254,'2012-07-23 08:11:19',16211,'/lander-1'),
(33255,'2012-07-23 08:11:26',16210,'/products'),
(33256,'2012-07-23 08:13:21',16210,'/the-original-mr-fuzzy'),
(33257,'2012-07-23 08:14:21',16210,'/cart'),
(33258,'2012-07-23 08:14:30',16212,'/lander-1'),
(33259,'2012-07-23 08:14:34',16213,'/lander-1'),
(33260,'2012-07-23 08:17:03',16212,'/products'),
(33261,'2012-07-23 08:17:34',16213,'/products'),
(33262,'2012-07-23 08:32:53',16214,'/home'),
(33263,'2012-07-23 08:33:24',16214,'/products'),
(33264,'2012-07-23 08:34:22',16214,'/the-original-mr-fuzzy'),
(33265,'2012-07-23 08:36:28',16214,'/cart'),
(33266,'2012-07-23 08:39:03',16214,'/shipping'),
(33267,'2012-07-23 08:41:53',16214,'/billing'),
(33268,'2012-07-23 08:47:18',16214,'/thank-you-for-your-order'),
(33269,'2012-07-23 08:47:18',16215,'/home'),
(33270,'2012-07-23 08:55:50',16216,'/home'),
(33271,'2012-07-23 08:57:18',16217,'/lander-1'),
(33272,'2012-07-23 09:03:02',16217,'/products'),
(33273,'2012-07-23 09:07:34',16218,'/home'),
(33274,'2012-07-23 09:09:54',16218,'/products'),
(33275,'2012-07-23 09:12:54',16219,'/home'),
(33276,'2012-07-23 09:13:11',16218,'/the-original-mr-fuzzy'),
(33277,'2012-07-23 09:16:56',16219,'/products'),
(33278,'2012-07-23 09:21:20',16219,'/the-original-mr-fuzzy'),
(33279,'2012-07-23 09:22:09',16220,'/home'),
(33280,'2012-07-23 09:25:18',16221,'/lander-1'),
(33281,'2012-07-23 09:27:43',16220,'/products'),
(33282,'2012-07-23 09:29:15',16222,'/lander-1'),
(33283,'2012-07-23 09:29:36',16223,'/home'),
(33284,'2012-07-23 09:30:46',16220,'/the-original-mr-fuzzy'),
(33285,'2012-07-23 09:32:12',16222,'/products'),
(33286,'2012-07-23 09:32:36',16224,'/home'),
(33287,'2012-07-23 09:34:01',16222,'/the-original-mr-fuzzy'),
(33288,'2012-07-23 09:35:05',16224,'/products'),
(33289,'2012-07-23 09:38:01',16225,'/home'),
(33290,'2012-07-23 09:39:10',16224,'/the-original-mr-fuzzy'),
(33291,'2012-07-23 09:41:39',16225,'/products'),
(33292,'2012-07-23 09:42:35',16224,'/cart'),
(33293,'2012-07-23 09:42:45',16226,'/home'),
(33294,'2012-07-23 09:43:08',16225,'/the-original-mr-fuzzy'),
(33295,'2012-07-23 09:43:35',16224,'/shipping'),
(33296,'2012-07-23 09:44:28',16224,'/billing'),
(33297,'2012-07-23 09:44:43',16226,'/products'),
(33298,'2012-07-23 09:45:28',16227,'/lander-1'),
(33299,'2012-07-23 09:48:30',16226,'/the-original-mr-fuzzy'),
(33300,'2012-07-23 09:51:04',16228,'/home'),
(33301,'2012-07-23 09:52:39',16229,'/home'),
(33302,'2012-07-23 09:57:17',16230,'/home'),
(33303,'2012-07-23 09:59:45',16230,'/products'),
(33304,'2012-07-23 10:00:41',16230,'/the-original-mr-fuzzy'),
(33305,'2012-07-23 10:03:38',16231,'/home'),
(33306,'2012-07-23 10:03:47',16230,'/cart'),
(33307,'2012-07-23 10:04:17',16230,'/shipping'),
(33308,'2012-07-23 10:05:40',16230,'/billing'),
(33309,'2012-07-23 10:07:03',16230,'/thank-you-for-your-order'),
(33310,'2012-07-23 10:08:39',16231,'/products'),
(33311,'2012-07-23 10:08:42',16232,'/home'),
(33312,'2012-07-23 10:10:32',16231,'/the-original-mr-fuzzy'),
(33313,'2012-07-23 10:11:21',16233,'/lander-1'),
(33314,'2012-07-23 10:12:53',16232,'/products'),
(33315,'2012-07-23 10:14:02',16234,'/lander-1'),
(33316,'2012-07-23 10:17:57',16235,'/home'),
(33317,'2012-07-23 10:18:04',16236,'/home'),
(33318,'2012-07-23 10:18:30',16237,'/home'),
(33319,'2012-07-23 10:19:41',16238,'/home'),
(33320,'2012-07-23 10:19:55',16237,'/products'),
(33321,'2012-07-23 10:21:02',16235,'/products'),
(33322,'2012-07-23 10:21:53',16237,'/the-original-mr-fuzzy'),
(33323,'2012-07-23 10:22:49',16239,'/lander-1'),
(33324,'2012-07-23 10:23:03',16237,'/cart'),
(33325,'2012-07-23 10:23:31',16239,'/products'),
(33326,'2012-07-23 10:25:49',16237,'/shipping'),
(33327,'2012-07-23 10:26:53',16237,'/billing'),
(33328,'2012-07-23 10:33:16',16240,'/lander-1'),
(33329,'2012-07-23 10:35:04',16241,'/home'),
(33330,'2012-07-23 10:36:27',16240,'/products'),
(33331,'2012-07-23 10:40:02',16241,'/products'),
(33332,'2012-07-23 10:40:22',16240,'/the-original-mr-fuzzy'),
(33333,'2012-07-23 10:41:32',16242,'/lander-1'),
(33334,'2012-07-23 10:44:03',16243,'/home'),
(33335,'2012-07-23 10:44:38',16241,'/the-original-mr-fuzzy'),
(33336,'2012-07-23 10:44:39',16244,'/home'),
(33337,'2012-07-23 10:46:12',16244,'/products'),
(33338,'2012-07-23 10:46:38',16242,'/products'),
(33339,'2012-07-23 10:47:18',16245,'/home'),
(33340,'2012-07-23 10:48:31',16246,'/lander-1'),
(33341,'2012-07-23 10:48:57',16247,'/lander-1'),
(33342,'2012-07-23 10:53:09',16247,'/products'),
(33343,'2012-07-23 10:55:18',16247,'/the-original-mr-fuzzy'),
(33344,'2012-07-23 10:55:20',16248,'/home'),
(33345,'2012-07-23 10:56:16',16249,'/lander-1'),
(33346,'2012-07-23 10:57:55',16249,'/products'),
(33347,'2012-07-23 11:01:02',16250,'/home'),
(33348,'2012-07-23 11:01:56',16250,'/products'),
(33349,'2012-07-23 11:07:10',16251,'/lander-1'),
(33350,'2012-07-23 11:13:51',16252,'/lander-1'),
(33351,'2012-07-23 11:15:30',16253,'/home'),
(33352,'2012-07-23 11:16:14',16254,'/home'),
(33353,'2012-07-23 11:18:19',16255,'/home'),
(33354,'2012-07-23 11:20:53',16255,'/products'),
(33355,'2012-07-23 11:21:59',16255,'/the-original-mr-fuzzy'),
(33356,'2012-07-23 11:25:24',16255,'/cart'),
(33357,'2012-07-23 11:26:35',16256,'/home'),
(33358,'2012-07-23 11:26:40',16255,'/shipping'),
(33359,'2012-07-23 11:27:32',16255,'/billing'),
(33360,'2012-07-23 11:41:03',16257,'/lander-1'),
(33361,'2012-07-23 11:42:19',16258,'/home'),
(33362,'2012-07-23 11:44:07',16259,'/lander-1'),
(33363,'2012-07-23 11:49:39',16260,'/home'),
(33364,'2012-07-23 11:52:19',16260,'/products'),
(33365,'2012-07-23 11:55:35',16260,'/the-original-mr-fuzzy'),
(33366,'2012-07-23 11:57:26',16261,'/lander-1'),
(33367,'2012-07-23 11:57:50',16260,'/cart'),
(33368,'2012-07-23 11:58:33',16261,'/products'),
(33369,'2012-07-23 11:59:05',16262,'/lander-1'),
(33370,'2012-07-23 11:59:08',16260,'/shipping'),
(33371,'2012-07-23 12:01:10',16262,'/products'),
(33372,'2012-07-23 12:01:50',16262,'/the-original-mr-fuzzy'),
(33373,'2012-07-23 12:02:27',16261,'/the-original-mr-fuzzy'),
(33374,'2012-07-23 12:03:00',16261,'/cart'),
(33375,'2012-07-23 12:11:17',16263,'/home'),
(33376,'2012-07-23 12:23:10',16264,'/home'),
(33377,'2012-07-23 12:26:50',16265,'/lander-1'),
(33378,'2012-07-23 12:27:02',16266,'/home'),
(33379,'2012-07-23 12:30:15',16266,'/products'),
(33380,'2012-07-23 12:34:52',16266,'/the-original-mr-fuzzy'),
(33381,'2012-07-23 12:35:14',16267,'/home'),
(33382,'2012-07-23 12:38:56',16268,'/home'),
(33383,'2012-07-23 12:41:12',16269,'/home'),
(33384,'2012-07-23 12:47:50',16270,'/home'),
(33385,'2012-07-23 12:48:59',16270,'/products'),
(33386,'2012-07-23 12:52:11',16270,'/the-original-mr-fuzzy'),
(33387,'2012-07-23 13:00:57',16271,'/home'),
(33388,'2012-07-23 13:04:19',16271,'/products'),
(33389,'2012-07-23 13:04:28',16272,'/home'),
(33390,'2012-07-23 13:06:11',16271,'/the-original-mr-fuzzy'),
(33391,'2012-07-23 13:15:52',16273,'/lander-1'),
(33392,'2012-07-23 13:16:26',16274,'/lander-1'),
(33393,'2012-07-23 13:18:00',16273,'/products'),
(33394,'2012-07-23 13:21:55',16273,'/the-original-mr-fuzzy'),
(33395,'2012-07-23 13:22:08',16274,'/products'),
(33396,'2012-07-23 13:22:36',16274,'/the-original-mr-fuzzy'),
(33397,'2012-07-23 13:24:04',16274,'/cart'),
(33398,'2012-07-23 13:24:49',16273,'/cart'),
(33399,'2012-07-23 13:27:10',16273,'/shipping'),
(33400,'2012-07-23 13:27:56',16273,'/billing'),
(33401,'2012-07-23 13:31:38',16275,'/lander-1'),
(33402,'2012-07-23 13:33:06',16273,'/thank-you-for-your-order'),
(33403,'2012-07-23 13:33:29',16276,'/lander-1'),
(33404,'2012-07-23 13:34:47',16275,'/products'),
(33405,'2012-07-23 13:35:41',16276,'/products'),
(33406,'2012-07-23 13:39:39',16277,'/home'),
(33407,'2012-07-23 13:39:58',16278,'/home'),
(33408,'2012-07-23 13:41:14',16279,'/home'),
(33409,'2012-07-23 13:43:03',16278,'/products'),
(33410,'2012-07-23 13:46:38',16278,'/the-original-mr-fuzzy'),
(33411,'2012-07-23 13:49:09',16280,'/lander-1'),
(33412,'2012-07-23 13:52:39',16280,'/products'),
(33413,'2012-07-23 13:53:04',16281,'/home'),
(33414,'2012-07-23 13:53:32',16282,'/lander-1'),
(33415,'2012-07-23 13:53:56',16282,'/products'),
(33416,'2012-07-23 13:57:10',16281,'/products'),
(33417,'2012-07-23 13:58:05',16282,'/the-original-mr-fuzzy'),
(33418,'2012-07-23 13:58:27',16283,'/home'),
(33419,'2012-07-23 13:58:50',16282,'/cart'),
(33420,'2012-07-23 13:58:58',16284,'/lander-1'),
(33421,'2012-07-23 14:00:12',16281,'/the-original-mr-fuzzy'),
(33422,'2012-07-23 14:00:39',16285,'/home'),
(33423,'2012-07-23 14:01:11',16284,'/products'),
(33424,'2012-07-23 14:01:42',16286,'/lander-1'),
(33425,'2012-07-23 14:02:02',16281,'/cart'),
(33426,'2012-07-23 14:02:24',16281,'/shipping'),
(33427,'2012-07-23 14:02:40',16287,'/home'),
(33428,'2012-07-23 14:03:17',16281,'/billing'),
(33429,'2012-07-23 14:03:47',16284,'/the-original-mr-fuzzy'),
(33430,'2012-07-23 14:04:23',16285,'/products'),
(33431,'2012-07-23 14:05:03',16286,'/products'),
(33432,'2012-07-23 14:05:15',16284,'/cart'),
(33433,'2012-07-23 14:05:18',16286,'/the-original-mr-fuzzy'),
(33434,'2012-07-23 14:05:51',16287,'/products'),
(33435,'2012-07-23 14:06:51',16284,'/shipping'),
(33436,'2012-07-23 14:07:55',16287,'/the-original-mr-fuzzy'),
(33437,'2012-07-23 14:08:40',16284,'/billing'),
(33438,'2012-07-23 14:09:08',16288,'/home'),
(33439,'2012-07-23 14:11:31',16288,'/products'),
(33440,'2012-07-23 14:12:01',16288,'/the-original-mr-fuzzy'),
(33441,'2012-07-23 14:36:49',16289,'/lander-1'),
(33442,'2012-07-23 14:37:27',16290,'/home'),
(33443,'2012-07-23 14:37:42',16289,'/products'),
(33444,'2012-07-23 14:38:11',16289,'/the-original-mr-fuzzy'),
(33445,'2012-07-23 14:38:42',16291,'/home'),
(33446,'2012-07-23 14:39:13',16289,'/cart'),
(33447,'2012-07-23 14:40:02',16292,'/lander-1'),
(33448,'2012-07-23 14:42:23',16293,'/lander-1'),
(33449,'2012-07-23 14:43:03',16290,'/products'),
(33450,'2012-07-23 14:43:41',16292,'/products'),
(33451,'2012-07-23 14:44:20',16292,'/the-original-mr-fuzzy'),
(33452,'2012-07-23 14:45:14',16294,'/lander-1'),
(33453,'2012-07-23 14:47:12',16294,'/products'),
(33454,'2012-07-23 14:48:47',16294,'/the-original-mr-fuzzy'),
(33455,'2012-07-23 15:02:01',16295,'/lander-1'),
(33456,'2012-07-23 15:03:01',16296,'/lander-1'),
(33457,'2012-07-23 15:07:58',16296,'/products'),
(33458,'2012-07-23 15:09:15',16296,'/the-original-mr-fuzzy'),
(33459,'2012-07-23 15:22:05',16297,'/home'),
(33460,'2012-07-23 15:38:34',16298,'/home'),
(33461,'2012-07-23 15:44:21',16298,'/products'),
(33462,'2012-07-23 15:51:30',16299,'/lander-1'),
(33463,'2012-07-23 15:56:29',16299,'/products'),
(33464,'2012-07-23 16:05:44',16300,'/home'),
(33465,'2012-07-23 16:06:44',16301,'/home'),
(33466,'2012-07-23 16:10:56',16302,'/home'),
(33467,'2012-07-23 16:13:55',16303,'/lander-1'),
(33468,'2012-07-23 16:22:32',16304,'/lander-1'),
(33469,'2012-07-23 16:27:24',16304,'/products'),
(33470,'2012-07-23 16:28:48',16304,'/the-original-mr-fuzzy'),
(33471,'2012-07-23 16:52:39',16305,'/lander-1'),
(33472,'2012-07-23 17:04:38',16306,'/home'),
(33473,'2012-07-23 17:06:10',16307,'/home'),
(33474,'2012-07-23 17:09:02',16308,'/home'),
(33475,'2012-07-23 17:09:10',16309,'/lander-1'),
(33476,'2012-07-23 17:09:54',16309,'/products'),
(33477,'2012-07-23 17:10:25',16306,'/products'),
(33478,'2012-07-23 17:11:10',16309,'/the-original-mr-fuzzy'),
(33479,'2012-07-23 17:12:32',16310,'/home'),
(33480,'2012-07-23 17:13:18',16306,'/the-original-mr-fuzzy'),
(33481,'2012-07-23 17:14:07',16308,'/products'),
(33482,'2012-07-23 17:15:16',16308,'/the-original-mr-fuzzy'),
(33483,'2012-07-23 17:18:21',16310,'/products'),
(33484,'2012-07-23 17:19:14',16308,'/cart'),
(33485,'2012-07-23 17:20:58',16310,'/the-original-mr-fuzzy'),
(33486,'2012-07-23 17:22:11',16308,'/shipping'),
(33487,'2012-07-23 17:22:23',16311,'/home'),
(33488,'2012-07-23 17:25:21',16308,'/billing'),
(33489,'2012-07-23 17:31:02',16308,'/thank-you-for-your-order'),
(33490,'2012-07-23 17:40:06',16312,'/home'),
(33491,'2012-07-23 17:42:09',16313,'/lander-1'),
(33492,'2012-07-23 17:43:13',16314,'/lander-1'),
(33493,'2012-07-23 17:44:19',16312,'/products'),
(33494,'2012-07-23 17:44:46',16315,'/home'),
(33495,'2012-07-23 17:45:27',16316,'/home'),
(33496,'2012-07-23 17:47:53',16313,'/products'),
(33497,'2012-07-23 17:48:55',16312,'/the-original-mr-fuzzy'),
(33498,'2012-07-23 17:49:32',16313,'/the-original-mr-fuzzy'),
(33499,'2012-07-23 17:49:41',16317,'/home'),
(33500,'2012-07-23 17:50:39',16312,'/cart'),
(33501,'2012-07-23 17:53:13',16313,'/cart'),
(33502,'2012-07-23 17:53:22',16318,'/home'),
(33503,'2012-07-23 17:55:36',16318,'/products'),
(33504,'2012-07-23 17:57:54',16319,'/lander-1'),
(33505,'2012-07-23 17:58:41',16318,'/the-original-mr-fuzzy'),
(33506,'2012-07-23 18:09:57',16320,'/lander-1'),
(33507,'2012-07-23 18:12:14',16320,'/products'),
(33508,'2012-07-23 18:13:35',16320,'/the-original-mr-fuzzy'),
(33509,'2012-07-23 18:15:23',16320,'/cart'),
(33510,'2012-07-23 18:17:53',16320,'/shipping'),
(33511,'2012-07-23 18:19:13',16320,'/billing'),
(33512,'2012-07-23 18:22:16',16321,'/home'),
(33513,'2012-07-23 18:23:49',16320,'/thank-you-for-your-order'),
(33514,'2012-07-23 18:29:13',16322,'/home'),
(33515,'2012-07-23 18:30:33',16323,'/lander-1'),
(33516,'2012-07-23 18:39:08',16324,'/lander-1'),
(33517,'2012-07-23 18:39:28',16325,'/lander-1'),
(33518,'2012-07-23 18:39:51',16326,'/home'),
(33519,'2012-07-23 18:40:29',16327,'/lander-1'),
(33520,'2012-07-23 18:42:39',16326,'/products'),
(33521,'2012-07-23 18:43:36',16325,'/products'),
(33522,'2012-07-23 18:44:30',16324,'/products'),
(33523,'2012-07-23 18:46:09',16324,'/the-original-mr-fuzzy'),
(33524,'2012-07-23 18:46:37',16326,'/the-original-mr-fuzzy'),
(33525,'2012-07-23 18:47:21',16324,'/cart'),
(33526,'2012-07-23 18:49:58',16328,'/home'),
(33527,'2012-07-23 18:51:53',16328,'/products'),
(33528,'2012-07-23 18:52:37',16329,'/home'),
(33529,'2012-07-23 18:53:16',16328,'/the-original-mr-fuzzy'),
(33530,'2012-07-23 18:54:07',16330,'/home'),
(33531,'2012-07-23 18:57:15',16331,'/home'),
(33532,'2012-07-23 18:57:43',16329,'/products'),
(33533,'2012-07-23 18:58:40',16330,'/products'),
(33534,'2012-07-23 18:59:07',16330,'/the-original-mr-fuzzy'),
(33535,'2012-07-23 19:01:20',16329,'/the-original-mr-fuzzy'),
(33536,'2012-07-23 19:05:08',16329,'/cart'),
(33537,'2012-07-23 19:15:50',16332,'/lander-1'),
(33538,'2012-07-23 19:26:16',16333,'/home'),
(33539,'2012-07-23 19:33:24',16334,'/home'),
(33540,'2012-07-23 19:56:50',16335,'/home'),
(33541,'2012-07-23 19:59:44',16335,'/products'),
(33542,'2012-07-23 20:00:25',16336,'/lander-1'),
(33543,'2012-07-23 20:03:45',16337,'/home'),
(33544,'2012-07-23 20:04:07',16335,'/the-original-mr-fuzzy'),
(33545,'2012-07-23 20:08:11',16335,'/cart'),
(33546,'2012-07-23 20:11:28',16335,'/shipping'),
(33547,'2012-07-23 20:14:08',16335,'/billing'),
(33548,'2012-07-23 20:51:28',16338,'/lander-1'),
(33549,'2012-07-23 20:52:40',16338,'/products'),
(33550,'2012-07-23 20:56:57',16339,'/home'),
(33551,'2012-07-23 21:07:59',16340,'/home'),
(33552,'2012-07-23 21:09:29',16340,'/products'),
(33553,'2012-07-23 21:12:07',16340,'/the-original-mr-fuzzy'),
(33554,'2012-07-23 21:19:39',16341,'/lander-1'),
(33555,'2012-07-23 21:21:36',16342,'/home'),
(33556,'2012-07-23 21:22:45',16342,'/products'),
(33557,'2012-07-23 21:38:27',16343,'/home'),
(33558,'2012-07-23 21:43:26',16344,'/lander-1'),
(33559,'2012-07-23 21:55:45',16345,'/home'),
(33560,'2012-07-23 21:56:24',16345,'/products'),
(33561,'2012-07-23 22:24:53',16346,'/lander-1'),
(33562,'2012-07-23 22:24:55',16347,'/home'),
(33563,'2012-07-23 22:26:48',16346,'/products'),
(33564,'2012-07-23 22:26:58',16348,'/lander-1'),
(33565,'2012-07-23 22:28:37',16348,'/products'),
(33566,'2012-07-23 22:28:40',16347,'/products'),
(33567,'2012-07-23 22:29:22',16349,'/home'),
(33568,'2012-07-23 22:31:00',16346,'/the-original-mr-fuzzy'),
(33569,'2012-07-23 22:31:00',16350,'/home'),
(33570,'2012-07-23 22:32:36',16348,'/the-original-mr-fuzzy'),
(33571,'2012-07-23 22:33:48',16348,'/cart'),
(33572,'2012-07-23 22:34:24',16351,'/lander-1'),
(33573,'2012-07-23 22:35:15',16348,'/shipping'),
(33574,'2012-07-23 22:38:22',16348,'/billing'),
(33575,'2012-07-23 22:43:40',16352,'/home'),
(33576,'2012-07-23 22:47:06',16353,'/lander-1'),
(33577,'2012-07-23 22:49:18',16352,'/products'),
(33578,'2012-07-23 22:51:59',16352,'/the-original-mr-fuzzy'),
(33579,'2012-07-23 22:59:18',16354,'/lander-1'),
(33580,'2012-07-23 23:02:33',16354,'/products'),
(33581,'2012-07-23 23:27:01',16355,'/home'),
(33582,'2012-07-23 23:28:05',16355,'/products'),
(33583,'2012-07-23 23:29:15',16355,'/the-original-mr-fuzzy'),
(33584,'2012-07-23 23:33:43',16356,'/lander-1'),
(33585,'2012-07-23 23:40:45',16357,'/home'),
(33586,'2012-07-23 23:42:06',16357,'/products'),
(33587,'2012-07-23 23:44:07',16357,'/the-original-mr-fuzzy'),
(33588,'2012-07-23 23:53:59',16358,'/home'),
(33589,'2012-07-23 23:57:04',16359,'/lander-1'),
(33590,'2012-07-24 00:05:44',16360,'/home'),
(33591,'2012-07-24 00:17:10',16361,'/home'),
(33592,'2012-07-24 00:31:18',16362,'/home'),
(33593,'2012-07-24 00:31:32',16363,'/lander-1'),
(33594,'2012-07-24 00:31:41',16362,'/products'),
(33595,'2012-07-24 02:40:21',16364,'/lander-1'),
(33596,'2012-07-24 02:42:59',16364,'/products'),
(33597,'2012-07-24 02:50:05',16365,'/lander-1'),
(33598,'2012-07-24 02:54:19',16365,'/products'),
(33599,'2012-07-24 02:56:10',16365,'/the-original-mr-fuzzy'),
(33600,'2012-07-24 03:39:21',16366,'/lander-1'),
(33601,'2012-07-24 03:42:14',16366,'/products'),
(33602,'2012-07-24 03:45:14',16366,'/the-original-mr-fuzzy'),
(33603,'2012-07-24 04:20:36',16367,'/home'),
(33604,'2012-07-24 04:21:33',16367,'/products'),
(33605,'2012-07-24 04:21:54',16367,'/the-original-mr-fuzzy'),
(33606,'2012-07-24 04:22:22',16368,'/home'),
(33607,'2012-07-24 04:45:39',16369,'/lander-1'),
(33608,'2012-07-24 04:51:13',16369,'/products'),
(33609,'2012-07-24 04:52:32',16369,'/the-original-mr-fuzzy'),
(33610,'2012-07-24 04:53:14',16369,'/cart'),
(33611,'2012-07-24 06:16:00',16370,'/lander-1'),
(33612,'2012-07-24 06:16:35',16371,'/home'),
(33613,'2012-07-24 06:34:13',16372,'/lander-1'),
(33614,'2012-07-24 06:37:57',16372,'/products'),
(33615,'2012-07-24 07:07:17',16373,'/lander-1'),
(33616,'2012-07-24 07:13:11',16374,'/home'),
(33617,'2012-07-24 07:16:33',16374,'/products'),
(33618,'2012-07-24 07:17:24',16374,'/the-original-mr-fuzzy'),
(33619,'2012-07-24 07:37:50',16375,'/home'),
(33620,'2012-07-24 07:52:50',16376,'/home'),
(33621,'2012-07-24 07:54:49',16376,'/products'),
(33622,'2012-07-24 08:27:02',16377,'/lander-1'),
(33623,'2012-07-24 08:34:15',16378,'/home'),
(33624,'2012-07-24 08:39:11',16378,'/products'),
(33625,'2012-07-24 08:43:42',16378,'/the-original-mr-fuzzy'),
(33626,'2012-07-24 08:46:57',16379,'/home'),
(33627,'2012-07-24 08:47:59',16380,'/lander-1'),
(33628,'2012-07-24 08:48:42',16379,'/products'),
(33629,'2012-07-24 08:48:48',16381,'/lander-1'),
(33630,'2012-07-24 08:49:54',16380,'/products'),
(33631,'2012-07-24 08:50:28',16381,'/products'),
(33632,'2012-07-24 08:50:47',16379,'/the-original-mr-fuzzy'),
(33633,'2012-07-24 08:50:57',16380,'/the-original-mr-fuzzy'),
(33634,'2012-07-24 08:53:39',16381,'/the-original-mr-fuzzy'),
(33635,'2012-07-24 08:53:57',16382,'/home'),
(33636,'2012-07-24 08:59:40',16383,'/lander-1'),
(33637,'2012-07-24 09:01:48',16383,'/products'),
(33638,'2012-07-24 09:05:30',16383,'/the-original-mr-fuzzy'),
(33639,'2012-07-24 09:08:11',16384,'/home'),
(33640,'2012-07-24 09:11:56',16385,'/home'),
(33641,'2012-07-24 09:12:19',16386,'/home'),
(33642,'2012-07-24 09:12:52',16386,'/products'),
(33643,'2012-07-24 09:16:51',16387,'/home'),
(33644,'2012-07-24 09:17:07',16386,'/the-original-mr-fuzzy'),
(33645,'2012-07-24 09:19:57',16387,'/products'),
(33646,'2012-07-24 09:21:01',16387,'/the-original-mr-fuzzy'),
(33647,'2012-07-24 09:23:27',16388,'/home'),
(33648,'2012-07-24 09:24:02',16389,'/lander-1'),
(33649,'2012-07-24 09:26:47',16388,'/products'),
(33650,'2012-07-24 09:35:47',16390,'/home'),
(33651,'2012-07-24 09:38:06',16391,'/lander-1'),
(33652,'2012-07-24 09:43:44',16392,'/lander-1'),
(33653,'2012-07-24 09:44:09',16393,'/lander-1'),
(33654,'2012-07-24 09:50:28',16394,'/home'),
(33655,'2012-07-24 09:51:31',16395,'/home'),
(33656,'2012-07-24 09:54:33',16396,'/home'),
(33657,'2012-07-24 09:57:45',16397,'/lander-1'),
(33658,'2012-07-24 09:59:14',16398,'/home'),
(33659,'2012-07-24 09:59:34',16399,'/lander-1'),
(33660,'2012-07-24 10:08:11',16400,'/home'),
(33661,'2012-07-24 10:09:54',16401,'/home'),
(33662,'2012-07-24 10:12:21',16400,'/products'),
(33663,'2012-07-24 10:13:20',16402,'/lander-1'),
(33664,'2012-07-24 10:13:26',16401,'/products'),
(33665,'2012-07-24 10:24:36',16403,'/lander-1'),
(33666,'2012-07-24 10:24:51',16404,'/lander-1'),
(33667,'2012-07-24 10:24:59',16405,'/home'),
(33668,'2012-07-24 10:25:27',16406,'/home'),
(33669,'2012-07-24 10:25:34',16405,'/products'),
(33670,'2012-07-24 10:28:02',16405,'/the-original-mr-fuzzy'),
(33671,'2012-07-24 10:28:15',16404,'/products'),
(33672,'2012-07-24 10:29:26',16404,'/the-original-mr-fuzzy'),
(33673,'2012-07-24 10:30:14',16406,'/products'),
(33674,'2012-07-24 10:31:10',16405,'/cart'),
(33675,'2012-07-24 10:31:49',16405,'/shipping'),
(33676,'2012-07-24 10:33:17',16405,'/billing'),
(33677,'2012-07-24 10:36:05',16407,'/home'),
(33678,'2012-07-24 10:36:18',16408,'/lander-1'),
(33679,'2012-07-24 10:36:45',16407,'/products'),
(33680,'2012-07-24 10:38:29',16405,'/thank-you-for-your-order'),
(33681,'2012-07-24 10:40:20',16409,'/home'),
(33682,'2012-07-24 10:40:51',16407,'/the-original-mr-fuzzy'),
(33683,'2012-07-24 10:45:39',16409,'/products'),
(33684,'2012-07-24 10:47:06',16410,'/home'),
(33685,'2012-07-24 10:48:26',16411,'/home'),
(33686,'2012-07-24 10:51:19',16411,'/products'),
(33687,'2012-07-24 10:52:29',16410,'/products'),
(33688,'2012-07-24 10:53:00',16412,'/home'),
(33689,'2012-07-24 10:54:35',16411,'/the-original-mr-fuzzy'),
(33690,'2012-07-24 10:56:32',16410,'/the-original-mr-fuzzy'),
(33691,'2012-07-24 10:56:57',16413,'/home'),
(33692,'2012-07-24 10:57:04',16412,'/products'),
(33693,'2012-07-24 11:00:59',16412,'/the-original-mr-fuzzy'),
(33694,'2012-07-24 11:01:54',16413,'/products'),
(33695,'2012-07-24 11:03:12',16412,'/cart'),
(33696,'2012-07-24 11:05:22',16412,'/shipping'),
(33697,'2012-07-24 11:05:54',16412,'/billing'),
(33698,'2012-07-24 11:09:44',16412,'/thank-you-for-your-order'),
(33699,'2012-07-24 11:14:20',16414,'/home'),
(33700,'2012-07-24 11:16:14',16415,'/home'),
(33701,'2012-07-24 11:21:57',16415,'/products'),
(33702,'2012-07-24 11:22:40',16415,'/the-original-mr-fuzzy'),
(33703,'2012-07-24 11:23:54',16415,'/cart'),
(33704,'2012-07-24 11:25:16',16415,'/shipping'),
(33705,'2012-07-24 11:35:14',16416,'/home'),
(33706,'2012-07-24 11:39:13',16417,'/home'),
(33707,'2012-07-24 11:42:12',16417,'/products'),
(33708,'2012-07-24 11:42:38',16417,'/the-original-mr-fuzzy'),
(33709,'2012-07-24 11:57:15',16418,'/lander-1'),
(33710,'2012-07-24 12:01:28',16419,'/lander-1'),
(33711,'2012-07-24 12:02:44',16419,'/products'),
(33712,'2012-07-24 12:02:46',16418,'/products'),
(33713,'2012-07-24 12:04:29',16419,'/the-original-mr-fuzzy'),
(33714,'2012-07-24 12:06:58',16418,'/the-original-mr-fuzzy'),
(33715,'2012-07-24 12:07:14',16419,'/cart'),
(33716,'2012-07-24 12:10:48',16419,'/shipping'),
(33717,'2012-07-24 12:12:16',16420,'/home'),
(33718,'2012-07-24 12:13:43',16421,'/lander-1'),
(33719,'2012-07-24 12:15:03',16420,'/products'),
(33720,'2012-07-24 12:15:21',16420,'/the-original-mr-fuzzy'),
(33721,'2012-07-24 12:16:23',16421,'/products'),
(33722,'2012-07-24 12:16:49',16421,'/the-original-mr-fuzzy'),
(33723,'2012-07-24 12:19:10',16421,'/cart'),
(33724,'2012-07-24 12:21:51',16421,'/shipping'),
(33725,'2012-07-24 12:22:42',16421,'/billing'),
(33726,'2012-07-24 12:25:30',16421,'/thank-you-for-your-order'),
(33727,'2012-07-24 12:28:10',16422,'/home'),
(33728,'2012-07-24 12:28:33',16423,'/home'),
(33729,'2012-07-24 12:33:23',16422,'/products'),
(33730,'2012-07-24 12:34:21',16424,'/lander-1'),
(33731,'2012-07-24 12:36:31',16425,'/home'),
(33732,'2012-07-24 12:38:53',16425,'/products'),
(33733,'2012-07-24 12:40:14',16426,'/lander-1'),
(33734,'2012-07-24 12:51:19',16427,'/lander-1'),
(33735,'2012-07-24 13:08:07',16428,'/home'),
(33736,'2012-07-24 13:11:45',16429,'/home'),
(33737,'2012-07-24 13:21:33',16430,'/home'),
(33738,'2012-07-24 13:22:31',16431,'/lander-1'),
(33739,'2012-07-24 13:23:43',16432,'/lander-1'),
(33740,'2012-07-24 13:26:26',16431,'/products'),
(33741,'2012-07-24 13:29:32',16433,'/home'),
(33742,'2012-07-24 13:36:50',16434,'/home'),
(33743,'2012-07-24 13:41:41',16434,'/products'),
(33744,'2012-07-24 13:43:29',16435,'/home'),
(33745,'2012-07-24 13:43:29',16436,'/lander-1'),
(33746,'2012-07-24 13:53:18',16437,'/lander-1'),
(33747,'2012-07-24 13:53:27',16438,'/home'),
(33748,'2012-07-24 14:00:20',16439,'/lander-1'),
(33749,'2012-07-24 14:03:21',16439,'/products'),
(33750,'2012-07-24 14:04:22',16439,'/the-original-mr-fuzzy'),
(33751,'2012-07-24 14:19:35',16440,'/home'),
(33752,'2012-07-24 14:24:11',16440,'/products'),
(33753,'2012-07-24 14:39:08',16441,'/home'),
(33754,'2012-07-24 14:40:51',16441,'/products'),
(33755,'2012-07-24 14:41:03',16442,'/lander-1'),
(33756,'2012-07-24 14:43:22',16443,'/lander-1'),
(33757,'2012-07-24 14:44:23',16441,'/the-original-mr-fuzzy'),
(33758,'2012-07-24 14:44:33',16442,'/products'),
(33759,'2012-07-24 14:45:41',16442,'/the-original-mr-fuzzy'),
(33760,'2012-07-24 14:45:54',16443,'/products'),
(33761,'2012-07-24 14:46:34',16444,'/home'),
(33762,'2012-07-24 14:46:57',16445,'/home'),
(33763,'2012-07-24 14:49:33',16443,'/the-original-mr-fuzzy'),
(33764,'2012-07-24 14:50:03',16444,'/products'),
(33765,'2012-07-24 14:50:56',16445,'/products'),
(33766,'2012-07-24 14:51:23',16444,'/the-original-mr-fuzzy'),
(33767,'2012-07-24 14:53:23',16446,'/home'),
(33768,'2012-07-24 14:56:15',16447,'/home'),
(33769,'2012-07-24 14:57:24',16448,'/home'),
(33770,'2012-07-24 14:59:47',16447,'/products'),
(33771,'2012-07-24 15:04:05',16447,'/the-original-mr-fuzzy'),
(33772,'2012-07-24 15:07:38',16449,'/home'),
(33773,'2012-07-24 15:09:54',16450,'/home'),
(33774,'2012-07-24 15:11:46',16451,'/home'),
(33775,'2012-07-24 15:12:38',16449,'/products'),
(33776,'2012-07-24 15:14:26',16450,'/products'),
(33777,'2012-07-24 15:15:12',16451,'/products'),
(33778,'2012-07-24 15:16:40',16449,'/the-original-mr-fuzzy'),
(33779,'2012-07-24 15:16:47',16452,'/lander-1'),
(33780,'2012-07-24 15:17:46',16451,'/the-original-mr-fuzzy'),
(33781,'2012-07-24 15:17:54',16452,'/products'),
(33782,'2012-07-24 15:18:24',16452,'/the-original-mr-fuzzy'),
(33783,'2012-07-24 15:19:38',16453,'/lander-1'),
(33784,'2012-07-24 15:21:28',16452,'/cart'),
(33785,'2012-07-24 15:23:49',16452,'/shipping'),
(33786,'2012-07-24 15:26:08',16452,'/billing'),
(33787,'2012-07-24 15:31:17',16454,'/home'),
(33788,'2012-07-24 15:31:37',16455,'/lander-1'),
(33789,'2012-07-24 15:32:27',16454,'/products'),
(33790,'2012-07-24 15:35:49',16454,'/the-original-mr-fuzzy'),
(33791,'2012-07-24 15:35:53',16456,'/lander-1'),
(33792,'2012-07-24 15:36:09',16457,'/lander-1'),
(33793,'2012-07-24 15:37:14',16457,'/products'),
(33794,'2012-07-24 15:37:26',16456,'/products'),
(33795,'2012-07-24 15:38:18',16458,'/lander-1'),
(33796,'2012-07-24 15:39:05',16457,'/the-original-mr-fuzzy'),
(33797,'2012-07-24 15:49:41',16459,'/lander-1'),
(33798,'2012-07-24 15:51:13',16459,'/products'),
(33799,'2012-07-24 15:53:12',16460,'/lander-1'),
(33800,'2012-07-24 15:56:37',16460,'/products'),
(33801,'2012-07-24 15:59:55',16460,'/the-original-mr-fuzzy'),
(33802,'2012-07-24 16:00:32',16460,'/cart'),
(33803,'2012-07-24 16:16:38',16461,'/lander-1'),
(33804,'2012-07-24 16:22:34',16462,'/lander-1'),
(33805,'2012-07-24 16:23:26',16463,'/lander-1'),
(33806,'2012-07-24 16:27:20',16462,'/products'),
(33807,'2012-07-24 16:29:11',16462,'/the-original-mr-fuzzy'),
(33808,'2012-07-24 16:29:53',16462,'/cart'),
(33809,'2012-07-24 16:33:14',16462,'/shipping'),
(33810,'2012-07-24 16:36:07',16462,'/billing'),
(33811,'2012-07-24 16:37:52',16462,'/thank-you-for-your-order'),
(33812,'2012-07-24 16:38:53',16464,'/home'),
(33813,'2012-07-24 16:40:15',16464,'/products'),
(33814,'2012-07-24 16:54:10',16465,'/home'),
(33815,'2012-07-24 16:56:41',16466,'/home'),
(33816,'2012-07-24 17:00:02',16466,'/products'),
(33817,'2012-07-24 17:01:58',16467,'/home'),
(33818,'2012-07-24 17:11:11',16468,'/lander-1'),
(33819,'2012-07-24 17:12:12',16469,'/lander-1'),
(33820,'2012-07-24 17:14:04',16470,'/lander-1'),
(33821,'2012-07-24 17:14:36',16469,'/products'),
(33822,'2012-07-24 17:15:34',16471,'/lander-1'),
(33823,'2012-07-24 17:18:09',16469,'/the-original-mr-fuzzy'),
(33824,'2012-07-24 17:19:53',16472,'/home'),
(33825,'2012-07-24 17:22:48',16473,'/home'),
(33826,'2012-07-24 17:23:41',16474,'/lander-1'),
(33827,'2012-07-24 17:25:49',16474,'/products'),
(33828,'2012-07-24 17:28:55',16474,'/the-original-mr-fuzzy'),
(33829,'2012-07-24 17:31:09',16475,'/home'),
(33830,'2012-07-24 17:38:29',16476,'/home'),
(33831,'2012-07-24 17:41:48',16477,'/home'),
(33832,'2012-07-24 17:45:00',16478,'/lander-1'),
(33833,'2012-07-24 17:47:42',16478,'/products'),
(33834,'2012-07-24 17:53:21',16479,'/lander-1'),
(33835,'2012-07-24 17:57:02',16480,'/home'),
(33836,'2012-07-24 17:58:00',16480,'/products'),
(33837,'2012-07-24 17:58:57',16481,'/home'),
(33838,'2012-07-24 17:59:32',16482,'/lander-1'),
(33839,'2012-07-24 18:02:37',16480,'/the-original-mr-fuzzy'),
(33840,'2012-07-24 18:04:04',16483,'/home'),
(33841,'2012-07-24 18:05:13',16483,'/products'),
(33842,'2012-07-24 18:06:56',16484,'/home'),
(33843,'2012-07-24 18:08:07',16485,'/lander-1'),
(33844,'2012-07-24 18:23:12',16486,'/home'),
(33845,'2012-07-24 18:28:40',16486,'/products'),
(33846,'2012-07-24 18:28:57',16486,'/the-original-mr-fuzzy'),
(33847,'2012-07-24 18:30:13',16486,'/cart'),
(33848,'2012-07-24 18:31:21',16487,'/lander-1'),
(33849,'2012-07-24 18:31:33',16488,'/home'),
(33850,'2012-07-24 18:32:14',16489,'/lander-1'),
(33851,'2012-07-24 18:32:25',16486,'/shipping'),
(33852,'2012-07-24 18:32:32',16487,'/products'),
(33853,'2012-07-24 18:32:40',16488,'/products'),
(33854,'2012-07-24 18:33:07',16487,'/the-original-mr-fuzzy'),
(33855,'2012-07-24 18:33:41',16486,'/billing'),
(33856,'2012-07-24 18:33:45',16489,'/products'),
(33857,'2012-07-24 18:34:28',16488,'/the-original-mr-fuzzy'),
(33858,'2012-07-24 18:36:19',16489,'/the-original-mr-fuzzy'),
(33859,'2012-07-24 18:36:49',16490,'/home'),
(33860,'2012-07-24 18:36:57',16487,'/cart'),
(33861,'2012-07-24 18:37:08',16489,'/cart'),
(33862,'2012-07-24 18:37:48',16489,'/shipping'),
(33863,'2012-07-24 18:38:28',16488,'/cart'),
(33864,'2012-07-24 18:38:47',16490,'/products'),
(33865,'2012-07-24 18:41:02',16489,'/billing'),
(33866,'2012-07-24 18:41:34',16490,'/the-original-mr-fuzzy'),
(33867,'2012-07-24 18:42:40',16491,'/lander-1'),
(33868,'2012-07-24 18:47:22',16492,'/lander-1'),
(33869,'2012-07-24 18:49:25',16493,'/home'),
(33870,'2012-07-24 18:50:05',16494,'/home'),
(33871,'2012-07-24 18:52:43',16495,'/home'),
(33872,'2012-07-24 18:54:46',16494,'/products'),
(33873,'2012-07-24 18:56:17',16494,'/the-original-mr-fuzzy'),
(33874,'2012-07-24 19:00:21',16496,'/home'),
(33875,'2012-07-24 19:02:55',16497,'/lander-1'),
(33876,'2012-07-24 19:07:24',16497,'/products'),
(33877,'2012-07-24 19:24:08',16498,'/lander-1'),
(33878,'2012-07-24 19:25:50',16498,'/products'),
(33879,'2012-07-24 19:47:30',16499,'/home'),
(33880,'2012-07-24 19:52:34',16500,'/home'),
(33881,'2012-07-24 20:00:14',16501,'/home'),
(33882,'2012-07-24 20:15:18',16502,'/lander-1'),
(33883,'2012-07-24 20:19:52',16503,'/lander-1'),
(33884,'2012-07-24 20:25:32',16504,'/home'),
(33885,'2012-07-24 20:25:39',16503,'/products'),
(33886,'2012-07-24 20:29:05',16503,'/the-original-mr-fuzzy'),
(33887,'2012-07-24 20:31:38',16503,'/cart'),
(33888,'2012-07-24 20:36:56',16505,'/home'),
(33889,'2012-07-24 20:39:24',16505,'/products'),
(33890,'2012-07-24 20:42:56',16505,'/the-original-mr-fuzzy'),
(33891,'2012-07-24 20:45:33',16505,'/cart'),
(33892,'2012-07-24 20:49:05',16505,'/shipping'),
(33893,'2012-07-24 20:52:20',16505,'/billing'),
(33894,'2012-07-24 20:52:34',16506,'/home'),
(33895,'2012-07-24 20:57:32',16506,'/products'),
(33896,'2012-07-24 20:59:33',16505,'/thank-you-for-your-order'),
(33897,'2012-07-24 21:00:53',16507,'/lander-1'),
(33898,'2012-07-24 21:04:36',16507,'/products'),
(33899,'2012-07-24 21:07:17',16507,'/the-original-mr-fuzzy'),
(33900,'2012-07-24 21:08:37',16507,'/cart'),
(33901,'2012-07-24 21:09:36',16507,'/shipping'),
(33902,'2012-07-24 21:09:58',16507,'/billing'),
(33903,'2012-07-24 21:17:15',16507,'/thank-you-for-your-order'),
(33904,'2012-07-24 21:27:40',16508,'/lander-1'),
(33905,'2012-07-24 22:10:45',16509,'/lander-1'),
(33906,'2012-07-24 22:12:37',16509,'/products'),
(33907,'2012-07-24 22:15:10',16509,'/the-original-mr-fuzzy'),
(33908,'2012-07-24 22:17:16',16509,'/cart'),
(33909,'2012-07-24 22:18:26',16509,'/shipping'),
(33910,'2012-07-24 22:18:58',16509,'/billing'),
(33911,'2012-07-24 22:25:22',16509,'/thank-you-for-your-order'),
(33912,'2012-07-24 22:29:03',16510,'/home'),
(33913,'2012-07-24 22:29:47',16510,'/products'),
(33914,'2012-07-24 22:45:03',16511,'/home'),
(33915,'2012-07-24 22:50:42',16511,'/products'),
(33916,'2012-07-24 22:55:10',16511,'/the-original-mr-fuzzy'),
(33917,'2012-07-24 23:21:15',16512,'/home'),
(33918,'2012-07-24 23:25:44',16512,'/products'),
(33919,'2012-07-24 23:45:15',16513,'/home'),
(33920,'2012-07-25 00:15:51',16514,'/home'),
(33921,'2012-07-25 01:36:45',16515,'/home'),
(33922,'2012-07-25 01:37:16',16516,'/home'),
(33923,'2012-07-25 01:40:49',16516,'/products'),
(33924,'2012-07-25 01:41:22',16515,'/products'),
(33925,'2012-07-25 01:42:01',16516,'/the-original-mr-fuzzy'),
(33926,'2012-07-25 02:10:27',16517,'/lander-1'),
(33927,'2012-07-25 02:14:11',16518,'/home'),
(33928,'2012-07-25 02:15:22',16517,'/products'),
(33929,'2012-07-25 02:16:32',16517,'/the-original-mr-fuzzy'),
(33930,'2012-07-25 02:16:56',16518,'/products'),
(33931,'2012-07-25 02:18:56',16518,'/the-original-mr-fuzzy'),
(33932,'2012-07-25 02:18:57',16517,'/cart'),
(33933,'2012-07-25 02:21:31',16517,'/shipping'),
(33934,'2012-07-25 02:22:43',16517,'/billing'),
(33935,'2012-07-25 02:48:46',16519,'/lander-1'),
(33936,'2012-07-25 02:52:47',16519,'/products'),
(33937,'2012-07-25 02:54:34',16519,'/the-original-mr-fuzzy'),
(33938,'2012-07-25 02:55:42',16520,'/lander-1'),
(33939,'2012-07-25 02:56:18',16519,'/cart'),
(33940,'2012-07-25 02:57:11',16520,'/products'),
(33941,'2012-07-25 02:58:08',16519,'/shipping'),
(33942,'2012-07-25 02:59:19',16519,'/billing'),
(33943,'2012-07-25 02:59:54',16520,'/the-original-mr-fuzzy'),
(33944,'2012-07-25 03:01:08',16519,'/thank-you-for-your-order'),
(33945,'2012-07-25 03:20:52',16521,'/lander-1'),
(33946,'2012-07-25 03:24:30',16521,'/products'),
(33947,'2012-07-25 03:28:05',16521,'/the-original-mr-fuzzy'),
(33948,'2012-07-25 04:18:53',16522,'/home'),
(33949,'2012-07-25 04:22:42',16522,'/products'),
(33950,'2012-07-25 05:10:32',16523,'/lander-1'),
(33951,'2012-07-25 05:11:55',16523,'/products'),
(33952,'2012-07-25 05:12:55',16524,'/lander-1'),
(33953,'2012-07-25 05:33:46',16525,'/home'),
(33954,'2012-07-25 05:35:45',16525,'/products'),
(33955,'2012-07-25 06:03:53',16526,'/home'),
(33956,'2012-07-25 06:10:52',16527,'/home'),
(33957,'2012-07-25 06:12:08',16527,'/products'),
(33958,'2012-07-25 06:12:46',16527,'/the-original-mr-fuzzy'),
(33959,'2012-07-25 06:16:52',16528,'/home'),
(33960,'2012-07-25 06:19:18',16528,'/products'),
(33961,'2012-07-25 06:20:08',16529,'/home'),
(33962,'2012-07-25 06:42:23',16530,'/home'),
(33963,'2012-07-25 06:45:38',16531,'/home'),
(33964,'2012-07-25 06:49:49',16532,'/home'),
(33965,'2012-07-25 06:53:38',16532,'/products'),
(33966,'2012-07-25 06:54:41',16532,'/the-original-mr-fuzzy'),
(33967,'2012-07-25 07:02:59',16533,'/home'),
(33968,'2012-07-25 07:06:52',16534,'/lander-1'),
(33969,'2012-07-25 07:08:30',16534,'/products'),
(33970,'2012-07-25 07:16:38',16535,'/lander-1'),
(33971,'2012-07-25 07:17:00',16536,'/home'),
(33972,'2012-07-25 07:17:29',16535,'/products'),
(33973,'2012-07-25 07:20:35',16535,'/the-original-mr-fuzzy'),
(33974,'2012-07-25 07:21:36',16535,'/cart'),
(33975,'2012-07-25 07:22:43',16535,'/shipping'),
(33976,'2012-07-25 07:24:40',16535,'/billing'),
(33977,'2012-07-25 07:26:20',16537,'/home'),
(33978,'2012-07-25 07:36:28',16538,'/home'),
(33979,'2012-07-25 07:37:36',16539,'/lander-1'),
(33980,'2012-07-25 08:02:14',16540,'/home'),
(33981,'2012-07-25 08:05:07',16540,'/products'),
(33982,'2012-07-25 08:24:49',16541,'/home'),
(33983,'2012-07-25 08:39:18',16542,'/home'),
(33984,'2012-07-25 08:40:37',16542,'/products'),
(33985,'2012-07-25 08:42:54',16543,'/home'),
(33986,'2012-07-25 08:43:51',16542,'/the-original-mr-fuzzy'),
(33987,'2012-07-25 08:46:57',16542,'/cart'),
(33988,'2012-07-25 08:47:31',16543,'/products'),
(33989,'2012-07-25 08:48:37',16544,'/home'),
(33990,'2012-07-25 08:52:20',16544,'/products'),
(33991,'2012-07-25 08:54:34',16544,'/the-original-mr-fuzzy'),
(33992,'2012-07-25 09:06:10',16545,'/home'),
(33993,'2012-07-25 09:11:28',16545,'/products'),
(33994,'2012-07-25 09:12:41',16545,'/the-original-mr-fuzzy'),
(33995,'2012-07-25 09:15:38',16546,'/lander-1'),
(33996,'2012-07-25 09:19:13',16547,'/home'),
(33997,'2012-07-25 09:19:46',16547,'/products'),
(33998,'2012-07-25 09:20:07',16548,'/home'),
(33999,'2012-07-25 09:20:44',16548,'/products'),
(34000,'2012-07-25 09:21:15',16548,'/the-original-mr-fuzzy'),
(34001,'2012-07-25 09:23:18',16547,'/the-original-mr-fuzzy'),
(34002,'2012-07-25 09:23:26',16549,'/home'),
(34003,'2012-07-25 09:24:25',16547,'/cart'),
(34004,'2012-07-25 09:29:09',16549,'/products'),
(34005,'2012-07-25 09:37:49',16550,'/lander-1'),
(34006,'2012-07-25 09:38:54',16551,'/home'),
(34007,'2012-07-25 09:43:35',16550,'/products'),
(34008,'2012-07-25 09:44:11',16550,'/the-original-mr-fuzzy'),
(34009,'2012-07-25 09:44:51',16552,'/home'),
(34010,'2012-07-25 09:46:13',16552,'/products'),
(34011,'2012-07-25 09:47:22',16552,'/the-original-mr-fuzzy'),
(34012,'2012-07-25 09:49:58',16553,'/lander-1'),
(34013,'2012-07-25 09:50:28',16552,'/cart'),
(34014,'2012-07-25 09:50:48',16553,'/products'),
(34015,'2012-07-25 09:52:43',16554,'/lander-1'),
(34016,'2012-07-25 09:54:33',16553,'/the-original-mr-fuzzy'),
(34017,'2012-07-25 09:57:51',16555,'/lander-1'),
(34018,'2012-07-25 10:04:22',16556,'/home'),
(34019,'2012-07-25 10:09:28',16556,'/products'),
(34020,'2012-07-25 10:10:44',16557,'/home'),
(34021,'2012-07-25 10:11:15',16556,'/the-original-mr-fuzzy'),
(34022,'2012-07-25 10:13:57',16557,'/products'),
(34023,'2012-07-25 10:15:45',16558,'/home'),
(34024,'2012-07-25 10:15:47',16557,'/the-original-mr-fuzzy'),
(34025,'2012-07-25 10:16:17',16559,'/lander-1'),
(34026,'2012-07-25 10:16:37',16557,'/cart'),
(34027,'2012-07-25 10:16:59',16560,'/lander-1'),
(34028,'2012-07-25 10:18:02',16560,'/products'),
(34029,'2012-07-25 10:18:26',16559,'/products'),
(34030,'2012-07-25 10:18:38',16560,'/the-original-mr-fuzzy'),
(34031,'2012-07-25 10:19:03',16558,'/products'),
(34032,'2012-07-25 10:19:56',16557,'/shipping'),
(34033,'2012-07-25 10:20:48',16560,'/cart'),
(34034,'2012-07-25 10:21:37',16559,'/the-original-mr-fuzzy'),
(34035,'2012-07-25 10:22:36',16558,'/the-original-mr-fuzzy'),
(34036,'2012-07-25 10:24:21',16558,'/cart'),
(34037,'2012-07-25 10:24:46',16561,'/lander-1'),
(34038,'2012-07-25 10:26:45',16562,'/home'),
(34039,'2012-07-25 10:27:38',16563,'/home'),
(34040,'2012-07-25 10:29:55',16564,'/home'),
(34041,'2012-07-25 10:30:22',16565,'/home'),
(34042,'2012-07-25 10:30:56',16566,'/lander-1'),
(34043,'2012-07-25 10:33:24',16566,'/products'),
(34044,'2012-07-25 10:35:26',16566,'/the-original-mr-fuzzy'),
(34045,'2012-07-25 10:35:41',16567,'/home'),
(34046,'2012-07-25 10:36:58',16566,'/cart'),
(34047,'2012-07-25 10:40:43',16567,'/products'),
(34048,'2012-07-25 10:44:24',16567,'/the-original-mr-fuzzy'),
(34049,'2012-07-25 10:55:03',16568,'/lander-1'),
(34050,'2012-07-25 10:56:54',16569,'/lander-1'),
(34051,'2012-07-25 11:07:37',16570,'/home'),
(34052,'2012-07-25 11:07:44',16571,'/home'),
(34053,'2012-07-25 11:14:54',16572,'/home'),
(34054,'2012-07-25 11:19:30',16572,'/products'),
(34055,'2012-07-25 11:22:43',16572,'/the-original-mr-fuzzy'),
(34056,'2012-07-25 11:25:21',16573,'/lander-1'),
(34057,'2012-07-25 11:26:01',16574,'/home'),
(34058,'2012-07-25 11:28:52',16575,'/lander-1'),
(34059,'2012-07-25 11:31:26',16575,'/products'),
(34060,'2012-07-25 11:31:47',16574,'/products'),
(34061,'2012-07-25 11:31:48',16575,'/the-original-mr-fuzzy'),
(34062,'2012-07-25 11:32:21',16576,'/home'),
(34063,'2012-07-25 11:32:53',16577,'/lander-1'),
(34064,'2012-07-25 11:34:14',16576,'/products'),
(34065,'2012-07-25 11:35:00',16576,'/the-original-mr-fuzzy'),
(34066,'2012-07-25 11:35:42',16576,'/cart'),
(34067,'2012-07-25 11:37:16',16577,'/products'),
(34068,'2012-07-25 11:39:46',16577,'/the-original-mr-fuzzy'),
(34069,'2012-07-25 11:40:02',16578,'/lander-1'),
(34070,'2012-07-25 11:40:19',16579,'/lander-1'),
(34071,'2012-07-25 11:41:56',16579,'/products'),
(34072,'2012-07-25 11:43:30',16580,'/lander-1'),
(34073,'2012-07-25 11:46:25',16581,'/home'),
(34074,'2012-07-25 11:47:21',16581,'/products'),
(34075,'2012-07-25 11:47:22',16582,'/lander-1'),
(34076,'2012-07-25 11:47:40',16583,'/home'),
(34077,'2012-07-25 11:48:10',16584,'/home'),
(34078,'2012-07-25 11:48:26',16581,'/the-original-mr-fuzzy'),
(34079,'2012-07-25 11:49:30',16585,'/lander-1'),
(34080,'2012-07-25 11:49:50',16586,'/lander-1'),
(34081,'2012-07-25 11:50:38',16581,'/cart'),
(34082,'2012-07-25 11:51:41',16587,'/home'),
(34083,'2012-07-25 11:51:43',16582,'/products'),
(34084,'2012-07-25 11:52:10',16585,'/products'),
(34085,'2012-07-25 11:52:46',16581,'/shipping'),
(34086,'2012-07-25 11:53:20',16588,'/home'),
(34087,'2012-07-25 11:53:48',16582,'/the-original-mr-fuzzy'),
(34088,'2012-07-25 11:54:26',16586,'/products'),
(34089,'2012-07-25 11:54:41',16585,'/the-original-mr-fuzzy'),
(34090,'2012-07-25 11:54:56',16582,'/cart'),
(34091,'2012-07-25 11:55:17',16587,'/products'),
(34092,'2012-07-25 11:55:42',16581,'/billing'),
(34093,'2012-07-25 11:55:42',16587,'/the-original-mr-fuzzy'),
(34094,'2012-07-25 11:56:04',16586,'/the-original-mr-fuzzy'),
(34095,'2012-07-25 11:56:37',16589,'/lander-1'),
(34096,'2012-07-25 11:57:22',16590,'/lander-1'),
(34097,'2012-07-25 11:58:21',16586,'/cart'),
(34098,'2012-07-25 11:58:46',16586,'/shipping'),
(34099,'2012-07-25 11:59:42',16587,'/cart'),
(34100,'2012-07-25 12:00:02',16581,'/thank-you-for-your-order'),
(34101,'2012-07-25 12:01:16',16589,'/products'),
(34102,'2012-07-25 12:01:27',16586,'/billing'),
(34103,'2012-07-25 12:02:14',16587,'/shipping'),
(34104,'2012-07-25 12:02:36',16589,'/the-original-mr-fuzzy'),
(34105,'2012-07-25 12:02:56',16590,'/products'),
(34106,'2012-07-25 12:03:36',16587,'/billing'),
(34107,'2012-07-25 12:03:43',16590,'/the-original-mr-fuzzy'),
(34108,'2012-07-25 12:04:24',16589,'/cart'),
(34109,'2012-07-25 12:06:20',16587,'/thank-you-for-your-order'),
(34110,'2012-07-25 12:07:39',16591,'/home'),
(34111,'2012-07-25 12:07:44',16592,'/home'),
(34112,'2012-07-25 12:08:18',16592,'/products'),
(34113,'2012-07-25 12:08:19',16589,'/shipping'),
(34114,'2012-07-25 12:08:33',16593,'/home'),
(34115,'2012-07-25 12:09:18',16586,'/thank-you-for-your-order'),
(34116,'2012-07-25 12:09:40',16589,'/billing'),
(34117,'2012-07-25 12:12:20',16592,'/the-original-mr-fuzzy'),
(34118,'2012-07-25 12:12:37',16594,'/lander-1'),
(34119,'2012-07-25 12:14:12',16589,'/thank-you-for-your-order'),
(34120,'2012-07-25 12:15:56',16595,'/home'),
(34121,'2012-07-25 12:18:23',16596,'/lander-1'),
(34122,'2012-07-25 12:20:40',16597,'/lander-1'),
(34123,'2012-07-25 12:25:25',16598,'/lander-1'),
(34124,'2012-07-25 12:26:57',16599,'/lander-1'),
(34125,'2012-07-25 12:27:12',16600,'/lander-1'),
(34126,'2012-07-25 12:28:22',16599,'/products'),
(34127,'2012-07-25 12:28:24',16600,'/products'),
(34128,'2012-07-25 12:28:42',16598,'/products'),
(34129,'2012-07-25 12:32:44',16599,'/the-original-mr-fuzzy'),
(34130,'2012-07-25 12:33:04',16601,'/home'),
(34131,'2012-07-25 12:35:10',16602,'/home'),
(34132,'2012-07-25 12:35:20',16603,'/lander-1'),
(34133,'2012-07-25 12:49:33',16604,'/home'),
(34134,'2012-07-25 12:54:29',16605,'/home'),
(34135,'2012-07-25 12:57:17',16606,'/home'),
(34136,'2012-07-25 13:10:41',16607,'/lander-1'),
(34137,'2012-07-25 13:15:13',16608,'/home'),
(34138,'2012-07-25 13:16:02',16607,'/products'),
(34139,'2012-07-25 13:16:38',16607,'/the-original-mr-fuzzy'),
(34140,'2012-07-25 13:23:26',16609,'/lander-1'),
(34141,'2012-07-25 13:25:51',16609,'/products'),
(34142,'2012-07-25 13:28:48',16609,'/the-original-mr-fuzzy'),
(34143,'2012-07-25 13:32:20',16610,'/home'),
(34144,'2012-07-25 13:32:36',16611,'/lander-1'),
(34145,'2012-07-25 13:37:04',16610,'/products'),
(34146,'2012-07-25 13:37:23',16612,'/home'),
(34147,'2012-07-25 13:38:22',16612,'/products'),
(34148,'2012-07-25 13:39:50',16613,'/lander-1'),
(34149,'2012-07-25 13:41:44',16614,'/lander-1'),
(34150,'2012-07-25 13:42:11',16613,'/products'),
(34151,'2012-07-25 13:42:13',16612,'/the-original-mr-fuzzy'),
(34152,'2012-07-25 13:43:23',16614,'/products'),
(34153,'2012-07-25 13:43:29',16613,'/the-original-mr-fuzzy'),
(34154,'2012-07-25 13:46:00',16613,'/cart'),
(34155,'2012-07-25 13:46:04',16612,'/cart'),
(34156,'2012-07-25 13:46:58',16614,'/the-original-mr-fuzzy'),
(34157,'2012-07-25 14:13:22',16615,'/home'),
(34158,'2012-07-25 14:17:16',16616,'/lander-1'),
(34159,'2012-07-25 14:19:22',16617,'/lander-1'),
(34160,'2012-07-25 14:20:00',16618,'/lander-1'),
(34161,'2012-07-25 14:20:48',16616,'/products'),
(34162,'2012-07-25 14:21:16',16616,'/the-original-mr-fuzzy'),
(34163,'2012-07-25 14:22:08',16617,'/products'),
(34164,'2012-07-25 14:23:48',16619,'/home'),
(34165,'2012-07-25 14:27:36',16619,'/products'),
(34166,'2012-07-25 14:31:17',16620,'/home'),
(34167,'2012-07-25 14:32:12',16619,'/the-original-mr-fuzzy'),
(34168,'2012-07-25 14:36:11',16621,'/home'),
(34169,'2012-07-25 14:41:01',16622,'/home'),
(34170,'2012-07-25 14:42:52',16622,'/products'),
(34171,'2012-07-25 14:47:20',16623,'/lander-1'),
(34172,'2012-07-25 14:48:33',16623,'/products'),
(34173,'2012-07-25 14:52:13',16623,'/the-original-mr-fuzzy'),
(34174,'2012-07-25 14:52:47',16623,'/cart'),
(34175,'2012-07-25 14:54:36',16624,'/home'),
(34176,'2012-07-25 14:56:40',16624,'/products'),
(34177,'2012-07-25 14:57:53',16625,'/home'),
(34178,'2012-07-25 15:00:59',16624,'/the-original-mr-fuzzy'),
(34179,'2012-07-25 15:09:41',16626,'/home'),
(34180,'2012-07-25 15:11:21',16627,'/home'),
(34181,'2012-07-25 15:13:43',16628,'/home'),
(34182,'2012-07-25 15:15:17',16626,'/products'),
(34183,'2012-07-25 15:16:23',16629,'/home'),
(34184,'2012-07-25 15:16:46',16626,'/the-original-mr-fuzzy'),
(34185,'2012-07-25 15:17:15',16629,'/products'),
(34186,'2012-07-25 15:17:30',16628,'/products'),
(34187,'2012-07-25 15:18:56',16629,'/the-original-mr-fuzzy'),
(34188,'2012-07-25 15:20:33',16628,'/the-original-mr-fuzzy'),
(34189,'2012-07-25 15:21:32',16630,'/lander-1'),
(34190,'2012-07-25 15:22:45',16628,'/cart'),
(34191,'2012-07-25 15:23:37',16628,'/shipping'),
(34192,'2012-07-25 15:25:07',16631,'/home'),
(34193,'2012-07-25 15:30:41',16632,'/home'),
(34194,'2012-07-25 15:32:23',16633,'/lander-1'),
(34195,'2012-07-25 15:32:42',16632,'/products'),
(34196,'2012-07-25 15:35:15',16633,'/products'),
(34197,'2012-07-25 15:36:03',16634,'/home'),
(34198,'2012-07-25 15:36:09',16632,'/the-original-mr-fuzzy'),
(34199,'2012-07-25 15:38:22',16633,'/the-original-mr-fuzzy'),
(34200,'2012-07-25 15:48:02',16635,'/lander-1'),
(34201,'2012-07-25 15:50:15',16635,'/products'),
(34202,'2012-07-25 15:50:51',16635,'/the-original-mr-fuzzy'),
(34203,'2012-07-25 15:52:27',16635,'/cart'),
(34204,'2012-07-25 16:11:18',16636,'/home'),
(34205,'2012-07-25 16:15:27',16636,'/products'),
(34206,'2012-07-25 16:33:57',16637,'/lander-1'),
(34207,'2012-07-25 16:34:36',16637,'/products'),
(34208,'2012-07-25 16:36:47',16637,'/the-original-mr-fuzzy'),
(34209,'2012-07-25 17:09:13',16638,'/home'),
(34210,'2012-07-25 17:24:39',16639,'/home'),
(34211,'2012-07-25 17:28:56',16640,'/lander-1'),
(34212,'2012-07-25 17:29:32',16641,'/lander-1'),
(34213,'2012-07-25 17:33:32',16641,'/products'),
(34214,'2012-07-25 17:37:59',16641,'/the-original-mr-fuzzy'),
(34215,'2012-07-25 17:38:58',16641,'/cart'),
(34216,'2012-07-25 17:41:58',16641,'/shipping'),
(34217,'2012-07-25 17:44:19',16641,'/billing'),
(34218,'2012-07-25 17:50:25',16641,'/thank-you-for-your-order'),
(34219,'2012-07-25 17:54:41',16642,'/lander-1'),
(34220,'2012-07-25 18:06:21',16643,'/home'),
(34221,'2012-07-25 18:08:20',16644,'/home'),
(34222,'2012-07-25 18:09:51',16643,'/products'),
(34223,'2012-07-25 18:12:04',16643,'/the-original-mr-fuzzy'),
(34224,'2012-07-25 18:12:50',16645,'/lander-1'),
(34225,'2012-07-25 18:15:24',16643,'/cart'),
(34226,'2012-07-25 18:16:44',16643,'/shipping'),
(34227,'2012-07-25 18:16:51',16645,'/products'),
(34228,'2012-07-25 18:18:16',16643,'/billing'),
(34229,'2012-07-25 18:18:46',16645,'/the-original-mr-fuzzy'),
(34230,'2012-07-25 18:19:30',16646,'/home'),
(34231,'2012-07-25 18:26:01',16647,'/home'),
(34232,'2012-07-25 18:30:06',16647,'/products'),
(34233,'2012-07-25 18:32:46',16647,'/the-original-mr-fuzzy'),
(34234,'2012-07-25 18:46:52',16648,'/home'),
(34235,'2012-07-25 18:49:43',16649,'/home'),
(34236,'2012-07-25 18:49:45',16650,'/lander-1'),
(34237,'2012-07-25 18:55:31',16651,'/lander-1'),
(34238,'2012-07-25 18:58:20',16652,'/home'),
(34239,'2012-07-25 18:59:38',16653,'/home'),
(34240,'2012-07-25 19:00:35',16653,'/products'),
(34241,'2012-07-25 19:00:43',16651,'/products'),
(34242,'2012-07-25 19:02:27',16653,'/the-original-mr-fuzzy'),
(34243,'2012-07-25 19:03:37',16651,'/the-original-mr-fuzzy'),
(34244,'2012-07-25 19:05:24',16654,'/lander-1'),
(34245,'2012-07-25 19:06:19',16654,'/products'),
(34246,'2012-07-25 19:06:41',16654,'/the-original-mr-fuzzy'),
(34247,'2012-07-25 19:09:01',16654,'/cart'),
(34248,'2012-07-25 19:58:54',16655,'/lander-1'),
(34249,'2012-07-25 20:04:45',16656,'/lander-1'),
(34250,'2012-07-25 20:08:54',16656,'/products'),
(34251,'2012-07-25 20:09:16',16656,'/the-original-mr-fuzzy'),
(34252,'2012-07-25 20:12:48',16657,'/home'),
(34253,'2012-07-25 20:14:08',16657,'/products'),
(34254,'2012-07-25 20:29:01',16658,'/home'),
(34255,'2012-07-25 20:31:48',16659,'/lander-1'),
(34256,'2012-07-25 20:32:38',16660,'/lander-1'),
(34257,'2012-07-25 20:34:48',16658,'/products'),
(34258,'2012-07-25 20:35:19',16658,'/the-original-mr-fuzzy'),
(34259,'2012-07-25 20:40:43',16661,'/lander-1'),
(34260,'2012-07-25 20:41:07',16662,'/lander-1'),
(34261,'2012-07-25 20:41:59',16661,'/products'),
(34262,'2012-07-25 20:43:12',16661,'/the-original-mr-fuzzy'),
(34263,'2012-07-25 20:43:17',16662,'/products'),
(34264,'2012-07-25 20:50:55',16663,'/home'),
(34265,'2012-07-25 20:53:39',16664,'/lander-1'),
(34266,'2012-07-25 20:57:07',16665,'/home'),
(34267,'2012-07-25 21:02:19',16666,'/lander-1'),
(34268,'2012-07-25 21:02:37',16667,'/lander-1'),
(34269,'2012-07-25 21:02:54',16666,'/products'),
(34270,'2012-07-25 21:02:57',16665,'/products'),
(34271,'2012-07-25 21:07:06',16666,'/the-original-mr-fuzzy'),
(34272,'2012-07-25 21:07:13',16665,'/the-original-mr-fuzzy'),
(34273,'2012-07-25 21:09:26',16668,'/lander-1'),
(34274,'2012-07-25 21:11:45',16668,'/products'),
(34275,'2012-07-25 21:15:17',16668,'/the-original-mr-fuzzy'),
(34276,'2012-07-25 21:17:46',16669,'/home'),
(34277,'2012-07-25 21:18:21',16669,'/products'),
(34278,'2012-07-25 21:25:51',16670,'/home'),
(34279,'2012-07-25 21:26:19',16671,'/home'),
(34280,'2012-07-25 21:46:35',16672,'/lander-1'),
(34281,'2012-07-25 21:52:23',16672,'/products'),
(34282,'2012-07-25 21:52:47',16672,'/the-original-mr-fuzzy'),
(34283,'2012-07-25 21:56:49',16673,'/home'),
(34284,'2012-07-25 21:57:39',16674,'/home'),
(34285,'2012-07-25 22:05:39',16675,'/home'),
(34286,'2012-07-25 22:07:56',16675,'/products'),
(34287,'2012-07-25 22:09:04',16676,'/lander-1'),
(34288,'2012-07-25 22:10:15',16676,'/products'),
(34289,'2012-07-25 22:12:20',16675,'/the-original-mr-fuzzy'),
(34290,'2012-07-25 22:13:07',16676,'/the-original-mr-fuzzy'),
(34291,'2012-07-25 22:13:37',16675,'/cart'),
(34292,'2012-07-25 22:14:31',16675,'/shipping'),
(34293,'2012-07-25 22:15:47',16676,'/cart'),
(34294,'2012-07-25 22:16:51',16677,'/home'),
(34295,'2012-07-25 22:17:41',16675,'/billing'),
(34296,'2012-07-25 22:19:32',16676,'/shipping'),
(34297,'2012-07-25 22:19:49',16678,'/home'),
(34298,'2012-07-25 22:21:41',16676,'/billing'),
(34299,'2012-07-25 22:22:26',16679,'/home'),
(34300,'2012-07-25 22:23:55',16678,'/products'),
(34301,'2012-07-25 22:24:49',16679,'/products'),
(34302,'2012-07-25 22:31:16',16680,'/lander-1'),
(34303,'2012-07-25 22:33:33',16681,'/lander-1'),
(34304,'2012-07-25 22:38:10',16682,'/home'),
(34305,'2012-07-25 22:51:13',16683,'/home'),
(34306,'2012-07-25 22:53:41',16684,'/home'),
(34307,'2012-07-25 23:01:01',16685,'/home'),
(34308,'2012-07-25 23:05:33',16685,'/products'),
(34309,'2012-07-25 23:06:28',16685,'/the-original-mr-fuzzy'),
(34310,'2012-07-25 23:54:55',16686,'/home'),
(34311,'2012-07-25 23:56:44',16687,'/home'),
(34312,'2012-07-25 23:58:50',16687,'/products'),
(34313,'2012-07-26 00:01:00',16688,'/lander-1'),
(34314,'2012-07-26 00:03:11',16688,'/products'),
(34315,'2012-07-26 00:03:22',16687,'/the-original-mr-fuzzy'),
(34316,'2012-07-26 00:05:08',16687,'/cart'),
(34317,'2012-07-26 00:05:11',16688,'/the-original-mr-fuzzy'),
(34318,'2012-07-26 01:03:05',16689,'/lander-1'),
(34319,'2012-07-26 01:05:31',16689,'/products'),
(34320,'2012-07-26 01:06:05',16689,'/the-original-mr-fuzzy'),
(34321,'2012-07-26 01:10:08',16689,'/cart'),
(34322,'2012-07-26 01:11:32',16689,'/shipping'),
(34323,'2012-07-26 01:12:29',16689,'/billing'),
(34324,'2012-07-26 01:13:26',16689,'/thank-you-for-your-order'),
(34325,'2012-07-26 02:54:39',16690,'/home'),
(34326,'2012-07-26 02:55:45',16690,'/products'),
(34327,'2012-07-26 02:59:07',16691,'/home'),
(34328,'2012-07-26 03:07:04',16692,'/home'),
(34329,'2012-07-26 03:08:04',16692,'/products'),
(34330,'2012-07-26 03:09:04',16692,'/the-original-mr-fuzzy'),
(34331,'2012-07-26 03:29:12',16693,'/lander-1'),
(34332,'2012-07-26 03:54:29',16694,'/home'),
(34333,'2012-07-26 03:56:31',16695,'/home'),
(34334,'2012-07-26 04:28:35',16696,'/home'),
(34335,'2012-07-26 04:29:32',16697,'/home'),
(34336,'2012-07-26 05:01:17',16698,'/home'),
(34337,'2012-07-26 05:04:55',16699,'/home'),
(34338,'2012-07-26 05:09:31',16699,'/products'),
(34339,'2012-07-26 05:12:36',16699,'/the-original-mr-fuzzy'),
(34340,'2012-07-26 05:24:14',16700,'/home'),
(34341,'2012-07-26 05:29:56',16700,'/products'),
(34342,'2012-07-26 05:33:14',16700,'/the-original-mr-fuzzy'),
(34343,'2012-07-26 06:12:52',16701,'/home'),
(34344,'2012-07-26 06:26:22',16702,'/home'),
(34345,'2012-07-26 06:30:43',16703,'/home'),
(34346,'2012-07-26 06:38:40',16704,'/home'),
(34347,'2012-07-26 06:56:03',16705,'/lander-1'),
(34348,'2012-07-26 07:05:38',16706,'/home'),
(34349,'2012-07-26 07:08:59',16707,'/home'),
(34350,'2012-07-26 07:09:39',16706,'/products'),
(34351,'2012-07-26 07:12:20',16707,'/products'),
(34352,'2012-07-26 08:14:54',16708,'/lander-1'),
(34353,'2012-07-26 08:20:06',16708,'/products'),
(34354,'2012-07-26 08:22:41',16708,'/the-original-mr-fuzzy'),
(34355,'2012-07-26 08:26:45',16709,'/home'),
(34356,'2012-07-26 08:29:10',16710,'/lander-1'),
(34357,'2012-07-26 08:30:37',16711,'/home'),
(34358,'2012-07-26 08:31:50',16709,'/products'),
(34359,'2012-07-26 08:35:13',16712,'/home'),
(34360,'2012-07-26 08:41:50',16713,'/home'),
(34361,'2012-07-26 08:51:14',16714,'/home'),
(34362,'2012-07-26 08:57:53',16715,'/lander-1'),
(34363,'2012-07-26 08:59:22',16716,'/home'),
(34364,'2012-07-26 09:03:14',16716,'/products'),
(34365,'2012-07-26 09:06:00',16716,'/the-original-mr-fuzzy'),
(34366,'2012-07-26 09:08:26',16717,'/home'),
(34367,'2012-07-26 09:17:45',16718,'/lander-1'),
(34368,'2012-07-26 09:20:29',16719,'/home'),
(34369,'2012-07-26 09:23:23',16719,'/products'),
(34370,'2012-07-26 09:23:42',16720,'/lander-1'),
(34371,'2012-07-26 09:24:49',16719,'/the-original-mr-fuzzy'),
(34372,'2012-07-26 09:30:47',16721,'/home'),
(34373,'2012-07-26 09:34:14',16721,'/products'),
(34374,'2012-07-26 09:37:16',16721,'/the-original-mr-fuzzy'),
(34375,'2012-07-26 09:38:14',16722,'/home'),
(34376,'2012-07-26 09:39:41',16723,'/home'),
(34377,'2012-07-26 09:40:51',16721,'/cart'),
(34378,'2012-07-26 09:41:51',16724,'/home'),
(34379,'2012-07-26 09:42:38',16722,'/products'),
(34380,'2012-07-26 09:43:24',16721,'/shipping'),
(34381,'2012-07-26 09:44:18',16721,'/billing'),
(34382,'2012-07-26 09:44:23',16722,'/the-original-mr-fuzzy'),
(34383,'2012-07-26 09:45:05',16725,'/lander-1'),
(34384,'2012-07-26 09:45:11',16721,'/thank-you-for-your-order'),
(34385,'2012-07-26 09:51:40',16726,'/lander-1'),
(34386,'2012-07-26 09:58:31',16727,'/home'),
(34387,'2012-07-26 09:58:53',16728,'/lander-1'),
(34388,'2012-07-26 10:03:29',16727,'/products'),
(34389,'2012-07-26 10:07:18',16727,'/the-original-mr-fuzzy'),
(34390,'2012-07-26 10:09:21',16729,'/home'),
(34391,'2012-07-26 10:09:27',16730,'/lander-1'),
(34392,'2012-07-26 10:28:05',16731,'/home'),
(34393,'2012-07-26 10:33:09',16732,'/home'),
(34394,'2012-07-26 10:45:28',16733,'/lander-1'),
(34395,'2012-07-26 11:13:47',16734,'/home'),
(34396,'2012-07-26 11:16:31',16735,'/home'),
(34397,'2012-07-26 11:19:36',16735,'/products'),
(34398,'2012-07-26 11:23:08',16736,'/home'),
(34399,'2012-07-26 11:28:34',16737,'/home'),
(34400,'2012-07-26 11:34:50',16738,'/lander-1'),
(34401,'2012-07-26 11:36:45',16738,'/products'),
(34402,'2012-07-26 11:37:03',16739,'/lander-1'),
(34403,'2012-07-26 11:37:43',16739,'/products'),
(34404,'2012-07-26 11:42:05',16740,'/home'),
(34405,'2012-07-26 11:43:20',16741,'/home'),
(34406,'2012-07-26 11:44:19',16740,'/products'),
(34407,'2012-07-26 11:57:55',16742,'/lander-1'),
(34408,'2012-07-26 12:01:22',16743,'/home'),
(34409,'2012-07-26 12:02:32',16744,'/lander-1'),
(34410,'2012-07-26 12:05:22',16745,'/home'),
(34411,'2012-07-26 12:05:55',16746,'/lander-1'),
(34412,'2012-07-26 12:08:13',16747,'/home'),
(34413,'2012-07-26 12:08:24',16745,'/products'),
(34414,'2012-07-26 12:10:34',16748,'/home'),
(34415,'2012-07-26 12:11:33',16746,'/products'),
(34416,'2012-07-26 12:11:40',16748,'/products'),
(34417,'2012-07-26 12:12:42',16747,'/products'),
(34418,'2012-07-26 12:13:02',16747,'/the-original-mr-fuzzy'),
(34419,'2012-07-26 12:14:53',16748,'/the-original-mr-fuzzy'),
(34420,'2012-07-26 12:16:34',16748,'/cart'),
(34421,'2012-07-26 12:17:39',16748,'/shipping'),
(34422,'2012-07-26 12:18:57',16748,'/billing'),
(34423,'2012-07-26 12:38:19',16749,'/home'),
(34424,'2012-07-26 12:41:29',16749,'/products'),
(34425,'2012-07-26 12:42:54',16750,'/lander-1'),
(34426,'2012-07-26 12:43:02',16749,'/the-original-mr-fuzzy'),
(34427,'2012-07-26 12:43:57',16749,'/cart'),
(34428,'2012-07-26 12:46:30',16751,'/home'),
(34429,'2012-07-26 12:52:01',16751,'/products'),
(34430,'2012-07-26 12:54:20',16751,'/the-original-mr-fuzzy'),
(34431,'2012-07-26 12:57:08',16751,'/cart'),
(34432,'2012-07-26 12:58:07',16751,'/shipping'),
(34433,'2012-07-26 12:58:39',16751,'/billing'),
(34434,'2012-07-26 12:59:30',16751,'/thank-you-for-your-order'),
(34435,'2012-07-26 13:02:23',16752,'/home'),
(34436,'2012-07-26 13:06:39',16752,'/products'),
(34437,'2012-07-26 13:13:13',16753,'/home'),
(34438,'2012-07-26 13:13:57',16754,'/lander-1'),
(34439,'2012-07-26 13:14:24',16753,'/products'),
(34440,'2012-07-26 13:14:44',16755,'/lander-1'),
(34441,'2012-07-26 13:16:38',16753,'/the-original-mr-fuzzy'),
(34442,'2012-07-26 13:18:39',16756,'/lander-1'),
(34443,'2012-07-26 13:20:30',16755,'/products'),
(34444,'2012-07-26 13:24:28',16755,'/the-original-mr-fuzzy'),
(34445,'2012-07-26 13:24:32',16757,'/lander-1'),
(34446,'2012-07-26 13:37:30',16758,'/lander-1'),
(34447,'2012-07-26 13:49:14',16759,'/home'),
(34448,'2012-07-26 13:56:04',16760,'/home'),
(34449,'2012-07-26 13:59:20',16760,'/products'),
(34450,'2012-07-26 14:02:55',16761,'/home'),
(34451,'2012-07-26 14:03:17',16761,'/products'),
(34452,'2012-07-26 14:03:25',16760,'/the-original-mr-fuzzy'),
(34453,'2012-07-26 14:11:07',16762,'/home'),
(34454,'2012-07-26 14:16:31',16762,'/products'),
(34455,'2012-07-26 14:20:12',16763,'/lander-1'),
(34456,'2012-07-26 14:22:30',16763,'/products'),
(34457,'2012-07-26 14:23:26',16764,'/home'),
(34458,'2012-07-26 14:26:21',16763,'/the-original-mr-fuzzy'),
(34459,'2012-07-26 14:34:50',16765,'/home'),
(34460,'2012-07-26 14:36:40',16765,'/products'),
(34461,'2012-07-26 14:37:26',16766,'/home'),
(34462,'2012-07-26 14:37:34',16767,'/home'),
(34463,'2012-07-26 14:37:38',16768,'/lander-1'),
(34464,'2012-07-26 14:38:10',16769,'/lander-1'),
(34465,'2012-07-26 14:39:00',16765,'/the-original-mr-fuzzy'),
(34466,'2012-07-26 14:41:01',16769,'/products'),
(34467,'2012-07-26 14:41:46',16769,'/the-original-mr-fuzzy'),
(34468,'2012-07-26 14:42:57',16768,'/products'),
(34469,'2012-07-26 14:43:07',16769,'/cart'),
(34470,'2012-07-26 14:46:59',16770,'/lander-1'),
(34471,'2012-07-26 14:47:12',16768,'/the-original-mr-fuzzy'),
(34472,'2012-07-26 14:49:05',16770,'/products'),
(34473,'2012-07-26 14:50:42',16768,'/cart'),
(34474,'2012-07-26 14:52:03',16768,'/shipping'),
(34475,'2012-07-26 14:53:07',16770,'/the-original-mr-fuzzy'),
(34476,'2012-07-26 14:53:25',16768,'/billing'),
(34477,'2012-07-26 14:54:17',16768,'/thank-you-for-your-order'),
(34478,'2012-07-26 14:56:19',16770,'/cart'),
(34479,'2012-07-26 15:00:39',16771,'/lander-1'),
(34480,'2012-07-26 15:01:44',16772,'/lander-1'),
(34481,'2012-07-26 15:01:48',16773,'/lander-1'),
(34482,'2012-07-26 15:03:44',16774,'/lander-1'),
(34483,'2012-07-26 15:03:46',16772,'/products'),
(34484,'2012-07-26 15:05:53',16773,'/products'),
(34485,'2012-07-26 15:06:47',16773,'/the-original-mr-fuzzy'),
(34486,'2012-07-26 15:07:19',16773,'/cart'),
(34487,'2012-07-26 15:08:11',16772,'/the-original-mr-fuzzy'),
(34488,'2012-07-26 15:10:45',16773,'/shipping'),
(34489,'2012-07-26 15:12:46',16773,'/billing'),
(34490,'2012-07-26 15:19:10',16775,'/home'),
(34491,'2012-07-26 15:21:57',16776,'/home'),
(34492,'2012-07-26 15:24:09',16777,'/lander-1'),
(34493,'2012-07-26 15:26:00',16778,'/lander-1'),
(34494,'2012-07-26 15:26:05',16776,'/products'),
(34495,'2012-07-26 15:26:38',16778,'/products'),
(34496,'2012-07-26 15:27:07',16778,'/the-original-mr-fuzzy'),
(34497,'2012-07-26 15:30:18',16776,'/the-original-mr-fuzzy'),
(34498,'2012-07-26 15:35:44',16779,'/lander-1'),
(34499,'2012-07-26 15:36:15',16779,'/products'),
(34500,'2012-07-26 15:38:06',16780,'/lander-1'),
(34501,'2012-07-26 15:39:03',16779,'/the-original-mr-fuzzy'),
(34502,'2012-07-26 15:42:41',16779,'/cart'),
(34503,'2012-07-26 15:42:44',16780,'/products'),
(34504,'2012-07-26 15:44:45',16779,'/shipping'),
(34505,'2012-07-26 15:46:09',16780,'/the-original-mr-fuzzy'),
(34506,'2012-07-26 15:47:26',16779,'/billing'),
(34507,'2012-07-26 15:47:43',16780,'/cart'),
(34508,'2012-07-26 15:48:29',16779,'/thank-you-for-your-order'),
(34509,'2012-07-26 15:50:37',16781,'/lander-1'),
(34510,'2012-07-26 15:51:00',16780,'/shipping'),
(34511,'2012-07-26 15:52:13',16780,'/billing'),
(34512,'2012-07-26 16:00:09',16782,'/lander-1'),
(34513,'2012-07-26 16:01:47',16783,'/home'),
(34514,'2012-07-26 16:05:03',16782,'/products'),
(34515,'2012-07-26 16:06:25',16783,'/products'),
(34516,'2012-07-26 16:07:11',16783,'/the-original-mr-fuzzy'),
(34517,'2012-07-26 16:09:04',16782,'/the-original-mr-fuzzy'),
(34518,'2012-07-26 16:12:16',16784,'/home'),
(34519,'2012-07-26 16:20:14',16785,'/home'),
(34520,'2012-07-26 16:21:28',16786,'/home'),
(34521,'2012-07-26 16:21:44',16787,'/lander-1'),
(34522,'2012-07-26 16:22:14',16785,'/products'),
(34523,'2012-07-26 16:22:38',16785,'/the-original-mr-fuzzy'),
(34524,'2012-07-26 16:23:32',16787,'/products'),
(34525,'2012-07-26 16:26:27',16785,'/cart'),
(34526,'2012-07-26 16:29:10',16785,'/shipping'),
(34527,'2012-07-26 16:29:47',16785,'/billing'),
(34528,'2012-07-26 16:52:31',16788,'/lander-1'),
(34529,'2012-07-26 16:56:04',16788,'/products'),
(34530,'2012-07-26 16:59:53',16788,'/the-original-mr-fuzzy'),
(34531,'2012-07-26 17:02:52',16788,'/cart'),
(34532,'2012-07-26 17:06:17',16788,'/shipping'),
(34533,'2012-07-26 17:08:18',16788,'/billing'),
(34534,'2012-07-26 17:10:57',16789,'/home'),
(34535,'2012-07-26 17:13:46',16790,'/home'),
(34536,'2012-07-26 17:14:35',16789,'/products'),
(34537,'2012-07-26 17:14:57',16791,'/home'),
(34538,'2012-07-26 17:16:04',16792,'/lander-1'),
(34539,'2012-07-26 17:18:41',16792,'/products'),
(34540,'2012-07-26 17:19:41',16793,'/home'),
(34541,'2012-07-26 17:19:47',16794,'/lander-1'),
(34542,'2012-07-26 17:20:49',16794,'/products'),
(34543,'2012-07-26 17:22:26',16793,'/products'),
(34544,'2012-07-26 17:23:07',16792,'/the-original-mr-fuzzy'),
(34545,'2012-07-26 17:23:30',16795,'/home'),
(34546,'2012-07-26 17:23:49',16796,'/lander-1'),
(34547,'2012-07-26 17:26:12',16792,'/cart'),
(34548,'2012-07-26 17:27:36',16792,'/shipping'),
(34549,'2012-07-26 17:28:08',16796,'/products'),
(34550,'2012-07-26 17:29:45',16796,'/the-original-mr-fuzzy'),
(34551,'2012-07-26 17:33:44',16797,'/lander-1'),
(34552,'2012-07-26 17:36:11',16798,'/home'),
(34553,'2012-07-26 17:38:13',16799,'/home'),
(34554,'2012-07-26 17:38:32',16797,'/products'),
(34555,'2012-07-26 17:39:16',16800,'/home'),
(34556,'2012-07-26 17:41:08',16801,'/home'),
(34557,'2012-07-26 17:42:23',16800,'/products'),
(34558,'2012-07-26 17:45:43',16800,'/the-original-mr-fuzzy'),
(34559,'2012-07-26 17:46:22',16802,'/home'),
(34560,'2012-07-26 17:48:08',16800,'/cart'),
(34561,'2012-07-26 17:49:48',16802,'/products'),
(34562,'2012-07-26 17:50:15',16803,'/home'),
(34563,'2012-07-26 17:50:38',16803,'/products'),
(34564,'2012-07-26 17:52:34',16802,'/the-original-mr-fuzzy'),
(34565,'2012-07-26 17:53:50',16804,'/lander-1'),
(34566,'2012-07-26 17:54:15',16803,'/the-original-mr-fuzzy'),
(34567,'2012-07-26 17:54:56',16802,'/cart'),
(34568,'2012-07-26 17:55:16',16805,'/home'),
(34569,'2012-07-26 17:58:26',16806,'/lander-1'),
(34570,'2012-07-26 17:58:31',16802,'/shipping'),
(34571,'2012-07-26 18:00:34',16802,'/billing'),
(34572,'2012-07-26 18:03:45',16806,'/products'),
(34573,'2012-07-26 18:04:23',16806,'/the-original-mr-fuzzy'),
(34574,'2012-07-26 18:07:42',16807,'/lander-1'),
(34575,'2012-07-26 18:10:39',16808,'/home'),
(34576,'2012-07-26 18:11:13',16807,'/products'),
(34577,'2012-07-26 18:12:10',16807,'/the-original-mr-fuzzy'),
(34578,'2012-07-26 18:12:43',16807,'/cart'),
(34579,'2012-07-26 18:14:08',16808,'/products'),
(34580,'2012-07-26 18:15:24',16807,'/shipping'),
(34581,'2012-07-26 18:16:23',16807,'/billing'),
(34582,'2012-07-26 18:16:43',16808,'/the-original-mr-fuzzy'),
(34583,'2012-07-26 18:18:01',16809,'/home'),
(34584,'2012-07-26 18:18:16',16807,'/thank-you-for-your-order'),
(34585,'2012-07-26 18:19:15',16808,'/cart'),
(34586,'2012-07-26 18:20:23',16809,'/products'),
(34587,'2012-07-26 18:21:22',16809,'/the-original-mr-fuzzy'),
(34588,'2012-07-26 18:21:32',16808,'/shipping'),
(34589,'2012-07-26 18:22:52',16808,'/billing'),
(34590,'2012-07-26 18:24:18',16810,'/lander-1'),
(34591,'2012-07-26 18:24:39',16809,'/cart'),
(34592,'2012-07-26 18:27:41',16809,'/shipping'),
(34593,'2012-07-26 18:28:07',16809,'/billing'),
(34594,'2012-07-26 18:31:24',16811,'/home'),
(34595,'2012-07-26 18:33:02',16812,'/home'),
(34596,'2012-07-26 18:43:33',16813,'/home'),
(34597,'2012-07-26 18:51:39',16814,'/home'),
(34598,'2012-07-26 18:53:55',16815,'/lander-1'),
(34599,'2012-07-26 18:56:11',16816,'/home'),
(34600,'2012-07-26 18:56:45',16816,'/products'),
(34601,'2012-07-26 18:59:11',16815,'/products'),
(34602,'2012-07-26 19:06:13',16817,'/home'),
(34603,'2012-07-26 19:15:46',16818,'/lander-1'),
(34604,'2012-07-26 19:18:50',16819,'/home'),
(34605,'2012-07-26 19:46:35',16820,'/home'),
(34606,'2012-07-26 20:03:32',16821,'/home'),
(34607,'2012-07-26 20:04:42',16822,'/lander-1'),
(34608,'2012-07-26 20:08:12',16822,'/products'),
(34609,'2012-07-26 20:08:43',16823,'/home'),
(34610,'2012-07-26 20:09:27',16823,'/products'),
(34611,'2012-07-26 20:10:47',16823,'/the-original-mr-fuzzy'),
(34612,'2012-07-26 20:11:46',16824,'/home'),
(34613,'2012-07-26 20:13:08',16825,'/home'),
(34614,'2012-07-26 20:14:28',16825,'/products'),
(34615,'2012-07-26 20:15:53',16826,'/lander-1'),
(34616,'2012-07-26 20:17:55',16825,'/the-original-mr-fuzzy'),
(34617,'2012-07-26 20:19:01',16825,'/cart'),
(34618,'2012-07-26 20:19:49',16825,'/shipping'),
(34619,'2012-07-26 20:20:36',16825,'/billing'),
(34620,'2012-07-26 20:26:05',16825,'/thank-you-for-your-order'),
(34621,'2012-07-26 20:38:53',16827,'/home'),
(34622,'2012-07-26 20:40:14',16827,'/products'),
(34623,'2012-07-26 20:44:27',16827,'/the-original-mr-fuzzy'),
(34624,'2012-07-26 20:44:51',16828,'/lander-1'),
(34625,'2012-07-26 20:53:45',16829,'/lander-1'),
(34626,'2012-07-26 21:00:04',16830,'/home'),
(34627,'2012-07-26 21:05:03',16831,'/home'),
(34628,'2012-07-26 21:18:59',16832,'/home'),
(34629,'2012-07-26 21:24:05',16832,'/products'),
(34630,'2012-07-26 21:24:05',16833,'/home'),
(34631,'2012-07-26 21:27:05',16833,'/products'),
(34632,'2012-07-26 21:30:24',16834,'/home'),
(34633,'2012-07-26 21:33:18',16834,'/products'),
(34634,'2012-07-26 21:34:53',16834,'/the-original-mr-fuzzy'),
(34635,'2012-07-26 21:37:24',16834,'/cart'),
(34636,'2012-07-26 21:39:58',16835,'/home'),
(34637,'2012-07-26 21:42:44',16835,'/products'),
(34638,'2012-07-26 21:44:34',16836,'/home'),
(34639,'2012-07-26 21:49:09',16836,'/products'),
(34640,'2012-07-26 21:53:03',16836,'/the-original-mr-fuzzy'),
(34641,'2012-07-26 21:54:36',16836,'/cart'),
(34642,'2012-07-26 21:56:23',16836,'/shipping'),
(34643,'2012-07-26 21:58:38',16836,'/billing'),
(34644,'2012-07-26 22:01:13',16837,'/lander-1'),
(34645,'2012-07-26 22:25:09',16838,'/lander-1'),
(34646,'2012-07-26 22:34:36',16839,'/home'),
(34647,'2012-07-26 22:35:37',16839,'/products'),
(34648,'2012-07-26 22:36:51',16839,'/the-original-mr-fuzzy'),
(34649,'2012-07-26 22:40:20',16839,'/cart'),
(34650,'2012-07-26 22:42:54',16839,'/shipping'),
(34651,'2012-07-26 22:45:01',16840,'/lander-1'),
(34652,'2012-07-26 22:45:41',16839,'/billing'),
(34653,'2012-07-26 22:51:32',16839,'/thank-you-for-your-order'),
(34654,'2012-07-26 22:57:19',16841,'/lander-1'),
(34655,'2012-07-26 22:58:56',16841,'/products'),
(34656,'2012-07-26 23:01:59',16841,'/the-original-mr-fuzzy'),
(34657,'2012-07-26 23:03:22',16841,'/cart'),
(34658,'2012-07-26 23:06:55',16841,'/shipping'),
(34659,'2012-07-26 23:07:54',16841,'/billing'),
(34660,'2012-07-26 23:09:28',16842,'/home'),
(34661,'2012-07-26 23:25:05',16843,'/lander-1'),
(34662,'2012-07-26 23:28:56',16843,'/products'),
(34663,'2012-07-26 23:33:08',16844,'/home'),
(34664,'2012-07-26 23:34:29',16844,'/products'),
(34665,'2012-07-26 23:36:58',16844,'/the-original-mr-fuzzy'),
(34666,'2012-07-26 23:49:21',16845,'/home'),
(34667,'2012-07-26 23:50:11',16845,'/products'),
(34668,'2012-07-26 23:52:36',16846,'/lander-1'),
(34669,'2012-07-27 00:44:34',16847,'/home'),
(34670,'2012-07-27 00:48:20',16847,'/products'),
(34671,'2012-07-27 00:51:19',16847,'/the-original-mr-fuzzy'),
(34672,'2012-07-27 01:35:40',16848,'/home'),
(34673,'2012-07-27 01:39:00',16848,'/products'),
(34674,'2012-07-27 02:53:40',16849,'/home'),
(34675,'2012-07-27 02:59:24',16849,'/products'),
(34676,'2012-07-27 03:02:11',16849,'/the-original-mr-fuzzy'),
(34677,'2012-07-27 03:45:25',16850,'/lander-1'),
(34678,'2012-07-27 03:50:55',16851,'/lander-1'),
(34679,'2012-07-27 04:09:29',16852,'/lander-1'),
(34680,'2012-07-27 04:15:14',16852,'/products'),
(34681,'2012-07-27 04:15:33',16852,'/the-original-mr-fuzzy'),
(34682,'2012-07-27 04:18:56',16852,'/cart'),
(34683,'2012-07-27 04:21:29',16852,'/shipping'),
(34684,'2012-07-27 04:23:33',16852,'/billing'),
(34685,'2012-07-27 04:27:20',16853,'/home'),
(34686,'2012-07-27 04:28:00',16852,'/thank-you-for-your-order'),
(34687,'2012-07-27 05:02:54',16854,'/home'),
(34688,'2012-07-27 05:06:10',16854,'/products'),
(34689,'2012-07-27 05:07:57',16854,'/the-original-mr-fuzzy'),
(34690,'2012-07-27 05:08:28',16855,'/home'),
(34691,'2012-07-27 05:13:10',16855,'/products'),
(34692,'2012-07-27 05:16:02',16856,'/home'),
(34693,'2012-07-27 05:16:30',16855,'/the-original-mr-fuzzy'),
(34694,'2012-07-27 05:18:13',16857,'/home'),
(34695,'2012-07-27 05:22:22',16857,'/products'),
(34696,'2012-07-27 05:24:36',16857,'/the-original-mr-fuzzy'),
(34697,'2012-07-27 06:18:58',16858,'/home'),
(34698,'2012-07-27 06:19:19',16859,'/home'),
(34699,'2012-07-27 06:22:08',16859,'/products'),
(34700,'2012-07-27 06:23:03',16859,'/the-original-mr-fuzzy'),
(34701,'2012-07-27 06:24:25',16859,'/cart'),
(34702,'2012-07-27 06:25:18',16860,'/lander-1'),
(34703,'2012-07-27 06:26:12',16859,'/shipping'),
(34704,'2012-07-27 06:26:22',16860,'/products'),
(34705,'2012-07-27 06:27:26',16859,'/billing'),
(34706,'2012-07-27 06:28:25',16860,'/the-original-mr-fuzzy'),
(34707,'2012-07-27 06:31:24',16859,'/thank-you-for-your-order'),
(34708,'2012-07-27 06:32:00',16860,'/cart'),
(34709,'2012-07-27 06:32:56',16860,'/shipping'),
(34710,'2012-07-27 06:33:17',16861,'/home'),
(34711,'2012-07-27 06:35:28',16860,'/billing'),
(34712,'2012-07-27 06:37:23',16861,'/products'),
(34713,'2012-07-27 06:39:44',16862,'/lander-1'),
(34714,'2012-07-27 06:40:15',16861,'/the-original-mr-fuzzy'),
(34715,'2012-07-27 06:42:41',16861,'/cart'),
(34716,'2012-07-27 06:43:00',16862,'/products'),
(34717,'2012-07-27 06:45:15',16861,'/shipping'),
(34718,'2012-07-27 06:46:29',16862,'/the-original-mr-fuzzy'),
(34719,'2012-07-27 06:47:30',16862,'/cart'),
(34720,'2012-07-27 06:48:05',16861,'/billing'),
(34721,'2012-07-27 06:50:01',16862,'/shipping'),
(34722,'2012-07-27 06:50:23',16862,'/billing'),
(34723,'2012-07-27 06:56:07',16862,'/thank-you-for-your-order'),
(34724,'2012-07-27 07:03:16',16863,'/lander-1'),
(34725,'2012-07-27 07:35:50',16864,'/home'),
(34726,'2012-07-27 07:39:04',16864,'/products'),
(34727,'2012-07-27 07:43:13',16864,'/the-original-mr-fuzzy'),
(34728,'2012-07-27 07:44:11',16864,'/cart'),
(34729,'2012-07-27 07:45:13',16865,'/lander-1'),
(34730,'2012-07-27 07:50:34',16865,'/products'),
(34731,'2012-07-27 07:51:46',16865,'/the-original-mr-fuzzy'),
(34732,'2012-07-27 07:57:54',16866,'/home'),
(34733,'2012-07-27 07:59:32',16867,'/home'),
(34734,'2012-07-27 08:06:34',16868,'/home'),
(34735,'2012-07-27 08:20:22',16869,'/home'),
(34736,'2012-07-27 08:21:12',16869,'/products'),
(34737,'2012-07-27 08:23:20',16869,'/the-original-mr-fuzzy'),
(34738,'2012-07-27 08:24:46',16869,'/cart'),
(34739,'2012-07-27 08:46:14',16870,'/lander-1'),
(34740,'2012-07-27 09:15:58',16871,'/lander-1'),
(34741,'2012-07-27 09:21:29',16872,'/home'),
(34742,'2012-07-27 09:21:57',16872,'/products'),
(34743,'2012-07-27 09:23:26',16873,'/lander-1'),
(34744,'2012-07-27 09:23:54',16874,'/home'),
(34745,'2012-07-27 09:24:30',16875,'/lander-1'),
(34746,'2012-07-27 09:26:30',16873,'/products'),
(34747,'2012-07-27 09:27:15',16876,'/lander-1'),
(34748,'2012-07-27 09:28:12',16877,'/home'),
(34749,'2012-07-27 09:28:56',16873,'/the-original-mr-fuzzy'),
(34750,'2012-07-27 09:31:42',16878,'/home'),
(34751,'2012-07-27 09:31:51',16876,'/products'),
(34752,'2012-07-27 09:32:45',16873,'/cart'),
(34753,'2012-07-27 09:32:55',16876,'/the-original-mr-fuzzy'),
(34754,'2012-07-27 09:33:05',16879,'/home'),
(34755,'2012-07-27 09:33:16',16880,'/home'),
(34756,'2012-07-27 09:33:44',16873,'/shipping'),
(34757,'2012-07-27 09:34:20',16879,'/products'),
(34758,'2012-07-27 09:35:28',16873,'/billing'),
(34759,'2012-07-27 09:36:21',16876,'/cart'),
(34760,'2012-07-27 09:36:44',16878,'/products'),
(34761,'2012-07-27 09:36:58',16876,'/shipping'),
(34762,'2012-07-27 09:37:39',16879,'/the-original-mr-fuzzy'),
(34763,'2012-07-27 09:38:58',16878,'/the-original-mr-fuzzy'),
(34764,'2012-07-27 09:40:36',16878,'/cart'),
(34765,'2012-07-27 09:41:34',16881,'/home'),
(34766,'2012-07-27 09:44:27',16882,'/home'),
(34767,'2012-07-27 09:46:32',16881,'/products'),
(34768,'2012-07-27 09:47:19',16881,'/the-original-mr-fuzzy'),
(34769,'2012-07-27 09:50:11',16882,'/products'),
(34770,'2012-07-27 09:52:45',16882,'/the-original-mr-fuzzy'),
(34771,'2012-07-27 09:56:47',16883,'/lander-1'),
(34772,'2012-07-27 10:00:15',16884,'/home'),
(34773,'2012-07-27 10:00:59',16884,'/products'),
(34774,'2012-07-27 10:01:13',16883,'/products'),
(34775,'2012-07-27 10:02:20',16885,'/lander-1'),
(34776,'2012-07-27 10:02:34',16883,'/the-original-mr-fuzzy'),
(34777,'2012-07-27 10:02:42',16886,'/lander-1'),
(34778,'2012-07-27 10:04:14',16884,'/the-original-mr-fuzzy'),
(34779,'2012-07-27 10:04:21',16886,'/products'),
(34780,'2012-07-27 10:07:27',16886,'/the-original-mr-fuzzy'),
(34781,'2012-07-27 10:08:34',16886,'/cart'),
(34782,'2012-07-27 10:10:12',16887,'/home'),
(34783,'2012-07-27 10:10:15',16888,'/home'),
(34784,'2012-07-27 10:11:57',16886,'/shipping'),
(34785,'2012-07-27 10:13:24',16886,'/billing'),
(34786,'2012-07-27 10:15:10',16887,'/products'),
(34787,'2012-07-27 10:17:41',16889,'/home'),
(34788,'2012-07-27 10:26:50',16890,'/lander-1'),
(34789,'2012-07-27 10:28:23',16890,'/products'),
(34790,'2012-07-27 10:30:30',16891,'/home'),
(34791,'2012-07-27 10:34:51',16892,'/lander-1'),
(34792,'2012-07-27 10:36:38',16892,'/products'),
(34793,'2012-07-27 10:36:52',16893,'/home'),
(34794,'2012-07-27 10:37:25',16894,'/lander-1'),
(34795,'2012-07-27 10:37:45',16892,'/the-original-mr-fuzzy'),
(34796,'2012-07-27 10:40:37',16893,'/products'),
(34797,'2012-07-27 10:41:05',16893,'/the-original-mr-fuzzy'),
(34798,'2012-07-27 10:42:42',16894,'/products'),
(34799,'2012-07-27 10:45:00',16893,'/cart'),
(34800,'2012-07-27 10:45:22',16893,'/shipping'),
(34801,'2012-07-27 10:45:49',16894,'/the-original-mr-fuzzy'),
(34802,'2012-07-27 10:47:03',16893,'/billing'),
(34803,'2012-07-27 10:54:13',16895,'/home'),
(34804,'2012-07-27 10:54:46',16895,'/products'),
(34805,'2012-07-27 10:55:29',16895,'/the-original-mr-fuzzy'),
(34806,'2012-07-27 11:01:57',16896,'/home'),
(34807,'2012-07-27 11:02:15',16897,'/home'),
(34808,'2012-07-27 11:02:41',16898,'/lander-1'),
(34809,'2012-07-27 11:04:12',16899,'/lander-1'),
(34810,'2012-07-27 11:04:22',16898,'/products'),
(34811,'2012-07-27 11:07:13',16897,'/products'),
(34812,'2012-07-27 11:09:44',16900,'/lander-1'),
(34813,'2012-07-27 11:09:59',16897,'/the-original-mr-fuzzy'),
(34814,'2012-07-27 11:11:11',16897,'/cart'),
(34815,'2012-07-27 11:13:18',16897,'/shipping'),
(34816,'2012-07-27 11:14:08',16897,'/billing'),
(34817,'2012-07-27 11:14:55',16897,'/thank-you-for-your-order'),
(34818,'2012-07-27 11:17:26',16901,'/lander-1'),
(34819,'2012-07-27 11:18:03',16902,'/lander-1'),
(34820,'2012-07-27 11:22:54',16901,'/products'),
(34821,'2012-07-27 11:24:26',16903,'/lander-1'),
(34822,'2012-07-27 11:25:32',16901,'/the-original-mr-fuzzy'),
(34823,'2012-07-27 11:26:35',16904,'/home'),
(34824,'2012-07-27 11:28:11',16905,'/home'),
(34825,'2012-07-27 11:30:24',16904,'/products'),
(34826,'2012-07-27 11:39:40',16906,'/home'),
(34827,'2012-07-27 11:41:03',16906,'/products'),
(34828,'2012-07-27 11:45:38',16906,'/the-original-mr-fuzzy'),
(34829,'2012-07-27 11:49:17',16907,'/home'),
(34830,'2012-07-27 11:53:57',16907,'/products'),
(34831,'2012-07-27 11:55:28',16907,'/the-original-mr-fuzzy'),
(34832,'2012-07-27 11:57:39',16908,'/home'),
(34833,'2012-07-27 12:00:36',16908,'/products'),
(34834,'2012-07-27 12:03:00',16908,'/the-original-mr-fuzzy'),
(34835,'2012-07-27 12:11:40',16909,'/lander-1'),
(34836,'2012-07-27 12:12:23',16910,'/home'),
(34837,'2012-07-27 12:16:03',16911,'/home'),
(34838,'2012-07-27 12:24:33',16912,'/home'),
(34839,'2012-07-27 12:27:45',16913,'/home'),
(34840,'2012-07-27 12:29:27',16912,'/products'),
(34841,'2012-07-27 12:31:11',16913,'/products'),
(34842,'2012-07-27 12:32:15',16912,'/the-original-mr-fuzzy'),
(34843,'2012-07-27 12:33:17',16913,'/the-original-mr-fuzzy'),
(34844,'2012-07-27 12:33:22',16912,'/cart'),
(34845,'2012-07-27 12:35:22',16912,'/shipping'),
(34846,'2012-07-27 12:37:02',16912,'/billing'),
(34847,'2012-07-27 12:38:13',16912,'/thank-you-for-your-order'),
(34848,'2012-07-27 12:39:14',16914,'/lander-1'),
(34849,'2012-07-27 12:41:18',16914,'/products'),
(34850,'2012-07-27 12:43:00',16915,'/lander-1'),
(34851,'2012-07-27 12:46:00',16915,'/products'),
(34852,'2012-07-27 12:46:16',16916,'/lander-1'),
(34853,'2012-07-27 12:47:54',16915,'/the-original-mr-fuzzy'),
(34854,'2012-07-27 12:49:12',16917,'/home'),
(34855,'2012-07-27 12:49:28',16915,'/cart'),
(34856,'2012-07-27 12:51:52',16916,'/products'),
(34857,'2012-07-27 12:52:48',16915,'/shipping'),
(34858,'2012-07-27 12:54:49',16916,'/the-original-mr-fuzzy'),
(34859,'2012-07-27 12:55:15',16916,'/cart'),
(34860,'2012-07-27 12:55:25',16915,'/billing'),
(34861,'2012-07-27 13:01:05',16918,'/home'),
(34862,'2012-07-27 13:07:23',16919,'/lander-1'),
(34863,'2012-07-27 13:10:36',16920,'/lander-1'),
(34864,'2012-07-27 13:11:10',16919,'/products'),
(34865,'2012-07-27 13:12:26',16921,'/home'),
(34866,'2012-07-27 13:14:08',16921,'/products'),
(34867,'2012-07-27 13:15:33',16922,'/lander-1'),
(34868,'2012-07-27 13:18:32',16921,'/the-original-mr-fuzzy'),
(34869,'2012-07-27 13:19:52',16922,'/products'),
(34870,'2012-07-27 13:22:14',16923,'/lander-1'),
(34871,'2012-07-27 13:23:54',16922,'/the-original-mr-fuzzy'),
(34872,'2012-07-27 13:28:11',16924,'/home'),
(34873,'2012-07-27 13:37:08',16925,'/lander-1'),
(34874,'2012-07-27 13:42:30',16926,'/home'),
(34875,'2012-07-27 13:44:09',16927,'/lander-1'),
(34876,'2012-07-27 13:47:38',16926,'/products'),
(34877,'2012-07-27 13:47:38',16928,'/lander-1'),
(34878,'2012-07-27 13:48:41',16927,'/products'),
(34879,'2012-07-27 13:49:55',16926,'/the-original-mr-fuzzy'),
(34880,'2012-07-27 13:52:10',16927,'/the-original-mr-fuzzy'),
(34881,'2012-07-27 13:52:51',16927,'/cart'),
(34882,'2012-07-27 13:56:00',16927,'/shipping'),
(34883,'2012-07-27 13:57:54',16927,'/billing'),
(34884,'2012-07-27 14:10:43',16929,'/home'),
(34885,'2012-07-27 14:13:07',16930,'/home'),
(34886,'2012-07-27 14:13:49',16931,'/lander-1'),
(34887,'2012-07-27 14:16:26',16932,'/lander-1'),
(34888,'2012-07-27 14:30:18',16933,'/lander-1'),
(34889,'2012-07-27 14:35:25',16934,'/home'),
(34890,'2012-07-27 14:41:09',16934,'/products'),
(34891,'2012-07-27 14:42:39',16934,'/the-original-mr-fuzzy'),
(34892,'2012-07-27 14:46:13',16935,'/home'),
(34893,'2012-07-27 14:47:51',16936,'/home'),
(34894,'2012-07-27 14:48:41',16935,'/products'),
(34895,'2012-07-27 14:49:55',16935,'/the-original-mr-fuzzy'),
(34896,'2012-07-27 14:51:01',16937,'/lander-1'),
(34897,'2012-07-27 14:51:37',16935,'/cart'),
(34898,'2012-07-27 14:54:49',16937,'/products'),
(34899,'2012-07-27 14:56:13',16937,'/the-original-mr-fuzzy'),
(34900,'2012-07-27 15:06:12',16938,'/home'),
(34901,'2012-07-27 15:22:16',16939,'/home'),
(34902,'2012-07-27 15:27:30',16939,'/products'),
(34903,'2012-07-27 15:27:39',16940,'/home'),
(34904,'2012-07-27 15:28:59',16941,'/home'),
(34905,'2012-07-27 15:30:35',16939,'/the-original-mr-fuzzy'),
(34906,'2012-07-27 15:32:27',16941,'/products'),
(34907,'2012-07-27 15:34:33',16941,'/the-original-mr-fuzzy'),
(34908,'2012-07-27 15:39:32',16942,'/lander-1'),
(34909,'2012-07-27 15:55:14',16943,'/lander-1'),
(34910,'2012-07-27 15:56:03',16943,'/products'),
(34911,'2012-07-27 16:04:08',16944,'/home'),
(34912,'2012-07-27 16:09:06',16945,'/lander-1'),
(34913,'2012-07-27 16:17:41',16946,'/home'),
(34914,'2012-07-27 16:17:57',16947,'/lander-1'),
(34915,'2012-07-27 16:19:36',16947,'/products'),
(34916,'2012-07-27 16:27:06',16948,'/lander-1'),
(34917,'2012-07-27 16:32:47',16949,'/lander-1'),
(34918,'2012-07-27 16:39:45',16950,'/home'),
(34919,'2012-07-27 16:40:11',16950,'/products'),
(34920,'2012-07-27 16:40:46',16951,'/home'),
(34921,'2012-07-27 16:41:29',16952,'/home'),
(34922,'2012-07-27 16:42:04',16953,'/home'),
(34923,'2012-07-27 16:43:51',16953,'/products'),
(34924,'2012-07-27 16:45:10',16954,'/home'),
(34925,'2012-07-27 16:47:00',16954,'/products'),
(34926,'2012-07-27 16:48:00',16954,'/the-original-mr-fuzzy'),
(34927,'2012-07-27 16:50:21',16954,'/cart'),
(34928,'2012-07-27 16:52:11',16954,'/shipping'),
(34929,'2012-07-27 17:08:54',16955,'/home'),
(34930,'2012-07-27 17:39:13',16956,'/lander-1'),
(34931,'2012-07-27 17:52:21',16957,'/lander-1'),
(34932,'2012-07-27 17:56:44',16958,'/home'),
(34933,'2012-07-27 18:05:48',16959,'/lander-1'),
(34934,'2012-07-27 18:08:50',16959,'/products'),
(34935,'2012-07-27 18:16:17',16960,'/lander-1'),
(34936,'2012-07-27 18:21:52',16961,'/home'),
(34937,'2012-07-27 18:25:21',16962,'/home'),
(34938,'2012-07-27 18:25:37',16963,'/home'),
(34939,'2012-07-27 18:36:43',16964,'/home'),
(34940,'2012-07-27 18:39:01',16964,'/products'),
(34941,'2012-07-27 18:41:52',16964,'/the-original-mr-fuzzy'),
(34942,'2012-07-27 18:43:56',16965,'/home'),
(34943,'2012-07-27 18:45:10',16965,'/products'),
(34944,'2012-07-27 18:45:23',16966,'/home'),
(34945,'2012-07-27 18:47:21',16965,'/the-original-mr-fuzzy'),
(34946,'2012-07-27 18:48:02',16967,'/home'),
(34947,'2012-07-27 18:49:40',16966,'/products'),
(34948,'2012-07-27 18:57:13',16968,'/home'),
(34949,'2012-07-27 19:00:41',16969,'/home'),
(34950,'2012-07-27 19:13:26',16970,'/home'),
(34951,'2012-07-27 19:19:22',16971,'/home'),
(34952,'2012-07-27 19:24:36',16971,'/products'),
(34953,'2012-07-27 19:26:42',16971,'/the-original-mr-fuzzy'),
(34954,'2012-07-27 19:26:53',16972,'/lander-1'),
(34955,'2012-07-27 19:27:41',16973,'/home'),
(34956,'2012-07-27 19:29:20',16971,'/cart'),
(34957,'2012-07-27 19:29:47',16974,'/home'),
(34958,'2012-07-27 19:32:19',16971,'/shipping'),
(34959,'2012-07-27 19:33:15',16973,'/products'),
(34960,'2012-07-27 19:33:40',16971,'/billing'),
(34961,'2012-07-27 19:34:19',16974,'/products'),
(34962,'2012-07-27 19:34:33',16975,'/home'),
(34963,'2012-07-27 19:36:31',16971,'/thank-you-for-your-order'),
(34964,'2012-07-27 19:36:59',16973,'/the-original-mr-fuzzy'),
(34965,'2012-07-27 19:37:37',16974,'/the-original-mr-fuzzy'),
(34966,'2012-07-27 19:39:38',16974,'/cart'),
(34967,'2012-07-27 19:56:39',16976,'/home'),
(34968,'2012-07-27 19:59:42',16977,'/lander-1'),
(34969,'2012-07-27 20:17:44',16978,'/lander-1'),
(34970,'2012-07-27 20:18:52',16979,'/lander-1'),
(34971,'2012-07-27 20:24:40',16979,'/products'),
(34972,'2012-07-27 20:26:24',16980,'/lander-1'),
(34973,'2012-07-27 20:32:25',16981,'/lander-1'),
(34974,'2012-07-27 20:34:22',16981,'/products'),
(34975,'2012-07-27 20:34:57',16981,'/the-original-mr-fuzzy'),
(34976,'2012-07-27 20:36:45',16981,'/cart'),
(34977,'2012-07-27 20:38:37',16981,'/shipping'),
(34978,'2012-07-27 20:39:18',16981,'/billing'),
(34979,'2012-07-27 21:20:19',16982,'/lander-1'),
(34980,'2012-07-27 21:21:02',16983,'/home'),
(34981,'2012-07-27 21:22:23',16982,'/products'),
(34982,'2012-07-27 21:24:01',16982,'/the-original-mr-fuzzy'),
(34983,'2012-07-27 21:44:20',16984,'/home'),
(34984,'2012-07-27 21:44:32',16985,'/home'),
(34985,'2012-07-27 21:49:40',16985,'/products'),
(34986,'2012-07-27 21:51:26',16985,'/the-original-mr-fuzzy'),
(34987,'2012-07-27 21:53:27',16986,'/lander-1'),
(34988,'2012-07-27 21:53:57',16985,'/cart'),
(34989,'2012-07-27 21:57:38',16985,'/shipping'),
(34990,'2012-07-27 21:59:37',16985,'/billing'),
(34991,'2012-07-27 22:17:51',16987,'/lander-1'),
(34992,'2012-07-27 22:33:27',16988,'/lander-1'),
(34993,'2012-07-27 22:35:18',16988,'/products'),
(34994,'2012-07-27 22:38:58',16988,'/the-original-mr-fuzzy'),
(34995,'2012-07-27 22:42:05',16988,'/cart'),
(34996,'2012-07-27 23:11:01',16989,'/lander-1'),
(34997,'2012-07-27 23:13:25',16990,'/home'),
(34998,'2012-07-27 23:13:45',16989,'/products'),
(34999,'2012-07-27 23:19:00',16990,'/products'),
(35000,'2012-07-27 23:22:05',16991,'/lander-1'),
(35001,'2012-07-27 23:22:56',16990,'/the-original-mr-fuzzy'),
(35002,'2012-07-28 00:17:22',16992,'/home'),
(35003,'2012-07-28 00:18:56',16992,'/products'),
(35004,'2012-07-28 00:22:55',16992,'/the-original-mr-fuzzy'),
(35005,'2012-07-28 00:59:25',16993,'/home'),
(35006,'2012-07-28 01:01:02',16993,'/products'),
(35007,'2012-07-28 01:04:32',16993,'/the-original-mr-fuzzy'),
(35008,'2012-07-28 01:08:30',16993,'/cart'),
(35009,'2012-07-28 01:09:25',16994,'/lander-1'),
(35010,'2012-07-28 01:10:14',16993,'/shipping'),
(35011,'2012-07-28 01:11:00',16994,'/products'),
(35012,'2012-07-28 01:11:50',16994,'/the-original-mr-fuzzy'),
(35013,'2012-07-28 01:11:56',16993,'/billing'),
(35014,'2012-07-28 01:14:14',16993,'/thank-you-for-your-order'),
(35015,'2012-07-28 01:28:36',16995,'/lander-1'),
(35016,'2012-07-28 01:29:10',16995,'/products'),
(35017,'2012-07-28 01:29:40',16996,'/home'),
(35018,'2012-07-28 01:31:26',16995,'/the-original-mr-fuzzy'),
(35019,'2012-07-28 01:34:14',16995,'/cart'),
(35020,'2012-07-28 01:35:05',16995,'/shipping'),
(35021,'2012-07-28 01:36:55',16997,'/lander-1'),
(35022,'2012-07-28 01:37:17',16995,'/billing'),
(35023,'2012-07-28 01:37:52',16997,'/products'),
(35024,'2012-07-28 01:42:01',16997,'/the-original-mr-fuzzy'),
(35025,'2012-07-28 02:03:57',16998,'/home'),
(35026,'2012-07-28 02:07:57',16999,'/home'),
(35027,'2012-07-28 02:29:55',17000,'/lander-1'),
(35028,'2012-07-28 02:33:39',17001,'/home'),
(35029,'2012-07-28 04:38:10',17002,'/lander-1'),
(35030,'2012-07-28 05:32:59',17003,'/home'),
(35031,'2012-07-28 06:05:35',17004,'/home'),
(35032,'2012-07-28 06:09:23',17004,'/products'),
(35033,'2012-07-28 06:09:51',17004,'/the-original-mr-fuzzy'),
(35034,'2012-07-28 06:10:01',17005,'/lander-1'),
(35035,'2012-07-28 06:15:41',17005,'/products'),
(35036,'2012-07-28 06:18:35',17005,'/the-original-mr-fuzzy'),
(35037,'2012-07-28 06:39:52',17006,'/home'),
(35038,'2012-07-28 07:15:09',17007,'/home'),
(35039,'2012-07-28 07:34:56',17008,'/lander-1'),
(35040,'2012-07-28 07:38:48',17008,'/products'),
(35041,'2012-07-28 07:42:47',17008,'/the-original-mr-fuzzy'),
(35042,'2012-07-28 07:54:48',17009,'/lander-1'),
(35043,'2012-07-28 07:57:18',17010,'/home'),
(35044,'2012-07-28 07:59:05',17010,'/products'),
(35045,'2012-07-28 08:01:13',17010,'/the-original-mr-fuzzy'),
(35046,'2012-07-28 08:24:22',17011,'/lander-1'),
(35047,'2012-07-28 08:25:50',17011,'/products'),
(35048,'2012-07-28 08:28:43',17011,'/the-original-mr-fuzzy'),
(35049,'2012-07-28 08:30:07',17012,'/lander-1'),
(35050,'2012-07-28 09:04:47',17013,'/lander-1'),
(35051,'2012-07-28 09:05:56',17014,'/lander-1'),
(35052,'2012-07-28 09:54:15',17015,'/home'),
(35053,'2012-07-28 09:55:40',17015,'/products'),
(35054,'2012-07-28 10:16:37',17016,'/home'),
(35055,'2012-07-28 10:28:12',17017,'/lander-1'),
(35056,'2012-07-28 10:33:24',17017,'/products'),
(35057,'2012-07-28 10:36:47',17017,'/the-original-mr-fuzzy'),
(35058,'2012-07-28 11:08:17',17018,'/home'),
(35059,'2012-07-28 11:08:54',17019,'/home'),
(35060,'2012-07-28 11:11:43',17018,'/products'),
(35061,'2012-07-28 11:15:16',17018,'/the-original-mr-fuzzy'),
(35062,'2012-07-28 11:16:36',17020,'/lander-1'),
(35063,'2012-07-28 11:16:55',17018,'/cart'),
(35064,'2012-07-28 11:17:21',17020,'/products'),
(35065,'2012-07-28 11:24:39',17021,'/home'),
(35066,'2012-07-28 11:27:40',17022,'/lander-1'),
(35067,'2012-07-28 11:30:28',17022,'/products'),
(35068,'2012-07-28 11:33:26',17022,'/the-original-mr-fuzzy'),
(35069,'2012-07-28 11:35:23',17023,'/lander-1'),
(35070,'2012-07-28 11:36:32',17022,'/cart'),
(35071,'2012-07-28 11:38:51',17022,'/shipping'),
(35072,'2012-07-28 11:40:00',17023,'/products'),
(35073,'2012-07-28 11:45:51',17024,'/home'),
(35074,'2012-07-28 11:47:53',17024,'/products'),
(35075,'2012-07-28 12:20:07',17025,'/lander-1'),
(35076,'2012-07-28 12:25:06',17026,'/home'),
(35077,'2012-07-28 12:26:12',17026,'/products'),
(35078,'2012-07-28 12:44:50',17027,'/home'),
(35079,'2012-07-28 12:45:49',17028,'/lander-1'),
(35080,'2012-07-28 12:47:39',17029,'/home'),
(35081,'2012-07-28 12:50:26',17029,'/products'),
(35082,'2012-07-28 12:54:23',17029,'/the-original-mr-fuzzy'),
(35083,'2012-07-28 12:54:27',17030,'/home'),
(35084,'2012-07-28 12:57:42',17030,'/products'),
(35085,'2012-07-28 13:06:41',17031,'/lander-1'),
(35086,'2012-07-28 13:09:37',17032,'/home'),
(35087,'2012-07-28 13:11:28',17032,'/products'),
(35088,'2012-07-28 13:11:33',17033,'/home'),
(35089,'2012-07-28 13:13:27',17033,'/products'),
(35090,'2012-07-28 13:15:10',17033,'/the-original-mr-fuzzy'),
(35091,'2012-07-28 13:17:59',17033,'/cart'),
(35092,'2012-07-28 13:19:29',17033,'/shipping'),
(35093,'2012-07-28 13:22:08',17033,'/billing'),
(35094,'2012-07-28 13:24:23',17033,'/thank-you-for-your-order'),
(35095,'2012-07-28 13:27:30',17034,'/home'),
(35096,'2012-07-28 13:28:25',17034,'/products'),
(35097,'2012-07-28 13:29:21',17034,'/the-original-mr-fuzzy'),
(35098,'2012-07-28 13:33:39',17035,'/lander-1'),
(35099,'2012-07-28 13:45:38',17036,'/home'),
(35100,'2012-07-28 13:55:39',17037,'/lander-1'),
(35101,'2012-07-28 13:57:01',17038,'/home'),
(35102,'2012-07-28 14:01:06',17037,'/products'),
(35103,'2012-07-28 14:01:32',17038,'/products'),
(35104,'2012-07-28 14:02:52',17039,'/home'),
(35105,'2012-07-28 14:03:32',17038,'/the-original-mr-fuzzy'),
(35106,'2012-07-28 14:04:45',17037,'/the-original-mr-fuzzy'),
(35107,'2012-07-28 14:05:30',17037,'/cart'),
(35108,'2012-07-28 14:05:42',17038,'/cart'),
(35109,'2012-07-28 14:09:15',17038,'/shipping'),
(35110,'2012-07-28 14:09:20',17037,'/shipping'),
(35111,'2012-07-28 14:09:49',17037,'/billing'),
(35112,'2012-07-28 14:12:08',17038,'/billing'),
(35113,'2012-07-28 14:14:05',17040,'/lander-1'),
(35114,'2012-07-28 14:15:42',17038,'/thank-you-for-your-order'),
(35115,'2012-07-28 14:17:01',17040,'/products'),
(35116,'2012-07-28 14:17:19',17041,'/lander-1'),
(35117,'2012-07-28 14:20:12',17040,'/the-original-mr-fuzzy'),
(35118,'2012-07-28 14:21:04',17040,'/cart'),
(35119,'2012-07-28 14:31:28',17042,'/lander-1'),
(35120,'2012-07-28 14:37:08',17042,'/products'),
(35121,'2012-07-28 14:38:00',17042,'/the-original-mr-fuzzy'),
(35122,'2012-07-28 15:43:53',17043,'/lander-1'),
(35123,'2012-07-28 16:07:17',17044,'/home'),
(35124,'2012-07-28 16:09:05',17045,'/home'),
(35125,'2012-07-28 16:12:12',17046,'/lander-1'),
(35126,'2012-07-28 16:16:05',17046,'/products'),
(35127,'2012-07-28 16:19:28',17046,'/the-original-mr-fuzzy'),
(35128,'2012-07-28 16:25:45',17047,'/lander-1'),
(35129,'2012-07-28 16:27:30',17047,'/products'),
(35130,'2012-07-28 16:56:26',17048,'/home'),
(35131,'2012-07-28 17:23:59',17049,'/home'),
(35132,'2012-07-28 17:38:27',17050,'/home'),
(35133,'2012-07-28 17:52:48',17051,'/home'),
(35134,'2012-07-28 18:30:42',17052,'/home'),
(35135,'2012-07-28 18:49:23',17053,'/home'),
(35136,'2012-07-28 18:54:38',17054,'/home'),
(35137,'2012-07-28 18:54:47',17055,'/home'),
(35138,'2012-07-28 18:57:42',17056,'/home'),
(35139,'2012-07-28 19:15:36',17057,'/home'),
(35140,'2012-07-28 19:46:10',17058,'/home'),
(35141,'2012-07-28 19:46:30',17059,'/home'),
(35142,'2012-07-28 19:50:04',17058,'/products'),
(35143,'2012-07-28 20:17:35',17060,'/lander-1'),
(35144,'2012-07-28 20:18:52',17060,'/products'),
(35145,'2012-07-28 20:19:39',17060,'/the-original-mr-fuzzy'),
(35146,'2012-07-28 20:20:43',17060,'/cart'),
(35147,'2012-07-28 20:40:14',17061,'/home'),
(35148,'2012-07-28 20:41:18',17061,'/products'),
(35149,'2012-07-28 20:43:40',17061,'/the-original-mr-fuzzy'),
(35150,'2012-07-28 20:46:00',17061,'/cart'),
(35151,'2012-07-28 20:48:22',17061,'/shipping'),
(35152,'2012-07-28 20:49:19',17061,'/billing'),
(35153,'2012-07-28 20:52:03',17061,'/thank-you-for-your-order'),
(35154,'2012-07-28 21:05:12',17062,'/lander-1'),
(35155,'2012-07-28 21:07:52',17062,'/products'),
(35156,'2012-07-28 21:08:17',17062,'/the-original-mr-fuzzy'),
(35157,'2012-07-28 21:09:03',17062,'/cart'),
(35158,'2012-07-28 21:24:57',17063,'/home'),
(35159,'2012-07-28 21:37:10',17064,'/lander-1'),
(35160,'2012-07-28 21:41:41',17064,'/products'),
(35161,'2012-07-28 21:45:14',17064,'/the-original-mr-fuzzy'),
(35162,'2012-07-28 21:48:55',17064,'/cart'),
(35163,'2012-07-28 21:53:55',17065,'/lander-1'),
(35164,'2012-07-28 22:31:48',17066,'/lander-1'),
(35165,'2012-07-28 22:49:37',17067,'/home'),
(35166,'2012-07-28 23:33:21',17068,'/home'),
(35167,'2012-07-28 23:38:54',17068,'/products'),
(35168,'2012-07-28 23:40:15',17069,'/lander-1'),
(35169,'2012-07-28 23:53:20',17070,'/lander-1'),
(35170,'2012-07-29 00:58:12',17071,'/home'),
(35171,'2012-07-29 01:41:03',17072,'/home'),
(35172,'2012-07-29 03:06:17',17073,'/lander-1'),
(35173,'2012-07-29 03:06:49',17074,'/lander-1'),
(35174,'2012-07-29 03:08:12',17074,'/products'),
(35175,'2012-07-29 03:11:58',17075,'/lander-1'),
(35176,'2012-07-29 03:15:40',17075,'/products'),
(35177,'2012-07-29 03:21:40',17076,'/lander-1'),
(35178,'2012-07-29 03:26:06',17076,'/products'),
(35179,'2012-07-29 03:29:08',17076,'/the-original-mr-fuzzy'),
(35180,'2012-07-29 04:28:06',17077,'/home'),
(35181,'2012-07-29 04:32:08',17077,'/products'),
(35182,'2012-07-29 04:49:40',17078,'/lander-1'),
(35183,'2012-07-29 04:55:06',17078,'/products'),
(35184,'2012-07-29 04:59:21',17078,'/the-original-mr-fuzzy'),
(35185,'2012-07-29 05:00:27',17078,'/cart'),
(35186,'2012-07-29 05:09:41',17079,'/home'),
(35187,'2012-07-29 05:10:40',17079,'/products'),
(35188,'2012-07-29 05:13:43',17079,'/the-original-mr-fuzzy'),
(35189,'2012-07-29 05:36:01',17080,'/home'),
(35190,'2012-07-29 05:37:24',17080,'/products'),
(35191,'2012-07-29 05:39:39',17080,'/the-original-mr-fuzzy'),
(35192,'2012-07-29 05:41:18',17081,'/lander-1'),
(35193,'2012-07-29 06:44:05',17082,'/home'),
(35194,'2012-07-29 07:00:59',17083,'/lander-1'),
(35195,'2012-07-29 07:47:38',17084,'/lander-1'),
(35196,'2012-07-29 08:13:14',17085,'/home'),
(35197,'2012-07-29 09:09:05',17086,'/home'),
(35198,'2012-07-29 09:14:22',17086,'/products'),
(35199,'2012-07-29 09:16:12',17086,'/the-original-mr-fuzzy'),
(35200,'2012-07-29 09:48:24',17087,'/home'),
(35201,'2012-07-29 09:48:51',17087,'/products'),
(35202,'2012-07-29 09:51:00',17087,'/the-original-mr-fuzzy'),
(35203,'2012-07-29 09:52:20',17087,'/cart'),
(35204,'2012-07-29 09:53:08',17087,'/shipping'),
(35205,'2012-07-29 09:54:47',17087,'/billing'),
(35206,'2012-07-29 10:08:04',17088,'/home'),
(35207,'2012-07-29 10:15:12',17089,'/home'),
(35208,'2012-07-29 11:07:48',17090,'/home'),
(35209,'2012-07-29 11:18:21',17091,'/lander-1'),
(35210,'2012-07-29 11:23:37',17091,'/products'),
(35211,'2012-07-29 11:24:15',17091,'/the-original-mr-fuzzy'),
(35212,'2012-07-29 11:28:14',17092,'/lander-1'),
(35213,'2012-07-29 11:32:24',17093,'/home'),
(35214,'2012-07-29 11:36:46',17093,'/products'),
(35215,'2012-07-29 11:37:39',17093,'/the-original-mr-fuzzy'),
(35216,'2012-07-29 11:51:57',17094,'/home'),
(35217,'2012-07-29 12:01:58',17095,'/home'),
(35218,'2012-07-29 12:02:31',17095,'/products'),
(35219,'2012-07-29 12:04:45',17095,'/the-original-mr-fuzzy'),
(35220,'2012-07-29 12:33:47',17096,'/lander-1'),
(35221,'2012-07-29 12:36:42',17096,'/products'),
(35222,'2012-07-29 12:40:34',17096,'/the-original-mr-fuzzy'),
(35223,'2012-07-29 12:41:38',17097,'/home'),
(35224,'2012-07-29 12:43:31',17096,'/cart'),
(35225,'2012-07-29 12:45:28',17097,'/products'),
(35226,'2012-07-29 12:47:17',17096,'/shipping'),
(35227,'2012-07-29 12:49:01',17097,'/the-original-mr-fuzzy'),
(35228,'2012-07-29 12:49:24',17096,'/billing'),
(35229,'2012-07-29 12:51:38',17096,'/thank-you-for-your-order'),
(35230,'2012-07-29 12:53:11',17098,'/lander-1'),
(35231,'2012-07-29 12:54:33',17099,'/home'),
(35232,'2012-07-29 12:54:41',17100,'/lander-1'),
(35233,'2012-07-29 12:56:45',17098,'/products'),
(35234,'2012-07-29 12:56:48',17100,'/products'),
(35235,'2012-07-29 12:57:47',17100,'/the-original-mr-fuzzy'),
(35236,'2012-07-29 12:58:15',17098,'/the-original-mr-fuzzy'),
(35237,'2012-07-29 13:01:18',17098,'/cart'),
(35238,'2012-07-29 13:09:29',17101,'/home'),
(35239,'2012-07-29 13:41:53',17102,'/home'),
(35240,'2012-07-29 13:49:07',17103,'/home'),
(35241,'2012-07-29 14:01:45',17104,'/lander-1'),
(35242,'2012-07-29 14:10:40',17105,'/home'),
(35243,'2012-07-29 14:11:47',17106,'/home'),
(35244,'2012-07-29 14:32:28',17107,'/lander-1'),
(35245,'2012-07-29 14:58:48',17108,'/home'),
(35246,'2012-07-29 15:01:07',17108,'/products'),
(35247,'2012-07-29 15:05:43',17108,'/the-original-mr-fuzzy'),
(35248,'2012-07-29 15:07:03',17109,'/lander-1'),
(35249,'2012-07-29 15:09:09',17109,'/products'),
(35250,'2012-07-29 15:11:17',17109,'/the-original-mr-fuzzy'),
(35251,'2012-07-29 15:44:06',17110,'/home'),
(35252,'2012-07-29 15:49:44',17111,'/home'),
(35253,'2012-07-29 15:59:06',17112,'/lander-1'),
(35254,'2012-07-29 16:20:49',17113,'/home'),
(35255,'2012-07-29 16:22:15',17114,'/home'),
(35256,'2012-07-29 16:26:29',17115,'/home'),
(35257,'2012-07-29 16:42:57',17116,'/lander-1'),
(35258,'2012-07-29 16:43:37',17117,'/lander-1'),
(35259,'2012-07-29 16:44:03',17118,'/home'),
(35260,'2012-07-29 16:44:09',17117,'/products'),
(35261,'2012-07-29 16:44:55',17119,'/lander-1'),
(35262,'2012-07-29 16:47:01',17117,'/the-original-mr-fuzzy'),
(35263,'2012-07-29 16:48:21',17116,'/products'),
(35264,'2012-07-29 16:48:43',17118,'/products'),
(35265,'2012-07-29 16:49:22',17116,'/the-original-mr-fuzzy'),
(35266,'2012-07-29 16:51:40',17116,'/cart'),
(35267,'2012-07-29 16:53:26',17116,'/shipping'),
(35268,'2012-07-29 16:56:42',17120,'/home'),
(35269,'2012-07-29 17:01:53',17120,'/products'),
(35270,'2012-07-29 17:04:03',17120,'/the-original-mr-fuzzy'),
(35271,'2012-07-29 17:05:59',17120,'/cart'),
(35272,'2012-07-29 17:06:44',17120,'/shipping'),
(35273,'2012-07-29 17:09:07',17120,'/billing'),
(35274,'2012-07-29 17:11:18',17120,'/thank-you-for-your-order'),
(35275,'2012-07-29 17:43:11',17121,'/lander-1'),
(35276,'2012-07-29 17:46:21',17121,'/products'),
(35277,'2012-07-29 17:48:20',17121,'/the-original-mr-fuzzy'),
(35278,'2012-07-29 18:26:07',17122,'/home'),
(35279,'2012-07-29 18:34:35',17123,'/lander-1'),
(35280,'2012-07-29 18:37:31',17124,'/home'),
(35281,'2012-07-29 19:10:48',17125,'/home'),
(35282,'2012-07-29 19:12:03',17125,'/products'),
(35283,'2012-07-29 19:12:37',17126,'/home'),
(35284,'2012-07-29 19:15:29',17127,'/home'),
(35285,'2012-07-29 19:17:47',17126,'/products'),
(35286,'2012-07-29 19:20:56',17126,'/the-original-mr-fuzzy'),
(35287,'2012-07-29 19:23:19',17126,'/cart'),
(35288,'2012-07-29 19:25:02',17126,'/shipping'),
(35289,'2012-07-29 19:27:22',17126,'/billing'),
(35290,'2012-07-29 20:22:17',17128,'/home'),
(35291,'2012-07-29 20:23:21',17128,'/products'),
(35292,'2012-07-29 20:24:50',17129,'/lander-1'),
(35293,'2012-07-29 20:28:12',17130,'/lander-1'),
(35294,'2012-07-29 20:29:02',17129,'/products'),
(35295,'2012-07-29 20:29:48',17129,'/the-original-mr-fuzzy'),
(35296,'2012-07-29 20:31:52',17129,'/cart'),
(35297,'2012-07-29 20:34:16',17129,'/shipping'),
(35298,'2012-07-29 20:35:32',17129,'/billing'),
(35299,'2012-07-29 20:39:03',17129,'/thank-you-for-your-order'),
(35300,'2012-07-29 20:39:07',17131,'/lander-1'),
(35301,'2012-07-29 21:08:43',17132,'/lander-1'),
(35302,'2012-07-29 21:08:51',17133,'/lander-1'),
(35303,'2012-07-29 21:12:07',17132,'/products'),
(35304,'2012-07-29 21:13:59',17134,'/home'),
(35305,'2012-07-29 21:15:04',17132,'/the-original-mr-fuzzy'),
(35306,'2012-07-29 21:17:47',17132,'/cart'),
(35307,'2012-07-29 21:18:41',17134,'/products'),
(35308,'2012-07-29 21:20:43',17132,'/shipping'),
(35309,'2012-07-29 21:22:02',17134,'/the-original-mr-fuzzy'),
(35310,'2012-07-29 21:22:36',17132,'/billing'),
(35311,'2012-07-29 21:25:22',17134,'/cart'),
(35312,'2012-07-29 21:28:54',17134,'/shipping'),
(35313,'2012-07-29 21:31:15',17134,'/billing'),
(35314,'2012-07-29 21:51:32',17135,'/lander-1'),
(35315,'2012-07-29 21:53:53',17135,'/products'),
(35316,'2012-07-29 21:54:45',17136,'/home'),
(35317,'2012-07-29 22:00:16',17136,'/products'),
(35318,'2012-07-29 22:02:41',17137,'/lander-1'),
(35319,'2012-07-29 22:03:53',17138,'/home'),
(35320,'2012-07-29 22:04:30',17138,'/products'),
(35321,'2012-07-29 22:05:53',17137,'/products'),
(35322,'2012-07-29 22:06:05',17138,'/the-original-mr-fuzzy'),
(35323,'2012-07-29 22:06:58',17139,'/home'),
(35324,'2012-07-29 22:09:09',17137,'/the-original-mr-fuzzy'),
(35325,'2012-07-29 22:56:29',17140,'/lander-1'),
(35326,'2012-07-29 22:57:02',17140,'/products'),
(35327,'2012-07-29 22:58:59',17141,'/home'),
(35328,'2012-07-29 23:01:29',17141,'/products'),
(35329,'2012-07-29 23:03:48',17141,'/the-original-mr-fuzzy'),
(35330,'2012-07-29 23:04:36',17141,'/cart'),
(35331,'2012-07-29 23:06:00',17141,'/shipping'),
(35332,'2012-07-29 23:08:16',17142,'/lander-1'),
(35333,'2012-07-29 23:08:53',17141,'/billing'),
(35334,'2012-07-29 23:11:11',17142,'/products'),
(35335,'2012-07-29 23:11:31',17141,'/thank-you-for-your-order'),
(35336,'2012-07-29 23:13:22',17142,'/the-original-mr-fuzzy'),
(35337,'2012-07-29 23:36:41',17143,'/home'),
(35338,'2012-07-29 23:42:07',17144,'/home'),
(35339,'2012-07-29 23:48:16',17145,'/home'),
(35340,'2012-07-29 23:50:37',17145,'/products'),
(35341,'2012-07-29 23:54:18',17145,'/the-original-mr-fuzzy'),
(35342,'2012-07-29 23:55:09',17145,'/cart'),
(35343,'2012-07-29 23:58:21',17145,'/shipping'),
(35344,'2012-07-29 23:59:32',17145,'/billing'),
(35345,'2012-07-30 00:03:42',17146,'/lander-1'),
(35346,'2012-07-30 00:04:32',17147,'/lander-1'),
(35347,'2012-07-30 00:07:03',17148,'/lander-1'),
(35348,'2012-07-30 00:29:46',17149,'/lander-1'),
(35349,'2012-07-30 00:52:13',17150,'/lander-1'),
(35350,'2012-07-30 00:52:37',17150,'/products'),
(35351,'2012-07-30 00:53:01',17151,'/lander-1'),
(35352,'2012-07-30 00:57:29',17152,'/lander-1'),
(35353,'2012-07-30 00:58:15',17152,'/products'),
(35354,'2012-07-30 01:01:02',17152,'/the-original-mr-fuzzy'),
(35355,'2012-07-30 01:02:30',17152,'/cart'),
(35356,'2012-07-30 01:07:08',17153,'/lander-1'),
(35357,'2012-07-30 01:11:34',17153,'/products'),
(35358,'2012-07-30 01:14:10',17153,'/the-original-mr-fuzzy'),
(35359,'2012-07-30 01:42:59',17154,'/lander-1'),
(35360,'2012-07-30 02:39:28',17155,'/lander-1'),
(35361,'2012-07-30 03:23:38',17156,'/lander-1'),
(35362,'2012-07-30 03:32:29',17157,'/lander-1'),
(35363,'2012-07-30 03:35:14',17157,'/products'),
(35364,'2012-07-30 03:39:38',17157,'/the-original-mr-fuzzy'),
(35365,'2012-07-30 03:40:19',17157,'/cart'),
(35366,'2012-07-30 03:43:13',17158,'/lander-1'),
(35367,'2012-07-30 03:48:10',17158,'/products'),
(35368,'2012-07-30 04:04:04',17159,'/lander-1'),
(35369,'2012-07-30 04:21:07',17160,'/lander-1'),
(35370,'2012-07-30 04:21:44',17161,'/home'),
(35371,'2012-07-30 04:24:33',17161,'/products'),
(35372,'2012-07-30 04:34:14',17162,'/home'),
(35373,'2012-07-30 05:12:43',17163,'/lander-1'),
(35374,'2012-07-30 05:15:09',17164,'/lander-1'),
(35375,'2012-07-30 05:26:20',17165,'/lander-1'),
(35376,'2012-07-30 05:37:15',17166,'/lander-1'),
(35377,'2012-07-30 05:37:54',17167,'/lander-1'),
(35378,'2012-07-30 05:40:39',17166,'/products'),
(35379,'2012-07-30 06:22:32',17168,'/lander-1'),
(35380,'2012-07-30 06:27:51',17169,'/lander-1'),
(35381,'2012-07-30 06:33:24',17169,'/products'),
(35382,'2012-07-30 06:34:06',17169,'/the-original-mr-fuzzy'),
(35383,'2012-07-30 06:50:12',17170,'/lander-1'),
(35384,'2012-07-30 06:52:13',17170,'/products'),
(35385,'2012-07-30 06:55:30',17170,'/the-original-mr-fuzzy'),
(35386,'2012-07-30 07:07:09',17171,'/lander-1'),
(35387,'2012-07-30 07:12:08',17171,'/products'),
(35388,'2012-07-30 07:25:06',17172,'/lander-1'),
(35389,'2012-07-30 07:28:04',17172,'/products'),
(35390,'2012-07-30 07:28:53',17172,'/the-original-mr-fuzzy'),
(35391,'2012-07-30 07:31:09',17172,'/cart'),
(35392,'2012-07-30 07:31:53',17172,'/shipping'),
(35393,'2012-07-30 07:34:39',17172,'/billing'),
(35394,'2012-07-30 07:36:29',17173,'/lander-1'),
(35395,'2012-07-30 07:40:31',17174,'/lander-1'),
(35396,'2012-07-30 07:44:00',17175,'/lander-1'),
(35397,'2012-07-30 07:45:09',17176,'/lander-1'),
(35398,'2012-07-30 07:48:01',17177,'/lander-1'),
(35399,'2012-07-30 08:03:15',17178,'/lander-1'),
(35400,'2012-07-30 08:04:28',17179,'/lander-1'),
(35401,'2012-07-30 08:09:31',17179,'/products'),
(35402,'2012-07-30 08:10:27',17180,'/home'),
(35403,'2012-07-30 08:12:22',17179,'/the-original-mr-fuzzy'),
(35404,'2012-07-30 08:13:21',17181,'/lander-1'),
(35405,'2012-07-30 08:13:58',17179,'/cart'),
(35406,'2012-07-30 08:14:52',17179,'/shipping'),
(35407,'2012-07-30 08:16:04',17179,'/billing'),
(35408,'2012-07-30 08:16:09',17182,'/lander-1'),
(35409,'2012-07-30 08:16:11',17181,'/products'),
(35410,'2012-07-30 08:16:26',17183,'/lander-1'),
(35411,'2012-07-30 08:18:52',17181,'/the-original-mr-fuzzy'),
(35412,'2012-07-30 08:19:37',17181,'/cart'),
(35413,'2012-07-30 08:20:55',17182,'/products'),
(35414,'2012-07-30 08:20:58',17184,'/lander-1'),
(35415,'2012-07-30 08:21:23',17185,'/lander-1'),
(35416,'2012-07-30 08:26:23',17184,'/products'),
(35417,'2012-07-30 08:26:30',17185,'/products'),
(35418,'2012-07-30 08:28:08',17185,'/the-original-mr-fuzzy'),
(35419,'2012-07-30 08:30:17',17185,'/cart'),
(35420,'2012-07-30 08:30:20',17186,'/lander-1'),
(35421,'2012-07-30 08:31:01',17184,'/the-original-mr-fuzzy'),
(35422,'2012-07-30 08:31:56',17187,'/lander-1'),
(35423,'2012-07-30 08:33:20',17188,'/lander-1'),
(35424,'2012-07-30 08:34:03',17186,'/products'),
(35425,'2012-07-30 08:34:08',17187,'/products'),
(35426,'2012-07-30 08:34:39',17189,'/lander-1'),
(35427,'2012-07-30 08:36:54',17186,'/the-original-mr-fuzzy'),
(35428,'2012-07-30 08:37:29',17188,'/products'),
(35429,'2012-07-30 08:37:33',17190,'/lander-1'),
(35430,'2012-07-30 08:38:43',17189,'/products'),
(35431,'2012-07-30 08:38:45',17188,'/the-original-mr-fuzzy'),
(35432,'2012-07-30 08:38:48',17187,'/the-original-mr-fuzzy'),
(35433,'2012-07-30 08:39:36',17188,'/cart'),
(35434,'2012-07-30 08:39:37',17189,'/the-original-mr-fuzzy'),
(35435,'2012-07-30 08:40:36',17189,'/cart'),
(35436,'2012-07-30 08:41:35',17188,'/shipping'),
(35437,'2012-07-30 08:43:51',17189,'/shipping'),
(35438,'2012-07-30 08:44:46',17188,'/billing'),
(35439,'2012-07-30 08:46:18',17191,'/lander-1'),
(35440,'2012-07-30 08:47:05',17189,'/billing'),
(35441,'2012-07-30 08:47:57',17192,'/lander-1'),
(35442,'2012-07-30 08:49:53',17192,'/products'),
(35443,'2012-07-30 08:50:23',17192,'/the-original-mr-fuzzy'),
(35444,'2012-07-30 08:52:22',17192,'/cart'),
(35445,'2012-07-30 08:55:13',17192,'/shipping'),
(35446,'2012-07-30 08:55:39',17192,'/billing'),
(35447,'2012-07-30 08:57:32',17192,'/thank-you-for-your-order'),
(35448,'2012-07-30 09:03:32',17193,'/home'),
(35449,'2012-07-30 09:09:53',17194,'/lander-1'),
(35450,'2012-07-30 09:14:47',17195,'/lander-1'),
(35451,'2012-07-30 09:14:59',17194,'/products'),
(35452,'2012-07-30 09:16:12',17196,'/lander-1'),
(35453,'2012-07-30 09:18:55',17194,'/the-original-mr-fuzzy'),
(35454,'2012-07-30 09:21:43',17196,'/products'),
(35455,'2012-07-30 09:21:49',17194,'/cart'),
(35456,'2012-07-30 09:38:25',17197,'/lander-1'),
(35457,'2012-07-30 09:40:39',17197,'/products'),
(35458,'2012-07-30 09:40:57',17197,'/the-original-mr-fuzzy'),
(35459,'2012-07-30 09:41:04',17198,'/lander-1'),
(35460,'2012-07-30 09:41:30',17198,'/products'),
(35461,'2012-07-30 09:41:46',17197,'/cart'),
(35462,'2012-07-30 09:42:20',17197,'/shipping'),
(35463,'2012-07-30 09:44:08',17198,'/the-original-mr-fuzzy'),
(35464,'2012-07-30 09:47:21',17199,'/lander-1'),
(35465,'2012-07-30 09:58:07',17200,'/lander-1'),
(35466,'2012-07-30 10:01:06',17200,'/products'),
(35467,'2012-07-30 10:05:50',17201,'/lander-1'),
(35468,'2012-07-30 10:06:38',17201,'/products'),
(35469,'2012-07-30 10:06:55',17202,'/lander-1'),
(35470,'2012-07-30 10:09:52',17201,'/the-original-mr-fuzzy'),
(35471,'2012-07-30 10:20:22',17203,'/lander-1'),
(35472,'2012-07-30 10:21:00',17204,'/lander-1'),
(35473,'2012-07-30 10:21:29',17205,'/lander-1'),
(35474,'2012-07-30 10:21:38',17206,'/lander-1'),
(35475,'2012-07-30 10:23:33',17207,'/lander-1'),
(35476,'2012-07-30 10:25:48',17205,'/products'),
(35477,'2012-07-30 10:26:33',17204,'/products'),
(35478,'2012-07-30 10:26:39',17206,'/products'),
(35479,'2012-07-30 10:29:21',17205,'/the-original-mr-fuzzy'),
(35480,'2012-07-30 10:31:38',17205,'/cart'),
(35481,'2012-07-30 10:32:44',17205,'/shipping'),
(35482,'2012-07-30 10:33:24',17208,'/home'),
(35483,'2012-07-30 10:33:36',17205,'/billing'),
(35484,'2012-07-30 10:33:45',17209,'/lander-1'),
(35485,'2012-07-30 10:35:08',17210,'/lander-1'),
(35486,'2012-07-30 10:37:11',17211,'/lander-1'),
(35487,'2012-07-30 10:37:13',17208,'/products'),
(35488,'2012-07-30 10:38:24',17212,'/lander-1'),
(35489,'2012-07-30 10:40:18',17213,'/lander-1'),
(35490,'2012-07-30 10:40:38',17208,'/the-original-mr-fuzzy'),
(35491,'2012-07-30 10:41:18',17214,'/lander-1'),
(35492,'2012-07-30 10:45:35',17215,'/lander-1'),
(35493,'2012-07-30 10:45:56',17215,'/products'),
(35494,'2012-07-30 10:46:47',17216,'/lander-1'),
(35495,'2012-07-30 10:47:41',17215,'/the-original-mr-fuzzy'),
(35496,'2012-07-30 10:48:55',17215,'/cart'),
(35497,'2012-07-30 10:49:05',17216,'/products'),
(35498,'2012-07-30 10:51:47',17216,'/the-original-mr-fuzzy'),
(35499,'2012-07-30 10:51:48',17217,'/lander-1'),
(35500,'2012-07-30 10:52:23',17215,'/shipping'),
(35501,'2012-07-30 10:53:41',17218,'/lander-1'),
(35502,'2012-07-30 10:54:16',17219,'/lander-1'),
(35503,'2012-07-30 10:55:08',17215,'/billing'),
(35504,'2012-07-30 10:55:59',17218,'/products'),
(35505,'2012-07-30 10:59:07',17220,'/lander-1'),
(35506,'2012-07-30 10:59:15',17219,'/products'),
(35507,'2012-07-30 10:59:35',17218,'/the-original-mr-fuzzy'),
(35508,'2012-07-30 11:00:02',17219,'/the-original-mr-fuzzy'),
(35509,'2012-07-30 11:00:21',17220,'/products'),
(35510,'2012-07-30 11:01:59',17221,'/lander-1'),
(35511,'2012-07-30 11:02:04',17220,'/the-original-mr-fuzzy'),
(35512,'2012-07-30 11:02:06',17218,'/cart'),
(35513,'2012-07-30 11:02:32',17222,'/lander-1'),
(35514,'2012-07-30 11:03:17',17220,'/cart'),
(35515,'2012-07-30 11:03:22',17222,'/products'),
(35516,'2012-07-30 11:05:48',17222,'/the-original-mr-fuzzy'),
(35517,'2012-07-30 11:06:14',17220,'/shipping'),
(35518,'2012-07-30 11:06:33',17221,'/products'),
(35519,'2012-07-30 11:08:07',17221,'/the-original-mr-fuzzy'),
(35520,'2012-07-30 11:18:19',17223,'/lander-1'),
(35521,'2012-07-30 11:29:31',17224,'/lander-1'),
(35522,'2012-07-30 11:30:59',17225,'/lander-1'),
(35523,'2012-07-30 11:43:32',17226,'/lander-1'),
(35524,'2012-07-30 11:46:01',17227,'/lander-1'),
(35525,'2012-07-30 11:46:58',17227,'/products'),
(35526,'2012-07-30 11:48:47',17226,'/products'),
(35527,'2012-07-30 11:48:59',17227,'/the-original-mr-fuzzy'),
(35528,'2012-07-30 11:50:17',17228,'/lander-1'),
(35529,'2012-07-30 11:50:45',17227,'/cart'),
(35530,'2012-07-30 11:51:10',17229,'/lander-1'),
(35531,'2012-07-30 11:51:35',17226,'/the-original-mr-fuzzy'),
(35532,'2012-07-30 11:57:26',17230,'/lander-1'),
(35533,'2012-07-30 12:00:06',17230,'/products'),
(35534,'2012-07-30 12:01:32',17230,'/the-original-mr-fuzzy'),
(35535,'2012-07-30 12:02:40',17230,'/cart'),
(35536,'2012-07-30 12:03:06',17230,'/shipping'),
(35537,'2012-07-30 12:03:49',17231,'/lander-1'),
(35538,'2012-07-30 12:05:10',17230,'/billing'),
(35539,'2012-07-30 12:08:29',17232,'/lander-1'),
(35540,'2012-07-30 12:09:19',17233,'/lander-1'),
(35541,'2012-07-30 12:16:10',17234,'/lander-1'),
(35542,'2012-07-30 12:22:08',17235,'/lander-1'),
(35543,'2012-07-30 12:25:06',17236,'/lander-1'),
(35544,'2012-07-30 12:28:15',17237,'/lander-1'),
(35545,'2012-07-30 12:36:51',17238,'/home'),
(35546,'2012-07-30 12:37:35',17238,'/products'),
(35547,'2012-07-30 12:37:42',17239,'/lander-1'),
(35548,'2012-07-30 12:38:27',17238,'/the-original-mr-fuzzy'),
(35549,'2012-07-30 12:39:33',17240,'/lander-1'),
(35550,'2012-07-30 12:41:52',17240,'/products'),
(35551,'2012-07-30 12:42:03',17238,'/cart'),
(35552,'2012-07-30 12:45:50',17241,'/lander-1'),
(35553,'2012-07-30 12:46:04',17240,'/the-original-mr-fuzzy'),
(35554,'2012-07-30 12:46:57',17242,'/lander-1'),
(35555,'2012-07-30 12:47:51',17241,'/products'),
(35556,'2012-07-30 12:48:05',17242,'/products'),
(35557,'2012-07-30 12:48:34',17242,'/the-original-mr-fuzzy'),
(35558,'2012-07-30 12:49:18',17240,'/cart'),
(35559,'2012-07-30 12:53:03',17240,'/shipping'),
(35560,'2012-07-30 12:54:48',17240,'/billing'),
(35561,'2012-07-30 13:01:15',17243,'/lander-1'),
(35562,'2012-07-30 13:03:20',17244,'/lander-1'),
(35563,'2012-07-30 13:03:58',17245,'/lander-1'),
(35564,'2012-07-30 13:05:09',17245,'/products'),
(35565,'2012-07-30 13:05:59',17246,'/lander-1'),
(35566,'2012-07-30 13:09:48',17247,'/lander-1'),
(35567,'2012-07-30 13:14:20',17248,'/lander-1'),
(35568,'2012-07-30 13:15:09',17249,'/lander-1'),
(35569,'2012-07-30 13:17:55',17250,'/lander-1'),
(35570,'2012-07-30 13:27:46',17251,'/lander-1'),
(35571,'2012-07-30 13:29:36',17252,'/lander-1'),
(35572,'2012-07-30 13:30:11',17252,'/products'),
(35573,'2012-07-30 13:33:01',17252,'/the-original-mr-fuzzy'),
(35574,'2012-07-30 13:33:26',17253,'/lander-1'),
(35575,'2012-07-30 13:35:53',17253,'/products'),
(35576,'2012-07-30 13:36:40',17254,'/lander-1'),
(35577,'2012-07-30 13:37:35',17255,'/lander-1'),
(35578,'2012-07-30 13:37:45',17256,'/lander-1'),
(35579,'2012-07-30 13:39:24',17254,'/products'),
(35580,'2012-07-30 13:42:45',17256,'/products'),
(35581,'2012-07-30 13:45:53',17257,'/lander-1'),
(35582,'2012-07-30 13:49:23',17257,'/products'),
(35583,'2012-07-30 13:52:59',17257,'/the-original-mr-fuzzy'),
(35584,'2012-07-30 13:57:05',17258,'/home'),
(35585,'2012-07-30 14:02:50',17258,'/products'),
(35586,'2012-07-30 14:03:15',17258,'/the-original-mr-fuzzy'),
(35587,'2012-07-30 14:03:21',17259,'/lander-1'),
(35588,'2012-07-30 14:13:17',17260,'/lander-1'),
(35589,'2012-07-30 14:15:25',17261,'/lander-1'),
(35590,'2012-07-30 14:15:26',17262,'/lander-1'),
(35591,'2012-07-30 14:19:51',17263,'/lander-1'),
(35592,'2012-07-30 14:20:00',17261,'/products'),
(35593,'2012-07-30 14:20:23',17262,'/products'),
(35594,'2012-07-30 14:20:42',17264,'/lander-1'),
(35595,'2012-07-30 14:24:42',17262,'/the-original-mr-fuzzy'),
(35596,'2012-07-30 14:27:31',17265,'/lander-1'),
(35597,'2012-07-30 14:27:59',17266,'/lander-1'),
(35598,'2012-07-30 14:28:27',17267,'/lander-1'),
(35599,'2012-07-30 14:30:24',17268,'/lander-1'),
(35600,'2012-07-30 14:31:07',17265,'/products'),
(35601,'2012-07-30 14:32:11',17266,'/products'),
(35602,'2012-07-30 14:32:58',17269,'/lander-1'),
(35603,'2012-07-30 14:33:32',17265,'/the-original-mr-fuzzy'),
(35604,'2012-07-30 14:34:24',17268,'/products'),
(35605,'2012-07-30 14:34:56',17270,'/lander-1'),
(35606,'2012-07-30 14:35:30',17266,'/the-original-mr-fuzzy'),
(35607,'2012-07-30 14:36:46',17266,'/cart'),
(35608,'2012-07-30 14:37:01',17270,'/products'),
(35609,'2012-07-30 14:37:30',17271,'/lander-1'),
(35610,'2012-07-30 14:39:01',17268,'/the-original-mr-fuzzy'),
(35611,'2012-07-30 14:39:56',17272,'/lander-1'),
(35612,'2012-07-30 14:41:00',17273,'/lander-1'),
(35613,'2012-07-30 14:41:07',17270,'/the-original-mr-fuzzy'),
(35614,'2012-07-30 14:43:02',17271,'/products'),
(35615,'2012-07-30 14:43:07',17274,'/lander-1'),
(35616,'2012-07-30 14:44:35',17273,'/products'),
(35617,'2012-07-30 14:44:37',17270,'/cart'),
(35618,'2012-07-30 14:44:55',17272,'/products'),
(35619,'2012-07-30 14:45:01',17271,'/the-original-mr-fuzzy'),
(35620,'2012-07-30 14:45:26',17274,'/products'),
(35621,'2012-07-30 14:45:27',17275,'/lander-1'),
(35622,'2012-07-30 14:46:40',17272,'/the-original-mr-fuzzy'),
(35623,'2012-07-30 14:47:07',17275,'/products'),
(35624,'2012-07-30 14:47:25',17270,'/shipping'),
(35625,'2012-07-30 14:47:59',17274,'/the-original-mr-fuzzy'),
(35626,'2012-07-30 14:48:49',17274,'/cart'),
(35627,'2012-07-30 14:49:01',17272,'/cart'),
(35628,'2012-07-30 14:49:39',17270,'/billing'),
(35629,'2012-07-30 14:51:26',17272,'/shipping'),
(35630,'2012-07-30 14:52:10',17274,'/shipping'),
(35631,'2012-07-30 14:52:32',17274,'/billing'),
(35632,'2012-07-30 14:53:20',17274,'/thank-you-for-your-order'),
(35633,'2012-07-30 14:54:05',17272,'/billing'),
(35634,'2012-07-30 14:58:47',17276,'/lander-1'),
(35635,'2012-07-30 15:00:21',17276,'/products'),
(35636,'2012-07-30 15:03:12',17276,'/the-original-mr-fuzzy'),
(35637,'2012-07-30 15:04:49',17277,'/lander-1'),
(35638,'2012-07-30 15:07:12',17276,'/cart'),
(35639,'2012-07-30 15:09:13',17276,'/shipping'),
(35640,'2012-07-30 15:11:30',17276,'/billing'),
(35641,'2012-07-30 15:14:32',17278,'/lander-1'),
(35642,'2012-07-30 15:15:59',17279,'/lander-1'),
(35643,'2012-07-30 15:16:41',17276,'/thank-you-for-your-order'),
(35644,'2012-07-30 15:16:43',17279,'/products'),
(35645,'2012-07-30 15:17:44',17280,'/lander-1'),
(35646,'2012-07-30 15:19:51',17280,'/products'),
(35647,'2012-07-30 15:21:47',17280,'/the-original-mr-fuzzy'),
(35648,'2012-07-30 15:24:16',17280,'/cart'),
(35649,'2012-07-30 15:27:30',17280,'/shipping'),
(35650,'2012-07-30 15:28:47',17280,'/billing'),
(35651,'2012-07-30 15:30:11',17281,'/home'),
(35652,'2012-07-30 15:40:48',17282,'/lander-1'),
(35653,'2012-07-30 15:53:19',17283,'/lander-1'),
(35654,'2012-07-30 15:53:57',17284,'/lander-1'),
(35655,'2012-07-30 15:56:34',17285,'/home'),
(35656,'2012-07-30 15:57:08',17283,'/products'),
(35657,'2012-07-30 15:57:38',17286,'/home'),
(35658,'2012-07-30 15:57:59',17283,'/the-original-mr-fuzzy'),
(35659,'2012-07-30 16:00:57',17285,'/products'),
(35660,'2012-07-30 16:05:15',17287,'/lander-1'),
(35661,'2012-07-30 16:10:09',17288,'/home'),
(35662,'2012-07-30 16:13:43',17289,'/lander-1'),
(35663,'2012-07-30 16:25:23',17290,'/lander-1'),
(35664,'2012-07-30 16:28:37',17290,'/products'),
(35665,'2012-07-30 16:28:40',17291,'/home'),
(35666,'2012-07-30 16:32:17',17292,'/lander-1'),
(35667,'2012-07-30 16:32:55',17293,'/lander-1'),
(35668,'2012-07-30 16:33:12',17291,'/products'),
(35669,'2012-07-30 16:35:45',17292,'/products'),
(35670,'2012-07-30 16:35:50',17291,'/the-original-mr-fuzzy'),
(35671,'2012-07-30 16:36:05',17293,'/products'),
(35672,'2012-07-30 16:39:28',17291,'/cart'),
(35673,'2012-07-30 16:41:03',17294,'/lander-1'),
(35674,'2012-07-30 16:42:08',17291,'/shipping'),
(35675,'2012-07-30 16:44:00',17295,'/home'),
(35676,'2012-07-30 16:44:16',17291,'/billing'),
(35677,'2012-07-30 16:45:34',17296,'/lander-1'),
(35678,'2012-07-30 16:46:17',17294,'/products'),
(35679,'2012-07-30 16:55:30',17297,'/lander-1'),
(35680,'2012-07-30 16:58:51',17297,'/products'),
(35681,'2012-07-30 17:00:22',17297,'/the-original-mr-fuzzy'),
(35682,'2012-07-30 17:03:24',17297,'/cart'),
(35683,'2012-07-30 17:07:10',17298,'/lander-1'),
(35684,'2012-07-30 17:07:57',17298,'/products'),
(35685,'2012-07-30 17:11:49',17298,'/the-original-mr-fuzzy'),
(35686,'2012-07-30 17:15:38',17298,'/cart'),
(35687,'2012-07-30 17:18:08',17299,'/lander-1'),
(35688,'2012-07-30 17:18:53',17298,'/shipping'),
(35689,'2012-07-30 17:19:24',17299,'/products'),
(35690,'2012-07-30 17:19:32',17298,'/billing'),
(35691,'2012-07-30 17:20:42',17299,'/the-original-mr-fuzzy'),
(35692,'2012-07-30 17:21:10',17300,'/lander-1'),
(35693,'2012-07-30 17:22:58',17299,'/cart'),
(35694,'2012-07-30 17:24:37',17300,'/products'),
(35695,'2012-07-30 17:25:49',17301,'/lander-1'),
(35696,'2012-07-30 17:27:05',17298,'/thank-you-for-your-order'),
(35697,'2012-07-30 17:31:18',17301,'/products'),
(35698,'2012-07-30 17:34:19',17302,'/lander-1'),
(35699,'2012-07-30 17:34:40',17303,'/home'),
(35700,'2012-07-30 17:42:33',17304,'/home'),
(35701,'2012-07-30 17:48:03',17305,'/lander-1'),
(35702,'2012-07-30 17:53:28',17306,'/lander-1'),
(35703,'2012-07-30 17:56:20',17307,'/lander-1'),
(35704,'2012-07-30 17:59:30',17308,'/lander-1'),
(35705,'2012-07-30 18:01:52',17309,'/lander-1'),
(35706,'2012-07-30 18:05:03',17308,'/products'),
(35707,'2012-07-30 18:14:09',17310,'/lander-1'),
(35708,'2012-07-30 18:15:32',17311,'/lander-1'),
(35709,'2012-07-30 18:16:56',17310,'/products'),
(35710,'2012-07-30 18:20:26',17310,'/the-original-mr-fuzzy'),
(35711,'2012-07-30 18:58:55',17312,'/lander-1'),
(35712,'2012-07-30 18:59:49',17313,'/lander-1'),
(35713,'2012-07-30 19:04:21',17314,'/lander-1'),
(35714,'2012-07-30 19:06:47',17314,'/products'),
(35715,'2012-07-30 19:11:15',17314,'/the-original-mr-fuzzy'),
(35716,'2012-07-30 19:21:15',17315,'/lander-1'),
(35717,'2012-07-30 19:22:06',17316,'/lander-1'),
(35718,'2012-07-30 19:23:49',17315,'/products'),
(35719,'2012-07-30 19:24:43',17317,'/lander-1'),
(35720,'2012-07-30 19:24:52',17316,'/products'),
(35721,'2012-07-30 19:25:24',17318,'/lander-1'),
(35722,'2012-07-30 19:26:33',17318,'/products'),
(35723,'2012-07-30 19:28:08',17319,'/lander-1'),
(35724,'2012-07-30 19:29:15',17319,'/products'),
(35725,'2012-07-30 19:29:19',17318,'/the-original-mr-fuzzy'),
(35726,'2012-07-30 19:31:00',17320,'/lander-1'),
(35727,'2012-07-30 19:33:35',17320,'/products'),
(35728,'2012-07-30 19:33:50',17319,'/the-original-mr-fuzzy'),
(35729,'2012-07-30 19:34:44',17320,'/the-original-mr-fuzzy'),
(35730,'2012-07-30 19:34:53',17321,'/lander-1'),
(35731,'2012-07-30 19:36:35',17321,'/products'),
(35732,'2012-07-30 19:36:58',17319,'/cart'),
(35733,'2012-07-30 19:37:33',17322,'/lander-1'),
(35734,'2012-07-30 19:37:45',17319,'/shipping'),
(35735,'2012-07-30 19:37:56',17322,'/products'),
(35736,'2012-07-30 19:38:59',17323,'/home'),
(35737,'2012-07-30 19:40:08',17319,'/billing'),
(35738,'2012-07-30 19:43:22',17324,'/lander-1'),
(35739,'2012-07-30 19:47:33',17325,'/lander-1'),
(35740,'2012-07-30 19:52:59',17326,'/lander-1'),
(35741,'2012-07-30 19:53:17',17325,'/products'),
(35742,'2012-07-30 19:53:52',17325,'/the-original-mr-fuzzy'),
(35743,'2012-07-30 19:56:24',17327,'/lander-1'),
(35744,'2012-07-30 20:00:39',17327,'/products'),
(35745,'2012-07-30 20:01:56',17328,'/lander-1'),
(35746,'2012-07-30 20:03:32',17329,'/lander-1'),
(35747,'2012-07-30 20:04:17',17327,'/the-original-mr-fuzzy'),
(35748,'2012-07-30 20:05:27',17327,'/cart'),
(35749,'2012-07-30 20:08:57',17329,'/products'),
(35750,'2012-07-30 20:22:10',17330,'/lander-1'),
(35751,'2012-07-30 20:22:45',17331,'/lander-1'),
(35752,'2012-07-30 20:26:33',17332,'/home'),
(35753,'2012-07-30 20:28:40',17333,'/lander-1'),
(35754,'2012-07-30 20:31:37',17332,'/products'),
(35755,'2012-07-30 20:32:21',17334,'/lander-1'),
(35756,'2012-07-30 20:34:30',17332,'/the-original-mr-fuzzy'),
(35757,'2012-07-30 20:36:44',17335,'/lander-1'),
(35758,'2012-07-30 20:36:46',17336,'/lander-1'),
(35759,'2012-07-30 20:40:21',17336,'/products'),
(35760,'2012-07-30 20:44:58',17337,'/lander-1'),
(35761,'2012-07-30 20:45:33',17337,'/products'),
(35762,'2012-07-30 20:48:50',17337,'/the-original-mr-fuzzy'),
(35763,'2012-07-30 20:54:19',17338,'/home'),
(35764,'2012-07-30 20:54:39',17339,'/lander-1'),
(35765,'2012-07-30 20:55:18',17339,'/products'),
(35766,'2012-07-30 20:58:23',17339,'/the-original-mr-fuzzy'),
(35767,'2012-07-30 21:01:42',17339,'/cart'),
(35768,'2012-07-30 21:02:39',17339,'/shipping'),
(35769,'2012-07-30 21:03:29',17339,'/billing'),
(35770,'2012-07-30 21:03:57',17340,'/lander-1'),
(35771,'2012-07-30 21:06:32',17340,'/products'),
(35772,'2012-07-30 21:07:26',17340,'/the-original-mr-fuzzy'),
(35773,'2012-07-30 21:28:43',17341,'/lander-1'),
(35774,'2012-07-30 21:29:52',17342,'/home'),
(35775,'2012-07-30 21:42:02',17343,'/lander-1'),
(35776,'2012-07-30 21:42:28',17343,'/products'),
(35777,'2012-07-30 21:42:46',17344,'/lander-1'),
(35778,'2012-07-30 21:43:03',17345,'/lander-1'),
(35779,'2012-07-30 21:44:25',17345,'/products'),
(35780,'2012-07-30 21:48:15',17345,'/the-original-mr-fuzzy'),
(35781,'2012-07-30 21:49:59',17345,'/cart'),
(35782,'2012-07-30 21:52:07',17345,'/shipping'),
(35783,'2012-07-30 21:54:40',17345,'/billing'),
(35784,'2012-07-30 21:58:52',17346,'/home'),
(35785,'2012-07-30 22:01:07',17347,'/lander-1'),
(35786,'2012-07-30 22:02:16',17347,'/products'),
(35787,'2012-07-30 22:06:08',17348,'/lander-1'),
(35788,'2012-07-30 22:20:35',17349,'/lander-1'),
(35789,'2012-07-30 22:25:06',17350,'/lander-1'),
(35790,'2012-07-30 23:06:27',17351,'/lander-1'),
(35791,'2012-07-30 23:09:57',17352,'/lander-1'),
(35792,'2012-07-30 23:11:22',17351,'/products'),
(35793,'2012-07-30 23:13:58',17352,'/products'),
(35794,'2012-07-30 23:16:56',17352,'/the-original-mr-fuzzy'),
(35795,'2012-07-30 23:21:17',17353,'/lander-1'),
(35796,'2012-07-30 23:22:48',17353,'/products'),
(35797,'2012-07-30 23:25:53',17353,'/the-original-mr-fuzzy'),
(35798,'2012-07-30 23:34:26',17354,'/lander-1'),
(35799,'2012-07-30 23:37:08',17355,'/lander-1'),
(35800,'2012-07-30 23:38:51',17354,'/products'),
(35801,'2012-07-30 23:40:44',17354,'/the-original-mr-fuzzy'),
(35802,'2012-07-30 23:40:56',17356,'/lander-1'),
(35803,'2012-07-30 23:42:37',17356,'/products'),
(35804,'2012-07-30 23:42:39',17355,'/products'),
(35805,'2012-07-30 23:44:53',17356,'/the-original-mr-fuzzy'),
(35806,'2012-07-30 23:46:56',17355,'/the-original-mr-fuzzy'),
(35807,'2012-07-30 23:50:36',17357,'/lander-1'),
(35808,'2012-07-30 23:53:16',17357,'/products'),
(35809,'2012-07-30 23:53:50',17358,'/lander-1'),
(35810,'2012-07-30 23:55:58',17357,'/the-original-mr-fuzzy'),
(35811,'2012-07-31 00:01:29',17359,'/home'),
(35812,'2012-07-31 00:06:10',17360,'/lander-1'),
(35813,'2012-07-31 00:06:26',17359,'/products'),
(35814,'2012-07-31 00:08:25',17359,'/the-original-mr-fuzzy'),
(35815,'2012-07-31 00:11:04',17360,'/products'),
(35816,'2012-07-31 00:15:44',17361,'/lander-1'),
(35817,'2012-07-31 00:21:41',17362,'/lander-1'),
(35818,'2012-07-31 00:23:19',17363,'/lander-1'),
(35819,'2012-07-31 00:37:16',17364,'/lander-1'),
(35820,'2012-07-31 00:52:23',17365,'/lander-1'),
(35821,'2012-07-31 01:13:21',17366,'/lander-1'),
(35822,'2012-07-31 01:17:01',17366,'/products'),
(35823,'2012-07-31 01:18:36',17366,'/the-original-mr-fuzzy'),
(35824,'2012-07-31 01:20:31',17366,'/cart'),
(35825,'2012-07-31 01:24:02',17367,'/lander-1'),
(35826,'2012-07-31 01:24:22',17366,'/shipping'),
(35827,'2012-07-31 01:25:32',17366,'/billing'),
(35828,'2012-07-31 01:26:48',17367,'/products'),
(35829,'2012-07-31 01:28:30',17367,'/the-original-mr-fuzzy'),
(35830,'2012-07-31 01:32:30',17367,'/cart'),
(35831,'2012-07-31 01:34:19',17367,'/shipping'),
(35832,'2012-07-31 01:58:46',17368,'/lander-1'),
(35833,'2012-07-31 02:01:52',17368,'/products'),
(35834,'2012-07-31 02:05:23',17368,'/the-original-mr-fuzzy'),
(35835,'2012-07-31 02:06:37',17369,'/lander-1'),
(35836,'2012-07-31 02:08:16',17368,'/cart'),
(35837,'2012-07-31 02:13:46',17370,'/lander-1'),
(35838,'2012-07-31 02:15:02',17371,'/lander-1'),
(35839,'2012-07-31 02:16:56',17372,'/lander-1'),
(35840,'2012-07-31 02:17:33',17370,'/products'),
(35841,'2012-07-31 02:20:18',17373,'/lander-1'),
(35842,'2012-07-31 02:20:56',17370,'/the-original-mr-fuzzy'),
(35843,'2012-07-31 02:22:56',17370,'/cart'),
(35844,'2012-07-31 02:23:42',17370,'/shipping'),
(35845,'2012-07-31 02:24:27',17370,'/billing'),
(35846,'2012-07-31 02:30:41',17370,'/thank-you-for-your-order'),
(35847,'2012-07-31 02:36:13',17374,'/lander-1'),
(35848,'2012-07-31 02:38:01',17374,'/products'),
(35849,'2012-07-31 03:11:20',17375,'/lander-1'),
(35850,'2012-07-31 03:12:36',17376,'/lander-1'),
(35851,'2012-07-31 03:16:22',17375,'/products'),
(35852,'2012-07-31 03:16:36',17376,'/products'),
(35853,'2012-07-31 03:18:05',17375,'/the-original-mr-fuzzy'),
(35854,'2012-07-31 03:19:13',17376,'/the-original-mr-fuzzy'),
(35855,'2012-07-31 03:20:09',17376,'/cart'),
(35856,'2012-07-31 03:21:45',17376,'/shipping'),
(35857,'2012-07-31 03:24:34',17376,'/billing'),
(35858,'2012-07-31 03:32:22',17376,'/thank-you-for-your-order'),
(35859,'2012-07-31 03:36:34',17377,'/lander-1'),
(35860,'2012-07-31 03:38:32',17377,'/products'),
(35861,'2012-07-31 03:41:46',17377,'/the-original-mr-fuzzy'),
(35862,'2012-07-31 03:50:09',17378,'/lander-1'),
(35863,'2012-07-31 03:53:11',17378,'/products'),
(35864,'2012-07-31 03:56:51',17378,'/the-original-mr-fuzzy'),
(35865,'2012-07-31 04:05:18',17379,'/lander-1'),
(35866,'2012-07-31 04:11:07',17380,'/lander-1'),
(35867,'2012-07-31 04:16:08',17380,'/products'),
(35868,'2012-07-31 04:20:04',17380,'/the-original-mr-fuzzy'),
(35869,'2012-07-31 04:43:56',17381,'/home'),
(35870,'2012-07-31 04:47:16',17381,'/products'),
(35871,'2012-07-31 04:51:17',17381,'/the-original-mr-fuzzy'),
(35872,'2012-07-31 04:53:12',17381,'/cart'),
(35873,'2012-07-31 04:55:01',17381,'/shipping'),
(35874,'2012-07-31 04:57:47',17381,'/billing'),
(35875,'2012-07-31 05:00:20',17382,'/lander-1'),
(35876,'2012-07-31 05:02:09',17381,'/thank-you-for-your-order'),
(35877,'2012-07-31 05:26:33',17383,'/lander-1'),
(35878,'2012-07-31 05:29:41',17383,'/products'),
(35879,'2012-07-31 05:33:54',17384,'/lander-1'),
(35880,'2012-07-31 05:38:48',17384,'/products'),
(35881,'2012-07-31 05:40:54',17385,'/lander-1'),
(35882,'2012-07-31 05:42:25',17384,'/the-original-mr-fuzzy'),
(35883,'2012-07-31 05:48:27',17386,'/lander-1'),
(35884,'2012-07-31 05:53:11',17386,'/products'),
(35885,'2012-07-31 05:54:35',17386,'/the-original-mr-fuzzy'),
(35886,'2012-07-31 05:55:22',17387,'/lander-1'),
(35887,'2012-07-31 05:57:27',17387,'/products'),
(35888,'2012-07-31 05:57:43',17387,'/the-original-mr-fuzzy'),
(35889,'2012-07-31 05:57:45',17388,'/lander-1'),
(35890,'2012-07-31 06:03:25',17388,'/products'),
(35891,'2012-07-31 06:04:43',17388,'/the-original-mr-fuzzy'),
(35892,'2012-07-31 06:06:12',17389,'/lander-1'),
(35893,'2012-07-31 06:09:37',17390,'/lander-1'),
(35894,'2012-07-31 06:10:30',17391,'/lander-1'),
(35895,'2012-07-31 06:12:11',17391,'/products'),
(35896,'2012-07-31 06:13:14',17391,'/the-original-mr-fuzzy'),
(35897,'2012-07-31 06:18:29',17392,'/lander-1'),
(35898,'2012-07-31 06:18:57',17392,'/products'),
(35899,'2012-07-31 06:20:04',17392,'/the-original-mr-fuzzy'),
(35900,'2012-07-31 06:22:48',17392,'/cart'),
(35901,'2012-07-31 06:23:11',17392,'/shipping'),
(35902,'2012-07-31 06:25:20',17392,'/billing'),
(35903,'2012-07-31 06:28:29',17393,'/lander-1'),
(35904,'2012-07-31 07:00:04',17394,'/lander-1'),
(35905,'2012-07-31 07:11:41',17395,'/lander-1'),
(35906,'2012-07-31 07:17:07',17395,'/products'),
(35907,'2012-07-31 07:19:16',17395,'/the-original-mr-fuzzy'),
(35908,'2012-07-31 07:45:00',17396,'/home'),
(35909,'2012-07-31 07:49:57',17397,'/lander-1'),
(35910,'2012-07-31 08:11:40',17398,'/lander-1'),
(35911,'2012-07-31 08:12:13',17398,'/products'),
(35912,'2012-07-31 08:18:32',17399,'/lander-1'),
(35913,'2012-07-31 08:23:23',17400,'/home'),
(35914,'2012-07-31 08:28:39',17400,'/products'),
(35915,'2012-07-31 08:31:24',17400,'/the-original-mr-fuzzy'),
(35916,'2012-07-31 08:35:14',17400,'/cart'),
(35917,'2012-07-31 08:38:04',17401,'/lander-1'),
(35918,'2012-07-31 08:38:30',17400,'/shipping'),
(35919,'2012-07-31 08:40:37',17400,'/billing'),
(35920,'2012-07-31 08:43:29',17402,'/lander-1'),
(35921,'2012-07-31 08:45:30',17402,'/products'),
(35922,'2012-07-31 08:48:08',17402,'/the-original-mr-fuzzy'),
(35923,'2012-07-31 08:52:42',17403,'/lander-1'),
(35924,'2012-07-31 09:01:21',17404,'/lander-1'),
(35925,'2012-07-31 09:03:23',17405,'/lander-1'),
(35926,'2012-07-31 09:04:44',17406,'/lander-1'),
(35927,'2012-07-31 09:11:36',17407,'/lander-1'),
(35928,'2012-07-31 09:30:17',17408,'/home'),
(35929,'2012-07-31 09:32:09',17409,'/lander-1'),
(35930,'2012-07-31 09:48:09',17410,'/lander-1'),
(35931,'2012-07-31 09:56:26',17411,'/lander-1'),
(35932,'2012-07-31 10:06:32',17412,'/lander-1'),
(35933,'2012-07-31 10:11:15',17412,'/products'),
(35934,'2012-07-31 10:11:31',17412,'/the-original-mr-fuzzy'),
(35935,'2012-07-31 10:16:06',17413,'/home'),
(35936,'2012-07-31 10:16:07',17414,'/home'),
(35937,'2012-07-31 10:17:51',17414,'/products'),
(35938,'2012-07-31 10:20:31',17413,'/products'),
(35939,'2012-07-31 10:22:30',17414,'/the-original-mr-fuzzy'),
(35940,'2012-07-31 10:22:33',17413,'/the-original-mr-fuzzy'),
(35941,'2012-07-31 10:23:00',17415,'/lander-1'),
(35942,'2012-07-31 10:25:46',17414,'/cart'),
(35943,'2012-07-31 10:26:15',17415,'/products'),
(35944,'2012-07-31 10:29:54',17415,'/the-original-mr-fuzzy'),
(35945,'2012-07-31 10:38:23',17416,'/lander-1'),
(35946,'2012-07-31 10:41:23',17417,'/lander-1'),
(35947,'2012-07-31 10:41:49',17416,'/products'),
(35948,'2012-07-31 10:45:34',17417,'/products'),
(35949,'2012-07-31 10:45:55',17416,'/the-original-mr-fuzzy'),
(35950,'2012-07-31 10:45:59',17417,'/the-original-mr-fuzzy'),
(35951,'2012-07-31 10:46:44',17417,'/cart'),
(35952,'2012-07-31 10:47:14',17417,'/shipping'),
(35953,'2012-07-31 10:47:52',17418,'/lander-1'),
(35954,'2012-07-31 10:48:06',17417,'/billing'),
(35955,'2012-07-31 10:48:15',17418,'/products'),
(35956,'2012-07-31 10:51:01',17418,'/the-original-mr-fuzzy'),
(35957,'2012-07-31 11:01:22',17419,'/lander-1'),
(35958,'2012-07-31 11:04:07',17419,'/products'),
(35959,'2012-07-31 11:04:54',17420,'/lander-1'),
(35960,'2012-07-31 11:07:33',17421,'/lander-1'),
(35961,'2012-07-31 11:07:41',17419,'/the-original-mr-fuzzy'),
(35962,'2012-07-31 11:08:27',17420,'/products'),
(35963,'2012-07-31 11:08:32',17419,'/cart'),
(35964,'2012-07-31 11:10:38',17421,'/products'),
(35965,'2012-07-31 11:11:01',17421,'/the-original-mr-fuzzy'),
(35966,'2012-07-31 11:12:36',17421,'/cart'),
(35967,'2012-07-31 11:15:43',17421,'/shipping'),
(35968,'2012-07-31 11:16:17',17421,'/billing'),
(35969,'2012-07-31 11:21:31',17421,'/thank-you-for-your-order'),
(35970,'2012-07-31 11:30:17',17422,'/home'),
(35971,'2012-07-31 11:34:04',17422,'/products'),
(35972,'2012-07-31 11:38:14',17423,'/lander-1'),
(35973,'2012-07-31 11:39:00',17424,'/home'),
(35974,'2012-07-31 11:39:04',17425,'/lander-1'),
(35975,'2012-07-31 11:40:23',17426,'/lander-1'),
(35976,'2012-07-31 11:40:45',17426,'/products'),
(35977,'2012-07-31 11:44:17',17425,'/products'),
(35978,'2012-07-31 11:44:52',17427,'/lander-1'),
(35979,'2012-07-31 11:46:24',17428,'/lander-1'),
(35980,'2012-07-31 11:46:56',17429,'/lander-1'),
(35981,'2012-07-31 11:48:38',17430,'/lander-1'),
(35982,'2012-07-31 11:50:10',17428,'/products'),
(35983,'2012-07-31 11:50:16',17431,'/lander-1'),
(35984,'2012-07-31 11:53:03',17430,'/products'),
(35985,'2012-07-31 11:54:25',17428,'/the-original-mr-fuzzy'),
(35986,'2012-07-31 11:55:14',17430,'/the-original-mr-fuzzy'),
(35987,'2012-07-31 11:55:29',17432,'/lander-1'),
(35988,'2012-07-31 11:55:43',17428,'/cart'),
(35989,'2012-07-31 11:57:55',17432,'/products'),
(35990,'2012-07-31 12:00:26',17433,'/lander-1'),
(35991,'2012-07-31 12:06:23',17434,'/lander-1'),
(35992,'2012-07-31 12:08:39',17435,'/home'),
(35993,'2012-07-31 12:09:29',17435,'/products'),
(35994,'2012-07-31 12:11:49',17435,'/the-original-mr-fuzzy'),
(35995,'2012-07-31 12:13:11',17435,'/cart'),
(35996,'2012-07-31 12:16:06',17436,'/lander-1'),
(35997,'2012-07-31 12:16:49',17437,'/lander-1'),
(35998,'2012-07-31 12:19:51',17437,'/products'),
(35999,'2012-07-31 12:20:18',17437,'/the-original-mr-fuzzy'),
(36000,'2012-07-31 12:22:47',17437,'/cart'),
(36001,'2012-07-31 12:24:02',17438,'/lander-1'),
(36002,'2012-07-31 12:25:50',17437,'/shipping'),
(36003,'2012-07-31 12:28:43',17439,'/home'),
(36004,'2012-07-31 12:28:44',17440,'/lander-1'),
(36005,'2012-07-31 12:30:40',17441,'/lander-1'),
(36006,'2012-07-31 12:31:15',17442,'/lander-1'),
(36007,'2012-07-31 12:33:05',17441,'/products'),
(36008,'2012-07-31 12:34:41',17443,'/lander-1'),
(36009,'2012-07-31 12:36:55',17441,'/the-original-mr-fuzzy'),
(36010,'2012-07-31 12:37:29',17441,'/cart'),
(36011,'2012-07-31 12:38:57',17444,'/lander-1'),
(36012,'2012-07-31 12:39:11',17445,'/lander-1'),
(36013,'2012-07-31 12:41:45',17446,'/lander-1'),
(36014,'2012-07-31 12:45:55',17446,'/products'),
(36015,'2012-07-31 12:46:41',17447,'/home'),
(36016,'2012-07-31 12:50:00',17447,'/products'),
(36017,'2012-07-31 12:51:05',17448,'/lander-1'),
(36018,'2012-07-31 12:54:17',17447,'/the-original-mr-fuzzy'),
(36019,'2012-07-31 12:56:18',17449,'/lander-1'),
(36020,'2012-07-31 12:59:36',17449,'/products'),
(36021,'2012-07-31 13:00:27',17449,'/the-original-mr-fuzzy'),
(36022,'2012-07-31 13:00:37',17450,'/home'),
(36023,'2012-07-31 13:01:28',17450,'/products'),
(36024,'2012-07-31 13:05:54',17450,'/the-original-mr-fuzzy'),
(36025,'2012-07-31 13:11:12',17451,'/lander-1'),
(36026,'2012-07-31 13:14:13',17451,'/products'),
(36027,'2012-07-31 13:14:56',17452,'/lander-1'),
(36028,'2012-07-31 13:15:53',17451,'/the-original-mr-fuzzy'),
(36029,'2012-07-31 13:18:12',17451,'/cart'),
(36030,'2012-07-31 13:20:08',17451,'/shipping'),
(36031,'2012-07-31 13:21:33',17453,'/lander-1'),
(36032,'2012-07-31 13:22:37',17454,'/lander-1'),
(36033,'2012-07-31 13:22:48',17455,'/lander-1'),
(36034,'2012-07-31 13:22:56',17451,'/billing'),
(36035,'2012-07-31 13:24:17',17455,'/products'),
(36036,'2012-07-31 13:24:31',17454,'/products'),
(36037,'2012-07-31 13:26:38',17453,'/products'),
(36038,'2012-07-31 13:27:25',17456,'/lander-1'),
(36039,'2012-07-31 13:27:41',17451,'/thank-you-for-your-order'),
(36040,'2012-07-31 13:27:52',17455,'/the-original-mr-fuzzy'),
(36041,'2012-07-31 13:30:01',17455,'/cart'),
(36042,'2012-07-31 13:30:17',17457,'/lander-1'),
(36043,'2012-07-31 13:30:36',17458,'/lander-1'),
(36044,'2012-07-31 13:31:23',17457,'/products'),
(36045,'2012-07-31 13:33:50',17455,'/shipping'),
(36046,'2012-07-31 13:34:10',17459,'/lander-1'),
(36047,'2012-07-31 13:35:17',17457,'/the-original-mr-fuzzy'),
(36048,'2012-07-31 13:36:23',17458,'/products'),
(36049,'2012-07-31 13:37:05',17455,'/billing'),
(36050,'2012-07-31 13:37:45',17459,'/products'),
(36051,'2012-07-31 13:41:48',17459,'/the-original-mr-fuzzy'),
(36052,'2012-07-31 13:42:05',17460,'/lander-1'),
(36053,'2012-07-31 13:46:02',17461,'/lander-1'),
(36054,'2012-07-31 13:47:10',17462,'/home'),
(36055,'2012-07-31 13:48:04',17463,'/lander-1'),
(36056,'2012-07-31 13:51:41',17461,'/products'),
(36057,'2012-07-31 13:52:01',17464,'/lander-1'),
(36058,'2012-07-31 13:55:35',17461,'/the-original-mr-fuzzy'),
(36059,'2012-07-31 13:56:49',17465,'/lander-1'),
(36060,'2012-07-31 13:59:06',17466,'/lander-1'),
(36061,'2012-07-31 14:03:00',17467,'/lander-1'),
(36062,'2012-07-31 14:04:44',17466,'/products'),
(36063,'2012-07-31 14:07:23',17466,'/the-original-mr-fuzzy'),
(36064,'2012-07-31 14:07:46',17468,'/lander-1'),
(36065,'2012-07-31 14:08:28',17468,'/products'),
(36066,'2012-07-31 14:09:40',17469,'/lander-1'),
(36067,'2012-07-31 14:09:47',17468,'/the-original-mr-fuzzy'),
(36068,'2012-07-31 14:09:49',17470,'/home'),
(36069,'2012-07-31 14:13:22',17470,'/products'),
(36070,'2012-07-31 14:16:10',17470,'/the-original-mr-fuzzy'),
(36071,'2012-07-31 14:16:48',17471,'/home'),
(36072,'2012-07-31 14:16:48',17472,'/lander-1'),
(36073,'2012-07-31 14:18:17',17473,'/lander-1'),
(36074,'2012-07-31 14:19:32',17474,'/lander-1'),
(36075,'2012-07-31 14:20:13',17472,'/products'),
(36076,'2012-07-31 14:20:33',17475,'/lander-1'),
(36077,'2012-07-31 14:20:58',17471,'/products'),
(36078,'2012-07-31 14:21:10',17472,'/the-original-mr-fuzzy'),
(36079,'2012-07-31 14:21:48',17476,'/lander-1'),
(36080,'2012-07-31 14:23:31',17476,'/products'),
(36081,'2012-07-31 14:24:33',17472,'/cart'),
(36082,'2012-07-31 14:25:06',17477,'/lander-1'),
(36083,'2012-07-31 14:26:42',17472,'/shipping'),
(36084,'2012-07-31 14:28:06',17478,'/lander-1'),
(36085,'2012-07-31 14:28:22',17472,'/billing'),
(36086,'2012-07-31 14:28:49',17479,'/lander-1'),
(36087,'2012-07-31 14:29:27',17478,'/products'),
(36088,'2012-07-31 14:29:46',17480,'/home'),
(36089,'2012-07-31 14:29:57',17478,'/the-original-mr-fuzzy'),
(36090,'2012-07-31 14:37:35',17481,'/lander-1'),
(36091,'2012-07-31 14:49:44',17482,'/lander-1'),
(36092,'2012-07-31 14:53:23',17482,'/products'),
(36093,'2012-07-31 14:58:36',17483,'/lander-1'),
(36094,'2012-07-31 15:04:01',17483,'/products'),
(36095,'2012-07-31 15:07:52',17483,'/the-original-mr-fuzzy'),
(36096,'2012-07-31 15:10:38',17483,'/cart'),
(36097,'2012-07-31 15:13:12',17483,'/shipping'),
(36098,'2012-07-31 15:14:55',17484,'/lander-1'),
(36099,'2012-07-31 15:16:31',17485,'/lander-1'),
(36100,'2012-07-31 15:18:48',17484,'/products'),
(36101,'2012-07-31 15:20:30',17486,'/lander-1'),
(36102,'2012-07-31 15:23:02',17484,'/the-original-mr-fuzzy'),
(36103,'2012-07-31 15:23:06',17487,'/home'),
(36104,'2012-07-31 15:23:49',17488,'/lander-1'),
(36105,'2012-07-31 15:24:21',17486,'/products'),
(36106,'2012-07-31 15:24:55',17486,'/the-original-mr-fuzzy'),
(36107,'2012-07-31 15:24:57',17489,'/lander-1'),
(36108,'2012-07-31 15:28:12',17486,'/cart'),
(36109,'2012-07-31 15:30:40',17486,'/shipping'),
(36110,'2012-07-31 15:31:11',17490,'/lander-1'),
(36111,'2012-07-31 15:31:45',17490,'/products'),
(36112,'2012-07-31 15:31:50',17486,'/billing'),
(36113,'2012-07-31 15:34:50',17490,'/the-original-mr-fuzzy'),
(36114,'2012-07-31 15:36:27',17491,'/lander-1'),
(36115,'2012-07-31 15:38:51',17490,'/cart'),
(36116,'2012-07-31 15:40:54',17492,'/lander-1'),
(36117,'2012-07-31 15:50:39',17493,'/home'),
(36118,'2012-07-31 15:53:11',17494,'/home'),
(36119,'2012-07-31 15:53:54',17493,'/products'),
(36120,'2012-07-31 15:54:12',17495,'/lander-1'),
(36121,'2012-07-31 15:55:19',17496,'/lander-1'),
(36122,'2012-07-31 15:58:34',17493,'/the-original-mr-fuzzy'),
(36123,'2012-07-31 15:59:56',17497,'/lander-1'),
(36124,'2012-07-31 16:00:40',17498,'/lander-1'),
(36125,'2012-07-31 16:01:12',17499,'/lander-1'),
(36126,'2012-07-31 16:07:17',17500,'/lander-1'),
(36127,'2012-07-31 16:12:06',17501,'/lander-1'),
(36128,'2012-07-31 16:13:14',17502,'/lander-1'),
(36129,'2012-07-31 16:14:27',17501,'/products'),
(36130,'2012-07-31 16:15:00',17501,'/the-original-mr-fuzzy'),
(36131,'2012-07-31 16:16:32',17503,'/lander-1'),
(36132,'2012-07-31 16:21:19',17504,'/lander-1'),
(36133,'2012-07-31 16:21:40',17503,'/products'),
(36134,'2012-07-31 16:21:48',17505,'/lander-1'),
(36135,'2012-07-31 16:23:28',17503,'/the-original-mr-fuzzy'),
(36136,'2012-07-31 16:25:23',17506,'/lander-1'),
(36137,'2012-07-31 16:25:59',17503,'/cart'),
(36138,'2012-07-31 16:26:27',17507,'/lander-1'),
(36139,'2012-07-31 16:26:40',17503,'/shipping'),
(36140,'2012-07-31 16:26:56',17505,'/products'),
(36141,'2012-07-31 16:27:06',17508,'/lander-1'),
(36142,'2012-07-31 16:27:09',17503,'/billing'),
(36143,'2012-07-31 16:32:12',17509,'/home'),
(36144,'2012-07-31 16:32:31',17510,'/lander-1'),
(36145,'2012-07-31 16:33:23',17511,'/lander-1'),
(36146,'2012-07-31 16:34:26',17503,'/thank-you-for-your-order'),
(36147,'2012-07-31 16:37:48',17511,'/products'),
(36148,'2012-07-31 16:38:48',17512,'/home'),
(36149,'2012-07-31 16:40:27',17511,'/the-original-mr-fuzzy'),
(36150,'2012-07-31 16:42:32',17512,'/products'),
(36151,'2012-07-31 16:45:42',17512,'/the-original-mr-fuzzy'),
(36152,'2012-07-31 16:52:16',17513,'/lander-1'),
(36153,'2012-07-31 16:54:37',17514,'/home'),
(36154,'2012-07-31 16:55:54',17515,'/lander-1'),
(36155,'2012-07-31 16:56:59',17515,'/products'),
(36156,'2012-07-31 16:57:48',17516,'/lander-1'),
(36157,'2012-07-31 16:58:26',17517,'/lander-1'),
(36158,'2012-07-31 16:59:02',17518,'/lander-1'),
(36159,'2012-07-31 17:00:12',17515,'/the-original-mr-fuzzy'),
(36160,'2012-07-31 17:00:30',17517,'/products'),
(36161,'2012-07-31 17:02:16',17516,'/products'),
(36162,'2012-07-31 17:02:25',17517,'/the-original-mr-fuzzy'),
(36163,'2012-07-31 17:02:25',17518,'/products'),
(36164,'2012-07-31 17:03:57',17515,'/cart'),
(36165,'2012-07-31 17:06:33',17518,'/the-original-mr-fuzzy'),
(36166,'2012-07-31 17:06:49',17515,'/shipping'),
(36167,'2012-07-31 17:08:22',17515,'/billing'),
(36168,'2012-07-31 17:22:56',17519,'/lander-1'),
(36169,'2012-07-31 17:32:20',17520,'/lander-1'),
(36170,'2012-07-31 17:35:21',17520,'/products'),
(36171,'2012-07-31 17:36:46',17520,'/the-original-mr-fuzzy'),
(36172,'2012-07-31 17:45:40',17521,'/lander-1'),
(36173,'2012-07-31 17:48:54',17521,'/products'),
(36174,'2012-07-31 17:59:18',17522,'/lander-1'),
(36175,'2012-07-31 18:17:26',17523,'/lander-1'),
(36176,'2012-07-31 18:20:26',17524,'/lander-1'),
(36177,'2012-07-31 18:21:54',17524,'/products'),
(36178,'2012-07-31 18:22:28',17523,'/products'),
(36179,'2012-07-31 18:24:43',17524,'/the-original-mr-fuzzy'),
(36180,'2012-07-31 18:25:42',17523,'/the-original-mr-fuzzy'),
(36181,'2012-07-31 18:28:12',17524,'/cart'),
(36182,'2012-07-31 18:31:45',17525,'/lander-1'),
(36183,'2012-07-31 18:32:07',17526,'/lander-1'),
(36184,'2012-07-31 18:39:29',17527,'/lander-1'),
(36185,'2012-07-31 18:39:41',17528,'/lander-1'),
(36186,'2012-07-31 18:42:45',17528,'/products'),
(36187,'2012-07-31 18:44:53',17529,'/lander-1'),
(36188,'2012-07-31 18:46:11',17529,'/products'),
(36189,'2012-07-31 18:50:20',17529,'/the-original-mr-fuzzy'),
(36190,'2012-07-31 18:51:07',17530,'/lander-1'),
(36191,'2012-07-31 18:54:54',17530,'/products'),
(36192,'2012-07-31 18:58:05',17530,'/the-original-mr-fuzzy'),
(36193,'2012-07-31 19:04:45',17531,'/home'),
(36194,'2012-07-31 19:04:57',17532,'/home'),
(36195,'2012-07-31 19:05:38',17533,'/lander-1'),
(36196,'2012-07-31 19:06:23',17533,'/products'),
(36197,'2012-07-31 19:06:43',17532,'/products'),
(36198,'2012-07-31 19:07:05',17531,'/products'),
(36199,'2012-07-31 19:09:58',17532,'/the-original-mr-fuzzy'),
(36200,'2012-07-31 19:12:06',17532,'/cart'),
(36201,'2012-07-31 19:13:20',17532,'/shipping'),
(36202,'2012-07-31 19:16:21',17532,'/billing'),
(36203,'2012-07-31 19:23:32',17534,'/lander-1'),
(36204,'2012-07-31 19:31:17',17535,'/home'),
(36205,'2012-07-31 19:40:42',17536,'/lander-1'),
(36206,'2012-07-31 19:41:28',17536,'/products'),
(36207,'2012-07-31 19:43:32',17536,'/the-original-mr-fuzzy'),
(36208,'2012-07-31 19:45:21',17537,'/lander-1'),
(36209,'2012-07-31 19:46:23',17538,'/lander-1'),
(36210,'2012-07-31 19:48:38',17537,'/products'),
(36211,'2012-07-31 19:48:55',17537,'/the-original-mr-fuzzy'),
(36212,'2012-07-31 19:52:01',17538,'/products'),
(36213,'2012-07-31 19:52:21',17537,'/cart'),
(36214,'2012-07-31 19:52:52',17539,'/lander-1'),
(36215,'2012-07-31 19:53:07',17537,'/shipping'),
(36216,'2012-07-31 19:54:27',17537,'/billing'),
(36217,'2012-07-31 19:55:11',17540,'/lander-1'),
(36218,'2012-07-31 19:58:57',17540,'/products'),
(36219,'2012-07-31 20:06:34',17541,'/lander-1'),
(36220,'2012-07-31 20:13:38',17542,'/lander-1'),
(36221,'2012-07-31 20:28:01',17543,'/lander-1'),
(36222,'2012-07-31 20:37:01',17544,'/lander-1'),
(36223,'2012-07-31 20:41:05',17544,'/products'),
(36224,'2012-07-31 20:44:54',17544,'/the-original-mr-fuzzy'),
(36225,'2012-07-31 20:47:55',17544,'/cart'),
(36226,'2012-07-31 20:51:21',17544,'/shipping'),
(36227,'2012-07-31 21:18:14',17545,'/lander-1'),
(36228,'2012-07-31 21:43:41',17546,'/lander-1'),
(36229,'2012-07-31 21:45:42',17547,'/lander-1'),
(36230,'2012-07-31 21:47:59',17546,'/products'),
(36231,'2012-07-31 21:48:19',17546,'/the-original-mr-fuzzy'),
(36232,'2012-07-31 22:01:21',17548,'/lander-1'),
(36233,'2012-07-31 22:01:40',17549,'/lander-1'),
(36234,'2012-07-31 22:08:52',17550,'/lander-1'),
(36235,'2012-07-31 22:20:25',17551,'/home'),
(36236,'2012-07-31 22:31:15',17552,'/lander-1'),
(36237,'2012-07-31 22:34:02',17553,'/lander-1'),
(36238,'2012-07-31 22:34:09',17552,'/products'),
(36239,'2012-07-31 22:36:04',17554,'/lander-1'),
(36240,'2012-07-31 22:37:21',17552,'/the-original-mr-fuzzy'),
(36241,'2012-07-31 22:38:07',17552,'/cart'),
(36242,'2012-07-31 22:38:48',17553,'/products'),
(36243,'2012-07-31 22:40:17',17553,'/the-original-mr-fuzzy'),
(36244,'2012-07-31 22:41:56',17553,'/cart'),
(36245,'2012-07-31 22:45:43',17553,'/shipping'),
(36246,'2012-07-31 22:47:22',17555,'/lander-1'),
(36247,'2012-07-31 22:48:50',17553,'/billing'),
(36248,'2012-07-31 22:55:03',17553,'/thank-you-for-your-order'),
(36249,'2012-07-31 23:05:23',17556,'/lander-1'),
(36250,'2012-07-31 23:29:08',17557,'/lander-1'),
(36251,'2012-07-31 23:51:01',17558,'/lander-1'),
(36252,'2012-07-31 23:52:33',17559,'/lander-1'),
(36253,'2012-07-31 23:54:00',17558,'/products'),
(36254,'2012-07-31 23:55:39',17560,'/lander-1'),
(36255,'2012-07-31 23:58:39',17561,'/lander-1'),
(36256,'2012-08-01 00:00:26',17561,'/products'),
(36257,'2012-08-01 00:02:28',17561,'/the-original-mr-fuzzy'),
(36258,'2012-08-01 00:47:15',17562,'/lander-1'),
(36259,'2012-08-01 00:53:03',17562,'/products'),
(36260,'2012-08-01 00:54:03',17562,'/the-original-mr-fuzzy'),
(36261,'2012-08-01 00:55:56',17562,'/cart'),
(36262,'2012-08-01 00:57:00',17562,'/shipping'),
(36263,'2012-08-01 00:59:32',17562,'/billing'),
(36264,'2012-08-01 01:07:26',17563,'/lander-1'),
(36265,'2012-08-01 01:12:55',17563,'/products'),
(36266,'2012-08-01 01:30:04',17564,'/lander-1'),
(36267,'2012-08-01 01:36:04',17565,'/lander-1'),
(36268,'2012-08-01 01:40:11',17565,'/products'),
(36269,'2012-08-01 01:43:18',17565,'/the-original-mr-fuzzy'),
(36270,'2012-08-01 01:47:19',17565,'/cart'),
(36271,'2012-08-01 01:51:07',17566,'/lander-1'),
(36272,'2012-08-01 02:08:53',17567,'/lander-1'),
(36273,'2012-08-01 02:11:03',17567,'/products'),
(36274,'2012-08-01 02:14:30',17567,'/the-original-mr-fuzzy'),
(36275,'2012-08-01 02:17:36',17567,'/cart'),
(36276,'2012-08-01 02:18:28',17567,'/shipping'),
(36277,'2012-08-01 02:19:57',17568,'/lander-1'),
(36278,'2012-08-01 02:21:25',17567,'/billing'),
(36279,'2012-08-01 02:23:58',17569,'/lander-1'),
(36280,'2012-08-01 02:29:27',17569,'/products'),
(36281,'2012-08-01 02:32:41',17569,'/the-original-mr-fuzzy'),
(36282,'2012-08-01 02:37:26',17570,'/lander-1'),
(36283,'2012-08-01 02:41:53',17570,'/products'),
(36284,'2012-08-01 02:43:02',17570,'/the-original-mr-fuzzy'),
(36285,'2012-08-01 03:02:13',17571,'/lander-1'),
(36286,'2012-08-01 04:17:56',17572,'/lander-1'),
(36287,'2012-08-01 04:34:39',17573,'/lander-1'),
(36288,'2012-08-01 04:46:24',17574,'/lander-1'),
(36289,'2012-08-01 05:19:08',17575,'/lander-1'),
(36290,'2012-08-01 05:42:22',17576,'/lander-1'),
(36291,'2012-08-01 06:01:22',17577,'/lander-1'),
(36292,'2012-08-01 06:01:54',17578,'/lander-1'),
(36293,'2012-08-01 06:06:35',17577,'/products'),
(36294,'2012-08-01 06:11:05',17579,'/lander-1'),
(36295,'2012-08-01 06:11:13',17577,'/the-original-mr-fuzzy'),
(36296,'2012-08-01 06:16:42',17580,'/lander-1'),
(36297,'2012-08-01 06:22:01',17581,'/lander-1'),
(36298,'2012-08-01 06:23:37',17581,'/products'),
(36299,'2012-08-01 06:52:43',17582,'/home'),
(36300,'2012-08-01 06:55:46',17583,'/lander-1'),
(36301,'2012-08-01 06:58:20',17582,'/products'),
(36302,'2012-08-01 07:06:48',17584,'/lander-1'),
(36303,'2012-08-01 07:10:28',17585,'/lander-1'),
(36304,'2012-08-01 07:13:14',17585,'/products'),
(36305,'2012-08-01 07:15:02',17585,'/the-original-mr-fuzzy'),
(36306,'2012-08-01 07:15:19',17586,'/lander-1'),
(36307,'2012-08-01 07:17:39',17586,'/products'),
(36308,'2012-08-01 07:19:05',17587,'/lander-1'),
(36309,'2012-08-01 07:20:35',17588,'/lander-1'),
(36310,'2012-08-01 07:20:42',17587,'/products'),
(36311,'2012-08-01 07:24:25',17587,'/the-original-mr-fuzzy'),
(36312,'2012-08-01 07:32:51',17589,'/lander-1'),
(36313,'2012-08-01 07:37:24',17590,'/lander-1'),
(36314,'2012-08-01 07:38:14',17589,'/products'),
(36315,'2012-08-01 07:38:19',17591,'/lander-1'),
(36316,'2012-08-01 07:41:02',17590,'/products'),
(36317,'2012-08-01 07:42:20',17589,'/the-original-mr-fuzzy'),
(36318,'2012-08-01 07:43:58',17591,'/products'),
(36319,'2012-08-01 07:45:23',17589,'/cart'),
(36320,'2012-08-01 07:45:41',17590,'/the-original-mr-fuzzy'),
(36321,'2012-08-01 07:46:12',17589,'/shipping'),
(36322,'2012-08-01 07:47:11',17589,'/billing'),
(36323,'2012-08-01 07:51:28',17592,'/lander-1'),
(36324,'2012-08-01 07:53:48',17592,'/products'),
(36325,'2012-08-01 07:55:39',17592,'/the-original-mr-fuzzy'),
(36326,'2012-08-01 08:25:48',17593,'/home'),
(36327,'2012-08-01 08:26:24',17594,'/lander-1'),
(36328,'2012-08-01 08:27:53',17594,'/products'),
(36329,'2012-08-01 08:28:25',17594,'/the-original-mr-fuzzy'),
(36330,'2012-08-01 08:29:50',17593,'/products'),
(36331,'2012-08-01 08:31:52',17594,'/cart'),
(36332,'2012-08-01 08:33:45',17593,'/the-original-mr-fuzzy'),
(36333,'2012-08-01 08:34:45',17594,'/shipping'),
(36334,'2012-08-01 08:35:26',17595,'/lander-1'),
(36335,'2012-08-01 08:35:37',17593,'/cart'),
(36336,'2012-08-01 08:36:24',17594,'/billing'),
(36337,'2012-08-01 08:36:45',17593,'/shipping'),
(36338,'2012-08-01 08:38:19',17593,'/billing'),
(36339,'2012-08-01 08:39:11',17593,'/thank-you-for-your-order'),
(36340,'2012-08-01 08:40:45',17595,'/products'),
(36341,'2012-08-01 08:44:10',17594,'/thank-you-for-your-order'),
(36342,'2012-08-01 08:44:39',17595,'/the-original-mr-fuzzy'),
(36343,'2012-08-01 08:49:56',17596,'/lander-1'),
(36344,'2012-08-01 08:52:29',17596,'/products'),
(36345,'2012-08-01 09:01:47',17597,'/lander-1'),
(36346,'2012-08-01 09:05:11',17598,'/lander-1'),
(36347,'2012-08-01 09:05:15',17599,'/home'),
(36348,'2012-08-01 09:06:37',17600,'/lander-1'),
(36349,'2012-08-01 09:07:42',17601,'/lander-1'),
(36350,'2012-08-01 09:08:21',17598,'/products'),
(36351,'2012-08-01 09:09:13',17599,'/products'),
(36352,'2012-08-01 09:09:39',17602,'/lander-1'),
(36353,'2012-08-01 09:10:30',17599,'/the-original-mr-fuzzy'),
(36354,'2012-08-01 09:10:30',17601,'/products'),
(36355,'2012-08-01 09:10:56',17602,'/products'),
(36356,'2012-08-01 09:12:43',17602,'/the-original-mr-fuzzy'),
(36357,'2012-08-01 09:12:46',17598,'/the-original-mr-fuzzy'),
(36358,'2012-08-01 09:12:50',17603,'/lander-1'),
(36359,'2012-08-01 09:15:02',17603,'/products'),
(36360,'2012-08-01 09:15:24',17603,'/the-original-mr-fuzzy'),
(36361,'2012-08-01 09:19:17',17603,'/cart'),
(36362,'2012-08-01 09:22:47',17603,'/shipping'),
(36363,'2012-08-01 09:26:00',17603,'/billing'),
(36364,'2012-08-01 09:27:54',17604,'/lander-1'),
(36365,'2012-08-01 09:29:59',17604,'/products'),
(36366,'2012-08-01 09:29:59',17605,'/lander-1'),
(36367,'2012-08-01 09:30:39',17604,'/the-original-mr-fuzzy'),
(36368,'2012-08-01 09:33:58',17606,'/lander-1'),
(36369,'2012-08-01 09:34:24',17607,'/lander-1'),
(36370,'2012-08-01 09:35:26',17608,'/lander-1'),
(36371,'2012-08-01 09:36:36',17608,'/products'),
(36372,'2012-08-01 09:36:36',17609,'/lander-1'),
(36373,'2012-08-01 09:36:59',17606,'/products'),
(36374,'2012-08-01 09:38:56',17606,'/the-original-mr-fuzzy'),
(36375,'2012-08-01 09:40:18',17606,'/cart'),
(36376,'2012-08-01 09:41:11',17609,'/products'),
(36377,'2012-08-01 09:44:19',17609,'/the-original-mr-fuzzy'),
(36378,'2012-08-01 09:55:15',17610,'/lander-1'),
(36379,'2012-08-01 10:03:49',17611,'/lander-1'),
(36380,'2012-08-01 10:04:46',17611,'/products'),
(36381,'2012-08-01 10:05:28',17611,'/the-original-mr-fuzzy'),
(36382,'2012-08-01 10:23:21',17612,'/lander-1'),
(36383,'2012-08-01 10:23:43',17613,'/lander-1'),
(36384,'2012-08-01 10:24:25',17614,'/lander-1'),
(36385,'2012-08-01 10:25:17',17615,'/lander-1'),
(36386,'2012-08-01 10:27:37',17616,'/lander-1'),
(36387,'2012-08-01 10:28:31',17612,'/products'),
(36388,'2012-08-01 10:29:01',17615,'/products'),
(36389,'2012-08-01 10:29:02',17616,'/products'),
(36390,'2012-08-01 10:29:30',17613,'/products'),
(36391,'2012-08-01 10:31:15',17612,'/the-original-mr-fuzzy'),
(36392,'2012-08-01 10:31:27',17615,'/the-original-mr-fuzzy'),
(36393,'2012-08-01 10:32:21',17617,'/lander-1'),
(36394,'2012-08-01 10:35:25',17617,'/products'),
(36395,'2012-08-01 10:46:12',17618,'/lander-1'),
(36396,'2012-08-01 10:48:14',17618,'/products'),
(36397,'2012-08-01 10:53:40',17619,'/lander-1'),
(36398,'2012-08-01 10:53:44',17620,'/lander-1'),
(36399,'2012-08-01 10:55:33',17620,'/products'),
(36400,'2012-08-01 10:55:37',17619,'/products'),
(36401,'2012-08-01 10:56:27',17621,'/lander-1'),
(36402,'2012-08-01 10:57:40',17620,'/the-original-mr-fuzzy'),
(36403,'2012-08-01 10:58:18',17622,'/lander-1'),
(36404,'2012-08-01 10:59:19',17619,'/the-original-mr-fuzzy'),
(36405,'2012-08-01 11:00:14',17621,'/products'),
(36406,'2012-08-01 11:01:40',17622,'/products'),
(36407,'2012-08-01 11:01:41',17623,'/lander-1'),
(36408,'2012-08-01 11:03:56',17621,'/the-original-mr-fuzzy'),
(36409,'2012-08-01 11:04:41',17622,'/the-original-mr-fuzzy'),
(36410,'2012-08-01 11:04:52',17624,'/lander-1'),
(36411,'2012-08-01 11:05:08',17625,'/lander-1'),
(36412,'2012-08-01 11:06:00',17621,'/cart'),
(36413,'2012-08-01 11:06:50',17622,'/cart'),
(36414,'2012-08-01 11:07:05',17626,'/lander-1'),
(36415,'2012-08-01 11:07:22',17621,'/shipping'),
(36416,'2012-08-01 11:09:27',17627,'/lander-1'),
(36417,'2012-08-01 11:09:59',17622,'/shipping'),
(36418,'2012-08-01 11:10:07',17625,'/products'),
(36419,'2012-08-01 11:10:12',17628,'/lander-1'),
(36420,'2012-08-01 11:10:23',17627,'/products'),
(36421,'2012-08-01 11:10:56',17627,'/the-original-mr-fuzzy'),
(36422,'2012-08-01 11:11:04',17629,'/lander-1'),
(36423,'2012-08-01 11:13:51',17625,'/the-original-mr-fuzzy'),
(36424,'2012-08-01 11:14:19',17625,'/cart'),
(36425,'2012-08-01 11:14:55',17625,'/shipping'),
(36426,'2012-08-01 11:16:33',17629,'/products'),
(36427,'2012-08-01 11:16:35',17630,'/lander-1'),
(36428,'2012-08-01 11:16:58',17625,'/billing'),
(36429,'2012-08-01 11:18:01',17631,'/home'),
(36430,'2012-08-01 11:18:36',17631,'/products'),
(36431,'2012-08-01 11:20:30',17632,'/lander-1'),
(36432,'2012-08-01 11:24:01',17632,'/products'),
(36433,'2012-08-01 11:24:34',17633,'/lander-1'),
(36434,'2012-08-01 11:24:41',17634,'/lander-1'),
(36435,'2012-08-01 11:25:11',17634,'/products'),
(36436,'2012-08-01 11:28:20',17635,'/home'),
(36437,'2012-08-01 11:28:25',17634,'/the-original-mr-fuzzy'),
(36438,'2012-08-01 11:28:35',17632,'/the-original-mr-fuzzy'),
(36439,'2012-08-01 11:29:58',17636,'/home'),
(36440,'2012-08-01 11:30:15',17635,'/products'),
(36441,'2012-08-01 11:31:19',17636,'/products'),
(36442,'2012-08-01 11:33:34',17636,'/the-original-mr-fuzzy'),
(36443,'2012-08-01 11:35:54',17637,'/lander-1'),
(36444,'2012-08-01 11:37:06',17638,'/lander-1'),
(36445,'2012-08-01 11:37:10',17639,'/lander-1'),
(36446,'2012-08-01 11:38:02',17639,'/products'),
(36447,'2012-08-01 11:38:40',17637,'/products'),
(36448,'2012-08-01 11:38:51',17638,'/products'),
(36449,'2012-08-01 11:39:56',17637,'/the-original-mr-fuzzy'),
(36450,'2012-08-01 11:41:49',17639,'/the-original-mr-fuzzy'),
(36451,'2012-08-01 11:42:11',17640,'/lander-1'),
(36452,'2012-08-01 11:42:44',17637,'/cart'),
(36453,'2012-08-01 11:43:00',17639,'/cart'),
(36454,'2012-08-01 11:43:22',17639,'/shipping'),
(36455,'2012-08-01 11:45:18',17641,'/lander-1'),
(36456,'2012-08-01 11:46:35',17639,'/billing'),
(36457,'2012-08-01 11:49:51',17642,'/lander-1'),
(36458,'2012-08-01 11:52:06',17642,'/products'),
(36459,'2012-08-01 11:53:44',17642,'/the-original-mr-fuzzy'),
(36460,'2012-08-01 11:54:32',17642,'/cart'),
(36461,'2012-08-01 11:55:11',17643,'/lander-1'),
(36462,'2012-08-01 11:56:04',17644,'/lander-1'),
(36463,'2012-08-01 11:57:12',17644,'/products'),
(36464,'2012-08-01 11:57:47',17642,'/shipping'),
(36465,'2012-08-01 11:58:35',17642,'/billing'),
(36466,'2012-08-01 12:00:28',17643,'/products'),
(36467,'2012-08-01 12:01:13',17644,'/the-original-mr-fuzzy'),
(36468,'2012-08-01 12:01:25',17643,'/the-original-mr-fuzzy'),
(36469,'2012-08-01 12:01:28',17645,'/lander-1'),
(36470,'2012-08-01 12:02:15',17644,'/cart'),
(36471,'2012-08-01 12:03:39',17642,'/thank-you-for-your-order'),
(36472,'2012-08-01 12:05:07',17643,'/cart'),
(36473,'2012-08-01 12:05:32',17644,'/shipping'),
(36474,'2012-08-01 12:05:38',17643,'/shipping'),
(36475,'2012-08-01 12:05:47',17646,'/home'),
(36476,'2012-08-01 12:07:50',17644,'/billing'),
(36477,'2012-08-01 12:08:23',17643,'/billing'),
(36478,'2012-08-01 12:09:09',17647,'/lander-1'),
(36479,'2012-08-01 12:10:00',17648,'/lander-1'),
(36480,'2012-08-01 12:15:39',17649,'/lander-1'),
(36481,'2012-08-01 12:16:13',17650,'/lander-1'),
(36482,'2012-08-01 12:16:16',17651,'/home'),
(36483,'2012-08-01 12:16:18',17649,'/products'),
(36484,'2012-08-01 12:19:13',17651,'/products'),
(36485,'2012-08-01 12:20:04',17649,'/the-original-mr-fuzzy'),
(36486,'2012-08-01 12:21:02',17649,'/cart'),
(36487,'2012-08-01 12:21:19',17651,'/the-original-mr-fuzzy'),
(36488,'2012-08-01 12:23:15',17652,'/lander-1'),
(36489,'2012-08-01 12:23:55',17653,'/lander-1'),
(36490,'2012-08-01 12:24:24',17654,'/lander-1'),
(36491,'2012-08-01 12:26:25',17655,'/lander-1'),
(36492,'2012-08-01 12:26:32',17656,'/home'),
(36493,'2012-08-01 12:26:39',17652,'/products'),
(36494,'2012-08-01 12:27:00',17654,'/products'),
(36495,'2012-08-01 12:29:25',17657,'/lander-1'),
(36496,'2012-08-01 12:29:29',17656,'/products'),
(36497,'2012-08-01 12:29:52',17657,'/products'),
(36498,'2012-08-01 12:30:00',17652,'/the-original-mr-fuzzy'),
(36499,'2012-08-01 12:30:47',17657,'/the-original-mr-fuzzy'),
(36500,'2012-08-01 12:30:50',17656,'/the-original-mr-fuzzy'),
(36501,'2012-08-01 12:32:09',17656,'/cart'),
(36502,'2012-08-01 12:32:42',17658,'/lander-1'),
(36503,'2012-08-01 12:33:08',17659,'/lander-1'),
(36504,'2012-08-01 12:34:05',17657,'/cart'),
(36505,'2012-08-01 12:34:58',17660,'/lander-1'),
(36506,'2012-08-01 12:35:23',17657,'/shipping'),
(36507,'2012-08-01 12:35:53',17656,'/shipping'),
(36508,'2012-08-01 12:36:56',17657,'/billing'),
(36509,'2012-08-01 12:38:48',17656,'/billing'),
(36510,'2012-08-01 12:40:03',17656,'/thank-you-for-your-order'),
(36511,'2012-08-01 12:40:41',17661,'/home'),
(36512,'2012-08-01 12:42:29',17657,'/thank-you-for-your-order'),
(36513,'2012-08-01 12:42:32',17661,'/products'),
(36514,'2012-08-01 12:47:11',17661,'/the-original-mr-fuzzy'),
(36515,'2012-08-01 12:48:20',17661,'/cart'),
(36516,'2012-08-01 12:50:29',17662,'/lander-1'),
(36517,'2012-08-01 12:50:38',17663,'/lander-1'),
(36518,'2012-08-01 12:52:10',17662,'/products'),
(36519,'2012-08-01 12:55:11',17664,'/lander-1'),
(36520,'2012-08-01 13:04:02',17665,'/lander-1'),
(36521,'2012-08-01 13:04:02',17666,'/lander-1'),
(36522,'2012-08-01 13:08:10',17667,'/lander-1'),
(36523,'2012-08-01 13:08:52',17666,'/products'),
(36524,'2012-08-01 13:11:29',17666,'/the-original-mr-fuzzy'),
(36525,'2012-08-01 13:14:14',17666,'/cart'),
(36526,'2012-08-01 13:16:23',17666,'/shipping'),
(36527,'2012-08-01 13:17:54',17666,'/billing'),
(36528,'2012-08-01 13:19:14',17668,'/lander-1'),
(36529,'2012-08-01 13:24:43',17669,'/lander-1'),
(36530,'2012-08-01 13:25:36',17670,'/lander-1'),
(36531,'2012-08-01 13:26:43',17671,'/home'),
(36532,'2012-08-01 13:27:01',17669,'/products'),
(36533,'2012-08-01 13:30:20',17669,'/the-original-mr-fuzzy'),
(36534,'2012-08-01 13:31:09',17670,'/products'),
(36535,'2012-08-01 13:32:26',17671,'/products'),
(36536,'2012-08-01 13:32:56',17669,'/cart'),
(36537,'2012-08-01 13:33:36',17671,'/the-original-mr-fuzzy'),
(36538,'2012-08-01 13:35:11',17670,'/the-original-mr-fuzzy'),
(36539,'2012-08-01 13:35:52',17670,'/cart'),
(36540,'2012-08-01 13:37:03',17672,'/lander-1'),
(36541,'2012-08-01 13:38:09',17673,'/lander-1'),
(36542,'2012-08-01 13:38:15',17672,'/products'),
(36543,'2012-08-01 13:38:49',17670,'/shipping'),
(36544,'2012-08-01 13:40:32',17672,'/the-original-mr-fuzzy'),
(36545,'2012-08-01 13:41:29',17670,'/billing'),
(36546,'2012-08-01 13:43:14',17674,'/lander-1'),
(36547,'2012-08-01 13:49:30',17670,'/thank-you-for-your-order'),
(36548,'2012-08-01 13:51:57',17675,'/lander-1'),
(36549,'2012-08-01 13:52:52',17676,'/lander-1'),
(36550,'2012-08-01 13:55:03',17677,'/home'),
(36551,'2012-08-01 13:55:04',17678,'/lander-1'),
(36552,'2012-08-01 13:56:34',17678,'/products'),
(36553,'2012-08-01 13:56:37',17676,'/products'),
(36554,'2012-08-01 13:57:00',17678,'/the-original-mr-fuzzy'),
(36555,'2012-08-01 13:58:05',17679,'/home'),
(36556,'2012-08-01 13:59:31',17678,'/cart'),
(36557,'2012-08-01 14:00:02',17679,'/products'),
(36558,'2012-08-01 14:00:08',17677,'/products'),
(36559,'2012-08-01 14:03:25',17677,'/the-original-mr-fuzzy'),
(36560,'2012-08-01 14:07:30',17680,'/lander-1'),
(36561,'2012-08-01 14:07:36',17681,'/lander-1'),
(36562,'2012-08-01 14:08:39',17680,'/products'),
(36563,'2012-08-01 14:09:36',17680,'/the-original-mr-fuzzy'),
(36564,'2012-08-01 14:11:51',17681,'/products'),
(36565,'2012-08-01 14:12:26',17680,'/cart'),
(36566,'2012-08-01 14:15:00',17681,'/the-original-mr-fuzzy'),
(36567,'2012-08-01 14:15:00',17682,'/lander-1'),
(36568,'2012-08-01 14:17:30',17681,'/cart'),
(36569,'2012-08-01 14:20:07',17682,'/products'),
(36570,'2012-08-01 14:24:02',17683,'/lander-1'),
(36571,'2012-08-01 14:24:46',17683,'/products'),
(36572,'2012-08-01 14:28:37',17683,'/the-original-mr-fuzzy'),
(36573,'2012-08-01 14:31:55',17684,'/lander-1'),
(36574,'2012-08-01 14:44:35',17685,'/lander-1'),
(36575,'2012-08-01 14:44:36',17686,'/lander-1'),
(36576,'2012-08-01 14:45:52',17686,'/products'),
(36577,'2012-08-01 14:46:35',17686,'/the-original-mr-fuzzy'),
(36578,'2012-08-01 14:46:57',17685,'/products'),
(36579,'2012-08-01 14:47:41',17685,'/the-original-mr-fuzzy'),
(36580,'2012-08-01 14:51:13',17687,'/lander-1'),
(36581,'2012-08-01 14:51:16',17685,'/cart'),
(36582,'2012-08-01 14:52:02',17685,'/shipping'),
(36583,'2012-08-01 14:52:19',17688,'/lander-1'),
(36584,'2012-08-01 14:54:35',17685,'/billing'),
(36585,'2012-08-01 14:54:35',17689,'/lander-1'),
(36586,'2012-08-01 14:59:08',17690,'/lander-1'),
(36587,'2012-08-01 15:00:54',17691,'/lander-1'),
(36588,'2012-08-01 15:03:33',17692,'/home'),
(36589,'2012-08-01 15:03:44',17691,'/products'),
(36590,'2012-08-01 15:04:49',17691,'/the-original-mr-fuzzy'),
(36591,'2012-08-01 15:04:50',17690,'/products'),
(36592,'2012-08-01 15:07:58',17692,'/products'),
(36593,'2012-08-01 15:08:54',17693,'/lander-1'),
(36594,'2012-08-01 15:08:57',17694,'/lander-1'),
(36595,'2012-08-01 15:09:17',17694,'/products'),
(36596,'2012-08-01 15:09:25',17695,'/lander-1'),
(36597,'2012-08-01 15:10:28',17693,'/products'),
(36598,'2012-08-01 15:10:58',17692,'/the-original-mr-fuzzy'),
(36599,'2012-08-01 15:11:02',17695,'/products'),
(36600,'2012-08-01 15:11:59',17694,'/the-original-mr-fuzzy'),
(36601,'2012-08-01 15:13:40',17692,'/cart'),
(36602,'2012-08-01 15:13:53',17696,'/lander-1'),
(36603,'2012-08-01 15:14:20',17694,'/cart'),
(36604,'2012-08-01 15:14:32',17697,'/lander-1'),
(36605,'2012-08-01 15:15:17',17695,'/the-original-mr-fuzzy'),
(36606,'2012-08-01 15:15:32',17692,'/shipping'),
(36607,'2012-08-01 15:15:54',17698,'/lander-1'),
(36608,'2012-08-01 15:17:05',17692,'/billing'),
(36609,'2012-08-01 15:17:24',17694,'/shipping'),
(36610,'2012-08-01 15:19:04',17699,'/lander-1'),
(36611,'2012-08-01 15:19:24',17697,'/products'),
(36612,'2012-08-01 15:20:04',17694,'/billing'),
(36613,'2012-08-01 15:20:27',17699,'/products'),
(36614,'2012-08-01 15:21:16',17698,'/products'),
(36615,'2012-08-01 15:21:18',17700,'/lander-1'),
(36616,'2012-08-01 15:22:37',17701,'/home'),
(36617,'2012-08-01 15:25:21',17698,'/the-original-mr-fuzzy'),
(36618,'2012-08-01 15:25:55',17702,'/home'),
(36619,'2012-08-01 15:27:24',17702,'/products'),
(36620,'2012-08-01 15:27:35',17694,'/thank-you-for-your-order'),
(36621,'2012-08-01 15:28:26',17701,'/products'),
(36622,'2012-08-01 15:30:25',17702,'/the-original-mr-fuzzy'),
(36623,'2012-08-01 15:33:40',17702,'/cart'),
(36624,'2012-08-01 15:35:57',17702,'/shipping'),
(36625,'2012-08-01 15:38:28',17702,'/billing'),
(36626,'2012-08-01 15:41:12',17703,'/lander-1'),
(36627,'2012-08-01 15:42:17',17703,'/products'),
(36628,'2012-08-01 15:42:25',17704,'/lander-1'),
(36629,'2012-08-01 15:42:40',17705,'/lander-1'),
(36630,'2012-08-01 15:43:39',17702,'/thank-you-for-your-order'),
(36631,'2012-08-01 15:44:49',17703,'/the-original-mr-fuzzy'),
(36632,'2012-08-01 15:46:18',17703,'/cart'),
(36633,'2012-08-01 15:47:51',17706,'/lander-1'),
(36634,'2012-08-01 15:47:55',17704,'/products'),
(36635,'2012-08-01 15:48:04',17707,'/lander-1'),
(36636,'2012-08-01 15:48:09',17703,'/shipping'),
(36637,'2012-08-01 15:48:18',17706,'/products'),
(36638,'2012-08-01 15:48:42',17706,'/the-original-mr-fuzzy'),
(36639,'2012-08-01 15:50:18',17707,'/products'),
(36640,'2012-08-01 15:51:20',17704,'/the-original-mr-fuzzy'),
(36641,'2012-08-01 15:52:12',17704,'/cart'),
(36642,'2012-08-01 15:52:46',17708,'/lander-1'),
(36643,'2012-08-01 15:53:15',17709,'/lander-1'),
(36644,'2012-08-01 15:54:16',17704,'/shipping'),
(36645,'2012-08-01 15:55:35',17710,'/lander-1'),
(36646,'2012-08-01 15:56:29',17711,'/lander-1'),
(36647,'2012-08-01 16:01:09',17711,'/products'),
(36648,'2012-08-01 16:01:22',17712,'/lander-1'),
(36649,'2012-08-01 16:14:12',17713,'/lander-1'),
(36650,'2012-08-01 16:18:13',17714,'/lander-1'),
(36651,'2012-08-01 16:18:14',17715,'/lander-1'),
(36652,'2012-08-01 16:18:41',17716,'/lander-1'),
(36653,'2012-08-01 16:20:53',17716,'/products'),
(36654,'2012-08-01 16:21:13',17716,'/the-original-mr-fuzzy'),
(36655,'2012-08-01 16:23:22',17714,'/products'),
(36656,'2012-08-01 16:23:22',17717,'/lander-1'),
(36657,'2012-08-01 16:26:05',17718,'/lander-1'),
(36658,'2012-08-01 16:27:36',17719,'/lander-1'),
(36659,'2012-08-01 16:29:04',17719,'/products'),
(36660,'2012-08-01 16:33:40',17719,'/the-original-mr-fuzzy'),
(36661,'2012-08-01 16:40:54',17720,'/lander-1'),
(36662,'2012-08-01 16:42:05',17721,'/lander-1'),
(36663,'2012-08-01 16:44:56',17721,'/products'),
(36664,'2012-08-01 16:45:30',17720,'/products'),
(36665,'2012-08-01 16:46:54',17721,'/the-original-mr-fuzzy'),
(36666,'2012-08-01 16:48:35',17721,'/cart'),
(36667,'2012-08-01 16:49:35',17720,'/the-original-mr-fuzzy'),
(36668,'2012-08-01 16:52:36',17722,'/lander-1'),
(36669,'2012-08-01 16:52:43',17720,'/cart'),
(36670,'2012-08-01 16:57:48',17723,'/lander-1'),
(36671,'2012-08-01 16:58:35',17724,'/lander-1'),
(36672,'2012-08-01 17:20:37',17725,'/lander-1'),
(36673,'2012-08-01 17:21:09',17726,'/lander-1'),
(36674,'2012-08-01 17:26:36',17726,'/products'),
(36675,'2012-08-01 17:28:19',17726,'/the-original-mr-fuzzy'),
(36676,'2012-08-01 17:30:36',17727,'/lander-1'),
(36677,'2012-08-01 17:35:38',17727,'/products'),
(36678,'2012-08-01 17:36:33',17728,'/lander-1'),
(36679,'2012-08-01 17:47:59',17729,'/lander-1'),
(36680,'2012-08-01 17:50:45',17730,'/lander-1'),
(36681,'2012-08-01 17:53:37',17729,'/products'),
(36682,'2012-08-01 17:56:06',17729,'/the-original-mr-fuzzy'),
(36683,'2012-08-01 17:58:21',17729,'/cart'),
(36684,'2012-08-01 17:59:12',17729,'/shipping'),
(36685,'2012-08-01 18:00:31',17729,'/billing'),
(36686,'2012-08-01 18:03:07',17729,'/thank-you-for-your-order'),
(36687,'2012-08-01 18:04:37',17731,'/lander-1'),
(36688,'2012-08-01 18:07:34',17732,'/lander-1'),
(36689,'2012-08-01 18:11:29',17732,'/products'),
(36690,'2012-08-01 18:12:43',17733,'/lander-1'),
(36691,'2012-08-01 18:14:02',17732,'/the-original-mr-fuzzy'),
(36692,'2012-08-01 18:16:16',17734,'/lander-1'),
(36693,'2012-08-01 18:19:03',17735,'/lander-1'),
(36694,'2012-08-01 18:30:09',17736,'/lander-1'),
(36695,'2012-08-01 18:36:05',17737,'/lander-1'),
(36696,'2012-08-01 18:43:17',17738,'/lander-1'),
(36697,'2012-08-01 18:47:35',17739,'/lander-1'),
(36698,'2012-08-01 18:48:43',17739,'/products'),
(36699,'2012-08-01 18:49:23',17739,'/the-original-mr-fuzzy'),
(36700,'2012-08-01 18:51:08',17740,'/lander-1'),
(36701,'2012-08-01 18:52:39',17741,'/lander-1'),
(36702,'2012-08-01 18:58:09',17742,'/lander-1'),
(36703,'2012-08-01 19:03:08',17742,'/products'),
(36704,'2012-08-01 19:05:27',17743,'/lander-1'),
(36705,'2012-08-01 19:08:07',17744,'/lander-1'),
(36706,'2012-08-01 19:09:27',17745,'/lander-1'),
(36707,'2012-08-01 19:10:01',17745,'/products'),
(36708,'2012-08-01 19:14:16',17745,'/the-original-mr-fuzzy'),
(36709,'2012-08-01 19:26:19',17746,'/lander-1'),
(36710,'2012-08-01 19:28:46',17746,'/products'),
(36711,'2012-08-01 19:30:08',17746,'/the-original-mr-fuzzy'),
(36712,'2012-08-01 19:32:16',17746,'/cart'),
(36713,'2012-08-01 19:36:55',17747,'/lander-1'),
(36714,'2012-08-01 19:38:57',17748,'/home'),
(36715,'2012-08-01 19:39:42',17749,'/lander-1'),
(36716,'2012-08-01 19:42:39',17749,'/products'),
(36717,'2012-08-01 19:47:15',17750,'/lander-1'),
(36718,'2012-08-01 19:48:02',17750,'/products'),
(36719,'2012-08-01 19:50:42',17750,'/the-original-mr-fuzzy'),
(36720,'2012-08-01 19:53:49',17751,'/lander-1'),
(36721,'2012-08-01 19:54:12',17750,'/cart'),
(36722,'2012-08-01 19:55:32',17750,'/shipping'),
(36723,'2012-08-01 19:57:10',17750,'/billing'),
(36724,'2012-08-01 19:57:41',17752,'/lander-1'),
(36725,'2012-08-01 20:01:25',17752,'/products'),
(36726,'2012-08-01 20:03:13',17753,'/lander-1'),
(36727,'2012-08-01 20:05:58',17752,'/the-original-mr-fuzzy'),
(36728,'2012-08-01 20:12:09',17754,'/lander-1'),
(36729,'2012-08-01 20:26:05',17755,'/lander-1'),
(36730,'2012-08-01 20:30:02',17755,'/products'),
(36731,'2012-08-01 20:30:41',17756,'/lander-1'),
(36732,'2012-08-01 20:31:16',17755,'/the-original-mr-fuzzy'),
(36733,'2012-08-01 20:34:40',17755,'/cart'),
(36734,'2012-08-01 20:41:16',17757,'/lander-1'),
(36735,'2012-08-01 20:47:08',17758,'/lander-1'),
(36736,'2012-08-01 20:47:22',17759,'/lander-1'),
(36737,'2012-08-01 20:49:13',17758,'/products'),
(36738,'2012-08-01 20:53:45',17760,'/lander-1'),
(36739,'2012-08-01 20:56:26',17760,'/products'),
(36740,'2012-08-01 20:57:33',17760,'/the-original-mr-fuzzy'),
(36741,'2012-08-01 21:00:00',17760,'/cart'),
(36742,'2012-08-01 21:00:50',17761,'/lander-1'),
(36743,'2012-08-01 21:01:12',17761,'/products'),
(36744,'2012-08-01 21:02:48',17761,'/the-original-mr-fuzzy'),
(36745,'2012-08-01 21:03:45',17760,'/shipping'),
(36746,'2012-08-01 21:04:25',17761,'/cart'),
(36747,'2012-08-01 21:04:44',17760,'/billing'),
(36748,'2012-08-01 21:05:09',17762,'/lander-1'),
(36749,'2012-08-01 21:08:08',17761,'/shipping'),
(36750,'2012-08-01 21:08:50',17762,'/products'),
(36751,'2012-08-01 21:09:03',17760,'/thank-you-for-your-order'),
(36752,'2012-08-01 21:13:17',17762,'/the-original-mr-fuzzy'),
(36753,'2012-08-01 21:17:17',17762,'/cart'),
(36754,'2012-08-01 21:18:41',17763,'/lander-1'),
(36755,'2012-08-01 21:25:54',17764,'/home'),
(36756,'2012-08-01 21:34:03',17765,'/lander-1'),
(36757,'2012-08-01 21:50:38',17766,'/home'),
(36758,'2012-08-01 22:00:02',17767,'/lander-1'),
(36759,'2012-08-01 22:02:09',17767,'/products'),
(36760,'2012-08-01 22:06:04',17767,'/the-original-mr-fuzzy'),
(36761,'2012-08-01 22:53:14',17768,'/lander-1'),
(36762,'2012-08-01 22:58:20',17768,'/products'),
(36763,'2012-08-01 22:58:47',17769,'/lander-1'),
(36764,'2012-08-01 22:59:56',17768,'/the-original-mr-fuzzy'),
(36765,'2012-08-01 23:00:38',17770,'/lander-1'),
(36766,'2012-08-01 23:00:46',17769,'/products'),
(36767,'2012-08-01 23:01:08',17769,'/the-original-mr-fuzzy'),
(36768,'2012-08-01 23:02:38',17770,'/products'),
(36769,'2012-08-01 23:03:42',17768,'/cart'),
(36770,'2012-08-01 23:03:53',17770,'/the-original-mr-fuzzy'),
(36771,'2012-08-01 23:03:54',17769,'/cart'),
(36772,'2012-08-01 23:29:41',17771,'/lander-1'),
(36773,'2012-08-01 23:31:23',17771,'/products'),
(36774,'2012-08-01 23:31:49',17771,'/the-original-mr-fuzzy'),
(36775,'2012-08-01 23:33:54',17771,'/cart'),
(36776,'2012-08-01 23:37:15',17771,'/shipping'),
(36777,'2012-08-01 23:39:51',17771,'/billing'),
(36778,'2012-08-02 00:18:32',17772,'/lander-1'),
(36779,'2012-08-02 00:35:55',17773,'/lander-1'),
(36780,'2012-08-02 00:37:18',17774,'/lander-1'),
(36781,'2012-08-02 00:40:20',17773,'/products'),
(36782,'2012-08-02 00:42:03',17775,'/lander-1'),
(36783,'2012-08-02 00:42:57',17773,'/the-original-mr-fuzzy'),
(36784,'2012-08-02 00:46:14',17775,'/products'),
(36785,'2012-08-02 00:48:56',17775,'/the-original-mr-fuzzy'),
(36786,'2012-08-02 00:55:00',17776,'/lander-1'),
(36787,'2012-08-02 00:56:09',17776,'/products'),
(36788,'2012-08-02 00:57:06',17776,'/the-original-mr-fuzzy'),
(36789,'2012-08-02 01:18:05',17777,'/lander-1'),
(36790,'2012-08-02 01:20:24',17778,'/lander-1'),
(36791,'2012-08-02 01:21:34',17779,'/lander-1'),
(36792,'2012-08-02 01:22:38',17778,'/products'),
(36793,'2012-08-02 01:46:01',17780,'/lander-1'),
(36794,'2012-08-02 01:48:10',17781,'/lander-1'),
(36795,'2012-08-02 01:48:16',17780,'/products'),
(36796,'2012-08-02 01:49:05',17780,'/the-original-mr-fuzzy'),
(36797,'2012-08-02 01:50:50',17780,'/cart'),
(36798,'2012-08-02 01:50:50',17781,'/products'),
(36799,'2012-08-02 01:51:51',17781,'/the-original-mr-fuzzy'),
(36800,'2012-08-02 01:52:35',17780,'/shipping'),
(36801,'2012-08-02 01:53:34',17780,'/billing'),
(36802,'2012-08-02 01:53:54',17781,'/cart'),
(36803,'2012-08-02 01:55:47',17781,'/shipping'),
(36804,'2012-08-02 01:57:28',17782,'/lander-1'),
(36805,'2012-08-02 01:58:23',17781,'/billing'),
(36806,'2012-08-02 01:58:58',17780,'/thank-you-for-your-order'),
(36807,'2012-08-02 02:04:06',17781,'/thank-you-for-your-order'),
(36808,'2012-08-02 02:26:02',17783,'/lander-1'),
(36809,'2012-08-02 02:30:06',17783,'/products'),
(36810,'2012-08-02 02:32:26',17783,'/the-original-mr-fuzzy'),
(36811,'2012-08-02 02:33:23',17783,'/cart'),
(36812,'2012-08-02 02:37:02',17784,'/home'),
(36813,'2012-08-02 02:37:16',17783,'/shipping'),
(36814,'2012-08-02 02:48:18',17785,'/lander-1'),
(36815,'2012-08-02 02:49:00',17785,'/products'),
(36816,'2012-08-02 03:19:11',17786,'/home'),
(36817,'2012-08-02 03:20:28',17786,'/products'),
(36818,'2012-08-02 03:22:48',17787,'/lander-1'),
(36819,'2012-08-02 03:25:01',17787,'/products'),
(36820,'2012-08-02 04:44:07',17788,'/lander-1'),
(36821,'2012-08-02 04:48:43',17788,'/products'),
(36822,'2012-08-02 04:50:40',17789,'/lander-1'),
(36823,'2012-08-02 04:52:43',17788,'/the-original-mr-fuzzy'),
(36824,'2012-08-02 05:09:46',17790,'/lander-1'),
(36825,'2012-08-02 05:11:16',17790,'/products'),
(36826,'2012-08-02 05:15:12',17790,'/the-original-mr-fuzzy'),
(36827,'2012-08-02 05:28:41',17791,'/lander-1'),
(36828,'2012-08-02 05:30:53',17791,'/products'),
(36829,'2012-08-02 05:31:33',17792,'/lander-1'),
(36830,'2012-08-02 05:33:51',17791,'/the-original-mr-fuzzy'),
(36831,'2012-08-02 05:36:11',17792,'/products'),
(36832,'2012-08-02 05:52:26',17793,'/lander-1'),
(36833,'2012-08-02 06:04:53',17794,'/lander-1'),
(36834,'2012-08-02 06:08:31',17794,'/products'),
(36835,'2012-08-02 06:11:20',17794,'/the-original-mr-fuzzy'),
(36836,'2012-08-02 06:42:15',17795,'/lander-1'),
(36837,'2012-08-02 07:00:42',17796,'/lander-1'),
(36838,'2012-08-02 07:04:32',17796,'/products'),
(36839,'2012-08-02 07:05:02',17796,'/the-original-mr-fuzzy'),
(36840,'2012-08-02 07:05:52',17797,'/lander-1'),
(36841,'2012-08-02 07:06:52',17796,'/cart'),
(36842,'2012-08-02 07:09:33',17796,'/shipping'),
(36843,'2012-08-02 07:10:30',17796,'/billing'),
(36844,'2012-08-02 07:18:56',17798,'/lander-1'),
(36845,'2012-08-02 07:53:58',17799,'/lander-1'),
(36846,'2012-08-02 07:55:17',17799,'/products'),
(36847,'2012-08-02 07:57:56',17799,'/the-original-mr-fuzzy'),
(36848,'2012-08-02 08:34:40',17800,'/home'),
(36849,'2012-08-02 08:36:21',17801,'/lander-1'),
(36850,'2012-08-02 08:39:04',17801,'/products'),
(36851,'2012-08-02 08:39:33',17802,'/lander-1'),
(36852,'2012-08-02 08:40:13',17802,'/products'),
(36853,'2012-08-02 08:40:48',17802,'/the-original-mr-fuzzy'),
(36854,'2012-08-02 08:41:42',17801,'/the-original-mr-fuzzy'),
(36855,'2012-08-02 08:42:25',17802,'/cart'),
(36856,'2012-08-02 08:43:56',17801,'/cart'),
(36857,'2012-08-02 08:44:49',17802,'/shipping'),
(36858,'2012-08-02 08:45:16',17802,'/billing'),
(36859,'2012-08-02 08:45:22',17801,'/shipping'),
(36860,'2012-08-02 08:47:08',17803,'/lander-1'),
(36861,'2012-08-02 08:47:40',17802,'/thank-you-for-your-order'),
(36862,'2012-08-02 08:47:51',17801,'/billing'),
(36863,'2012-08-02 08:49:26',17803,'/products'),
(36864,'2012-08-02 08:51:55',17801,'/thank-you-for-your-order'),
(36865,'2012-08-02 08:52:47',17804,'/lander-1'),
(36866,'2012-08-02 08:52:59',17803,'/the-original-mr-fuzzy'),
(36867,'2012-08-02 08:53:57',17803,'/cart'),
(36868,'2012-08-02 08:55:14',17804,'/products'),
(36869,'2012-08-02 08:57:41',17803,'/shipping'),
(36870,'2012-08-02 08:57:47',17804,'/the-original-mr-fuzzy'),
(36871,'2012-08-02 08:58:01',17803,'/billing'),
(36872,'2012-08-02 09:00:55',17805,'/lander-1'),
(36873,'2012-08-02 09:01:34',17805,'/products'),
(36874,'2012-08-02 09:03:24',17805,'/the-original-mr-fuzzy'),
(36875,'2012-08-02 09:04:40',17803,'/thank-you-for-your-order'),
(36876,'2012-08-02 09:09:24',17806,'/lander-1'),
(36877,'2012-08-02 09:09:24',17807,'/lander-1'),
(36878,'2012-08-02 09:13:20',17808,'/lander-1'),
(36879,'2012-08-02 09:14:21',17806,'/products'),
(36880,'2012-08-02 09:14:53',17808,'/products'),
(36881,'2012-08-02 09:15:11',17807,'/products'),
(36882,'2012-08-02 09:15:36',17806,'/the-original-mr-fuzzy'),
(36883,'2012-08-02 09:15:40',17807,'/the-original-mr-fuzzy'),
(36884,'2012-08-02 09:17:44',17808,'/the-original-mr-fuzzy'),
(36885,'2012-08-02 09:18:08',17809,'/lander-1'),
(36886,'2012-08-02 09:18:13',17810,'/lander-1'),
(36887,'2012-08-02 09:21:04',17810,'/products'),
(36888,'2012-08-02 09:24:45',17810,'/the-original-mr-fuzzy'),
(36889,'2012-08-02 09:31:27',17811,'/lander-1'),
(36890,'2012-08-02 09:34:14',17812,'/lander-1'),
(36891,'2012-08-02 09:54:28',17813,'/lander-1'),
(36892,'2012-08-02 09:55:20',17813,'/products'),
(36893,'2012-08-02 09:56:09',17813,'/the-original-mr-fuzzy'),
(36894,'2012-08-02 10:03:05',17814,'/lander-1'),
(36895,'2012-08-02 10:07:50',17815,'/lander-1'),
(36896,'2012-08-02 10:08:37',17815,'/products'),
(36897,'2012-08-02 10:09:21',17816,'/lander-1'),
(36898,'2012-08-02 10:10:15',17815,'/the-original-mr-fuzzy'),
(36899,'2012-08-02 10:13:28',17815,'/cart'),
(36900,'2012-08-02 10:13:52',17815,'/shipping'),
(36901,'2012-08-02 10:16:21',17817,'/home'),
(36902,'2012-08-02 10:16:46',17815,'/billing'),
(36903,'2012-08-02 10:19:15',17815,'/thank-you-for-your-order'),
(36904,'2012-08-02 10:26:27',17818,'/lander-1'),
(36905,'2012-08-02 10:29:39',17819,'/lander-1'),
(36906,'2012-08-02 10:50:04',17820,'/lander-1'),
(36907,'2012-08-02 10:51:25',17821,'/lander-1'),
(36908,'2012-08-02 11:01:21',17822,'/lander-1'),
(36909,'2012-08-02 11:06:37',17823,'/home'),
(36910,'2012-08-02 11:06:51',17824,'/lander-1'),
(36911,'2012-08-02 11:08:33',17823,'/products'),
(36912,'2012-08-02 11:09:33',17823,'/the-original-mr-fuzzy'),
(36913,'2012-08-02 11:16:21',17825,'/lander-1'),
(36914,'2012-08-02 11:18:00',17826,'/lander-1'),
(36915,'2012-08-02 11:18:52',17826,'/products'),
(36916,'2012-08-02 11:19:25',17827,'/lander-1'),
(36917,'2012-08-02 11:20:14',17828,'/home'),
(36918,'2012-08-02 11:20:26',17825,'/products'),
(36919,'2012-08-02 11:20:49',17829,'/home'),
(36920,'2012-08-02 11:22:41',17830,'/lander-1'),
(36921,'2012-08-02 11:24:43',17825,'/the-original-mr-fuzzy'),
(36922,'2012-08-02 11:24:49',17829,'/products'),
(36923,'2012-08-02 11:25:29',17831,'/lander-1'),
(36924,'2012-08-02 11:25:50',17832,'/lander-1'),
(36925,'2012-08-02 11:26:01',17828,'/products'),
(36926,'2012-08-02 11:26:16',17833,'/lander-1'),
(36927,'2012-08-02 11:26:19',17834,'/lander-1'),
(36928,'2012-08-02 11:26:32',17828,'/the-original-mr-fuzzy'),
(36929,'2012-08-02 11:26:44',17835,'/home'),
(36930,'2012-08-02 11:27:34',17829,'/the-original-mr-fuzzy'),
(36931,'2012-08-02 11:29:24',17829,'/cart'),
(36932,'2012-08-02 11:29:41',17835,'/products'),
(36933,'2012-08-02 11:30:36',17829,'/shipping'),
(36934,'2012-08-02 11:32:05',17829,'/billing'),
(36935,'2012-08-02 11:36:06',17836,'/lander-1'),
(36936,'2012-08-02 11:39:01',17829,'/thank-you-for-your-order'),
(36937,'2012-08-02 11:41:02',17836,'/products'),
(36938,'2012-08-02 11:44:00',17837,'/home'),
(36939,'2012-08-02 11:44:09',17836,'/the-original-mr-fuzzy'),
(36940,'2012-08-02 11:45:17',17838,'/lander-1'),
(36941,'2012-08-02 11:49:59',17839,'/lander-1'),
(36942,'2012-08-02 12:06:47',17840,'/lander-1'),
(36943,'2012-08-02 12:08:26',17841,'/lander-1'),
(36944,'2012-08-02 12:09:49',17840,'/products'),
(36945,'2012-08-02 12:12:16',17841,'/products'),
(36946,'2012-08-02 12:12:29',17840,'/the-original-mr-fuzzy'),
(36947,'2012-08-02 12:12:38',17842,'/lander-1'),
(36948,'2012-08-02 12:13:17',17843,'/home'),
(36949,'2012-08-02 12:15:12',17840,'/cart'),
(36950,'2012-08-02 12:15:12',17843,'/products'),
(36951,'2012-08-02 12:15:44',17844,'/lander-1'),
(36952,'2012-08-02 12:15:58',17841,'/the-original-mr-fuzzy'),
(36953,'2012-08-02 12:16:36',17843,'/the-original-mr-fuzzy'),
(36954,'2012-08-02 12:20:39',17843,'/cart'),
(36955,'2012-08-02 12:21:31',17843,'/shipping'),
(36956,'2012-08-02 12:22:50',17843,'/billing'),
(36957,'2012-08-02 12:27:02',17845,'/lander-1'),
(36958,'2012-08-02 12:30:16',17845,'/products'),
(36959,'2012-08-02 12:34:40',17846,'/home'),
(36960,'2012-08-02 12:36:16',17846,'/products'),
(36961,'2012-08-02 12:40:38',17847,'/lander-1'),
(36962,'2012-08-02 12:40:47',17846,'/the-original-mr-fuzzy'),
(36963,'2012-08-02 12:41:29',17846,'/cart'),
(36964,'2012-08-02 12:41:56',17846,'/shipping'),
(36965,'2012-08-02 12:43:45',17846,'/billing'),
(36966,'2012-08-02 12:45:11',17848,'/lander-1'),
(36967,'2012-08-02 12:49:47',17849,'/lander-1'),
(36968,'2012-08-02 12:52:47',17850,'/lander-1'),
(36969,'2012-08-02 12:53:07',17849,'/products'),
(36970,'2012-08-02 12:53:35',17849,'/the-original-mr-fuzzy'),
(36971,'2012-08-02 12:57:11',17851,'/home'),
(36972,'2012-08-02 12:57:20',17852,'/lander-1'),
(36973,'2012-08-02 12:58:45',17853,'/lander-1'),
(36974,'2012-08-02 13:00:43',17854,'/lander-1'),
(36975,'2012-08-02 13:02:27',17851,'/products'),
(36976,'2012-08-02 13:04:15',17851,'/the-original-mr-fuzzy'),
(36977,'2012-08-02 13:06:07',17851,'/cart'),
(36978,'2012-08-02 13:07:22',17855,'/lander-1'),
(36979,'2012-08-02 13:08:05',17856,'/lander-1'),
(36980,'2012-08-02 13:08:35',17857,'/lander-1'),
(36981,'2012-08-02 13:09:00',17851,'/shipping'),
(36982,'2012-08-02 13:09:43',17858,'/lander-1'),
(36983,'2012-08-02 13:10:52',17851,'/billing'),
(36984,'2012-08-02 13:11:08',17857,'/products'),
(36985,'2012-08-02 13:11:13',17855,'/products'),
(36986,'2012-08-02 13:14:03',17857,'/the-original-mr-fuzzy'),
(36987,'2012-08-02 13:14:31',17851,'/thank-you-for-your-order'),
(36988,'2012-08-02 13:15:14',17859,'/lander-1'),
(36989,'2012-08-02 13:17:14',17857,'/cart'),
(36990,'2012-08-02 13:18:46',17860,'/lander-1'),
(36991,'2012-08-02 13:19:42',17860,'/products'),
(36992,'2012-08-02 13:23:48',17861,'/lander-1'),
(36993,'2012-08-02 13:24:15',17860,'/the-original-mr-fuzzy'),
(36994,'2012-08-02 13:26:50',17860,'/cart'),
(36995,'2012-08-02 13:28:48',17860,'/shipping'),
(36996,'2012-08-02 13:29:03',17861,'/products'),
(36997,'2012-08-02 13:29:25',17860,'/billing'),
(36998,'2012-08-02 13:29:31',17861,'/the-original-mr-fuzzy'),
(36999,'2012-08-02 13:29:44',17862,'/home'),
(37000,'2012-08-02 13:29:54',17863,'/lander-1'),
(37001,'2012-08-02 13:32:18',17864,'/lander-1'),
(37002,'2012-08-02 13:33:16',17865,'/lander-1'),
(37003,'2012-08-02 13:33:45',17860,'/thank-you-for-your-order'),
(37004,'2012-08-02 13:33:49',17863,'/products'),
(37005,'2012-08-02 13:35:13',17862,'/products'),
(37006,'2012-08-02 13:35:33',17863,'/the-original-mr-fuzzy'),
(37007,'2012-08-02 13:36:23',17866,'/lander-1'),
(37008,'2012-08-02 13:36:57',17864,'/products'),
(37009,'2012-08-02 13:38:31',17863,'/cart'),
(37010,'2012-08-02 13:39:21',17863,'/shipping'),
(37011,'2012-08-02 13:39:50',17867,'/lander-1'),
(37012,'2012-08-02 13:41:16',17868,'/lander-1'),
(37013,'2012-08-02 13:41:39',17869,'/lander-1'),
(37014,'2012-08-02 13:42:19',17863,'/billing'),
(37015,'2012-08-02 13:42:29',17868,'/products'),
(37016,'2012-08-02 13:42:42',17870,'/lander-1'),
(37017,'2012-08-02 13:43:43',17871,'/lander-1'),
(37018,'2012-08-02 13:44:42',17863,'/thank-you-for-your-order'),
(37019,'2012-08-02 13:45:01',17868,'/the-original-mr-fuzzy'),
(37020,'2012-08-02 13:46:44',17869,'/products'),
(37021,'2012-08-02 13:48:04',17868,'/cart'),
(37022,'2012-08-02 13:49:37',17868,'/shipping'),
(37023,'2012-08-02 13:50:37',17868,'/billing'),
(37024,'2012-08-02 13:56:20',17868,'/thank-you-for-your-order'),
(37025,'2012-08-02 14:05:43',17872,'/lander-1'),
(37026,'2012-08-02 14:05:55',17873,'/lander-1'),
(37027,'2012-08-02 14:08:54',17873,'/products'),
(37028,'2012-08-02 14:12:29',17874,'/lander-1'),
(37029,'2012-08-02 14:17:17',17875,'/home'),
(37030,'2012-08-02 14:19:15',17875,'/products'),
(37031,'2012-08-02 14:20:58',17876,'/home'),
(37032,'2012-08-02 14:26:21',17877,'/lander-1'),
(37033,'2012-08-02 14:28:29',17877,'/products'),
(37034,'2012-08-02 14:31:20',17877,'/the-original-mr-fuzzy'),
(37035,'2012-08-02 14:33:34',17877,'/cart'),
(37036,'2012-08-02 14:34:21',17878,'/lander-1'),
(37037,'2012-08-02 14:34:34',17879,'/lander-1'),
(37038,'2012-08-02 14:35:02',17879,'/products'),
(37039,'2012-08-02 14:36:59',17879,'/the-original-mr-fuzzy'),
(37040,'2012-08-02 14:38:38',17879,'/cart'),
(37041,'2012-08-02 14:38:38',17880,'/lander-1'),
(37042,'2012-08-02 14:38:52',17881,'/lander-1'),
(37043,'2012-08-02 14:39:59',17879,'/shipping'),
(37044,'2012-08-02 14:41:34',17879,'/billing'),
(37045,'2012-08-02 14:42:02',17882,'/lander-1'),
(37046,'2012-08-02 14:43:24',17880,'/products'),
(37047,'2012-08-02 14:44:35',17883,'/home'),
(37048,'2012-08-02 14:45:11',17883,'/products'),
(37049,'2012-08-02 14:47:29',17882,'/products'),
(37050,'2012-08-02 14:48:18',17883,'/the-original-mr-fuzzy'),
(37051,'2012-08-02 14:48:27',17882,'/the-original-mr-fuzzy'),
(37052,'2012-08-02 14:49:32',17882,'/cart'),
(37053,'2012-08-02 14:54:24',17884,'/lander-1'),
(37054,'2012-08-02 14:59:40',17884,'/products'),
(37055,'2012-08-02 15:00:07',17885,'/lander-1'),
(37056,'2012-08-02 15:00:40',17886,'/lander-1'),
(37057,'2012-08-02 15:02:21',17887,'/home'),
(37058,'2012-08-02 15:03:17',17884,'/the-original-mr-fuzzy'),
(37059,'2012-08-02 15:07:00',17884,'/cart'),
(37060,'2012-08-02 15:08:46',17884,'/shipping'),
(37061,'2012-08-02 15:10:27',17884,'/billing'),
(37062,'2012-08-02 15:11:11',17888,'/lander-1'),
(37063,'2012-08-02 15:13:26',17889,'/lander-1'),
(37064,'2012-08-02 15:14:55',17890,'/home'),
(37065,'2012-08-02 15:15:24',17891,'/lander-1'),
(37066,'2012-08-02 15:15:48',17889,'/products'),
(37067,'2012-08-02 15:16:32',17888,'/products'),
(37068,'2012-08-02 15:17:23',17891,'/products'),
(37069,'2012-08-02 15:20:35',17888,'/the-original-mr-fuzzy'),
(37070,'2012-08-02 15:21:55',17892,'/lander-1'),
(37071,'2012-08-02 15:23:19',17893,'/lander-1'),
(37072,'2012-08-02 15:27:37',17893,'/products'),
(37073,'2012-08-02 15:27:59',17893,'/the-original-mr-fuzzy'),
(37074,'2012-08-02 15:40:57',17894,'/lander-1'),
(37075,'2012-08-02 15:53:02',17895,'/lander-1'),
(37076,'2012-08-02 15:55:20',17896,'/lander-1'),
(37077,'2012-08-02 15:58:18',17897,'/lander-1'),
(37078,'2012-08-02 15:58:19',17898,'/lander-1'),
(37079,'2012-08-02 15:59:35',17898,'/products'),
(37080,'2012-08-02 16:00:18',17896,'/products'),
(37081,'2012-08-02 16:02:37',17898,'/the-original-mr-fuzzy'),
(37082,'2012-08-02 16:02:56',17896,'/the-original-mr-fuzzy'),
(37083,'2012-08-02 16:07:24',17899,'/lander-1'),
(37084,'2012-08-02 16:07:53',17900,'/lander-1'),
(37085,'2012-08-02 16:09:20',17901,'/lander-1'),
(37086,'2012-08-02 16:10:09',17902,'/lander-1'),
(37087,'2012-08-02 16:14:26',17903,'/lander-1'),
(37088,'2012-08-02 16:17:45',17904,'/lander-1'),
(37089,'2012-08-02 16:18:46',17903,'/products'),
(37090,'2012-08-02 16:19:01',17904,'/products'),
(37091,'2012-08-02 16:20:27',17905,'/lander-1'),
(37092,'2012-08-02 16:21:07',17906,'/lander-1'),
(37093,'2012-08-02 16:21:16',17905,'/products'),
(37094,'2012-08-02 16:21:19',17903,'/the-original-mr-fuzzy'),
(37095,'2012-08-02 16:21:45',17905,'/the-original-mr-fuzzy'),
(37096,'2012-08-02 16:22:28',17904,'/the-original-mr-fuzzy'),
(37097,'2012-08-02 16:22:55',17907,'/lander-1'),
(37098,'2012-08-02 16:22:55',17908,'/lander-1'),
(37099,'2012-08-02 16:23:45',17907,'/products'),
(37100,'2012-08-02 16:24:23',17907,'/the-original-mr-fuzzy'),
(37101,'2012-08-02 16:25:17',17903,'/cart'),
(37102,'2012-08-02 16:25:20',17907,'/cart'),
(37103,'2012-08-02 16:25:50',17908,'/products'),
(37104,'2012-08-02 16:26:06',17903,'/shipping'),
(37105,'2012-08-02 16:26:31',17903,'/billing'),
(37106,'2012-08-02 16:27:21',17908,'/the-original-mr-fuzzy'),
(37107,'2012-08-02 16:27:26',17907,'/shipping'),
(37108,'2012-08-02 16:28:26',17909,'/home'),
(37109,'2012-08-02 16:29:56',17907,'/billing'),
(37110,'2012-08-02 16:30:43',17908,'/cart'),
(37111,'2012-08-02 16:32:03',17903,'/thank-you-for-your-order'),
(37112,'2012-08-02 16:33:29',17909,'/products'),
(37113,'2012-08-02 16:34:28',17909,'/the-original-mr-fuzzy'),
(37114,'2012-08-02 16:50:30',17910,'/lander-1'),
(37115,'2012-08-02 16:57:49',17911,'/lander-1'),
(37116,'2012-08-02 17:03:11',17911,'/products'),
(37117,'2012-08-02 17:05:48',17912,'/lander-1'),
(37118,'2012-08-02 17:07:44',17911,'/the-original-mr-fuzzy'),
(37119,'2012-08-02 17:10:05',17913,'/lander-1'),
(37120,'2012-08-02 17:10:48',17914,'/lander-1'),
(37121,'2012-08-02 17:11:30',17912,'/products'),
(37122,'2012-08-02 17:13:25',17912,'/the-original-mr-fuzzy'),
(37123,'2012-08-02 17:15:12',17915,'/lander-1'),
(37124,'2012-08-02 17:16:05',17912,'/cart'),
(37125,'2012-08-02 17:16:16',17914,'/products'),
(37126,'2012-08-02 17:16:34',17912,'/shipping'),
(37127,'2012-08-02 17:17:12',17916,'/lander-1'),
(37128,'2012-08-02 17:17:48',17916,'/products'),
(37129,'2012-08-02 17:18:47',17912,'/billing'),
(37130,'2012-08-02 17:20:57',17912,'/thank-you-for-your-order'),
(37131,'2012-08-02 17:25:17',17917,'/lander-1'),
(37132,'2012-08-02 17:29:51',17917,'/products'),
(37133,'2012-08-02 17:34:19',17917,'/the-original-mr-fuzzy'),
(37134,'2012-08-02 17:37:06',17917,'/cart'),
(37135,'2012-08-02 17:40:02',17918,'/lander-1'),
(37136,'2012-08-02 17:40:06',17917,'/shipping'),
(37137,'2012-08-02 17:43:19',17917,'/billing'),
(37138,'2012-08-02 17:43:29',17919,'/home'),
(37139,'2012-08-02 17:44:11',17920,'/lander-1'),
(37140,'2012-08-02 17:44:56',17921,'/lander-1'),
(37141,'2012-08-02 17:45:20',17918,'/products'),
(37142,'2012-08-02 17:47:23',17920,'/products'),
(37143,'2012-08-02 17:48:25',17918,'/the-original-mr-fuzzy'),
(37144,'2012-08-02 17:48:49',17919,'/products'),
(37145,'2012-08-02 17:50:18',17918,'/cart'),
(37146,'2012-08-02 17:50:37',17919,'/the-original-mr-fuzzy'),
(37147,'2012-08-02 17:51:18',17920,'/the-original-mr-fuzzy'),
(37148,'2012-08-02 17:51:57',17920,'/cart'),
(37149,'2012-08-02 17:52:47',17918,'/shipping'),
(37150,'2012-08-02 17:53:07',17918,'/billing'),
(37151,'2012-08-02 17:54:09',17918,'/thank-you-for-your-order'),
(37152,'2012-08-02 17:55:00',17920,'/shipping'),
(37153,'2012-08-02 17:55:19',17922,'/lander-1'),
(37154,'2012-08-02 17:55:28',17920,'/billing'),
(37155,'2012-08-02 17:58:33',17923,'/lander-1'),
(37156,'2012-08-02 17:59:34',17924,'/lander-1'),
(37157,'2012-08-02 18:00:08',17923,'/products'),
(37158,'2012-08-02 18:06:51',17925,'/lander-1'),
(37159,'2012-08-02 18:06:54',17926,'/home'),
(37160,'2012-08-02 18:11:11',17925,'/products'),
(37161,'2012-08-02 18:11:50',17925,'/the-original-mr-fuzzy'),
(37162,'2012-08-02 18:12:36',17926,'/products'),
(37163,'2012-08-02 18:17:06',17926,'/the-original-mr-fuzzy'),
(37164,'2012-08-02 18:17:56',17926,'/cart'),
(37165,'2012-08-02 18:21:49',17926,'/shipping'),
(37166,'2012-08-02 18:22:48',17926,'/billing'),
(37167,'2012-08-02 18:28:21',17926,'/thank-you-for-your-order'),
(37168,'2012-08-02 18:40:05',17927,'/home'),
(37169,'2012-08-02 18:40:58',17928,'/lander-1'),
(37170,'2012-08-02 18:41:11',17927,'/products'),
(37171,'2012-08-02 18:42:41',17929,'/lander-1'),
(37172,'2012-08-02 18:44:27',17930,'/lander-1'),
(37173,'2012-08-02 18:47:22',17930,'/products'),
(37174,'2012-08-02 18:50:01',17930,'/the-original-mr-fuzzy'),
(37175,'2012-08-02 18:50:56',17931,'/lander-1'),
(37176,'2012-08-02 18:51:47',17930,'/cart'),
(37177,'2012-08-02 18:52:45',17932,'/lander-1'),
(37178,'2012-08-02 18:53:50',17933,'/lander-1'),
(37179,'2012-08-02 18:54:35',17930,'/shipping'),
(37180,'2012-08-02 18:56:03',17933,'/products'),
(37181,'2012-08-02 18:56:13',17934,'/home'),
(37182,'2012-08-02 18:57:48',17930,'/billing'),
(37183,'2012-08-02 18:58:26',17932,'/products'),
(37184,'2012-08-02 18:58:32',17933,'/the-original-mr-fuzzy'),
(37185,'2012-08-02 19:02:20',17932,'/the-original-mr-fuzzy'),
(37186,'2012-08-02 19:07:13',17935,'/lander-1'),
(37187,'2012-08-02 19:09:11',17935,'/products'),
(37188,'2012-08-02 19:13:39',17936,'/lander-1'),
(37189,'2012-08-02 19:15:29',17937,'/lander-1'),
(37190,'2012-08-02 19:16:49',17937,'/products'),
(37191,'2012-08-02 19:26:45',17938,'/lander-1'),
(37192,'2012-08-02 19:31:36',17938,'/products'),
(37193,'2012-08-02 19:32:05',17938,'/the-original-mr-fuzzy'),
(37194,'2012-08-02 19:32:51',17939,'/lander-1'),
(37195,'2012-08-02 19:55:23',17940,'/lander-1'),
(37196,'2012-08-02 19:59:55',17941,'/lander-1'),
(37197,'2012-08-02 20:00:06',17942,'/lander-1'),
(37198,'2012-08-02 20:00:36',17943,'/lander-1'),
(37199,'2012-08-02 20:01:05',17940,'/products'),
(37200,'2012-08-02 20:02:51',17941,'/products'),
(37201,'2012-08-02 20:04:37',17940,'/the-original-mr-fuzzy'),
(37202,'2012-08-02 20:05:09',17942,'/products'),
(37203,'2012-08-02 20:05:22',17943,'/products'),
(37204,'2012-08-02 20:07:51',17942,'/the-original-mr-fuzzy'),
(37205,'2012-08-02 20:08:00',17943,'/the-original-mr-fuzzy'),
(37206,'2012-08-02 20:08:54',17944,'/lander-1'),
(37207,'2012-08-02 20:11:12',17945,'/home'),
(37208,'2012-08-02 20:13:43',17945,'/products'),
(37209,'2012-08-02 20:14:08',17945,'/the-original-mr-fuzzy'),
(37210,'2012-08-02 20:28:44',17946,'/lander-1'),
(37211,'2012-08-02 20:42:41',17947,'/lander-1'),
(37212,'2012-08-02 20:44:24',17948,'/lander-1'),
(37213,'2012-08-02 20:45:40',17948,'/products'),
(37214,'2012-08-02 20:54:13',17949,'/lander-1'),
(37215,'2012-08-02 20:55:30',17949,'/products'),
(37216,'2012-08-02 20:58:15',17949,'/the-original-mr-fuzzy'),
(37217,'2012-08-02 21:00:03',17950,'/lander-1'),
(37218,'2012-08-02 21:03:36',17951,'/home'),
(37219,'2012-08-02 21:07:59',17952,'/lander-1'),
(37220,'2012-08-02 21:11:44',17952,'/products'),
(37221,'2012-08-02 21:15:10',17952,'/the-original-mr-fuzzy'),
(37222,'2012-08-02 21:18:28',17953,'/home'),
(37223,'2012-08-02 21:25:26',17954,'/lander-1'),
(37224,'2012-08-02 21:26:26',17954,'/products'),
(37225,'2012-08-02 21:35:54',17955,'/home'),
(37226,'2012-08-02 21:37:45',17956,'/lander-1'),
(37227,'2012-08-02 21:37:55',17957,'/home'),
(37228,'2012-08-02 21:38:14',17956,'/products'),
(37229,'2012-08-02 21:42:29',17956,'/the-original-mr-fuzzy'),
(37230,'2012-08-02 21:53:06',17958,'/lander-1'),
(37231,'2012-08-02 22:00:00',17959,'/lander-1'),
(37232,'2012-08-02 22:01:21',17959,'/products'),
(37233,'2012-08-02 22:03:11',17959,'/the-original-mr-fuzzy'),
(37234,'2012-08-02 22:03:30',17960,'/home'),
(37235,'2012-08-02 22:15:58',17961,'/lander-1'),
(37236,'2012-08-02 22:23:41',17962,'/home'),
(37237,'2012-08-02 22:35:40',17963,'/lander-1'),
(37238,'2012-08-02 22:39:59',17964,'/lander-1'),
(37239,'2012-08-02 22:45:22',17964,'/products'),
(37240,'2012-08-02 22:45:59',17964,'/the-original-mr-fuzzy'),
(37241,'2012-08-02 22:46:55',17965,'/lander-1'),
(37242,'2012-08-02 22:48:15',17964,'/cart'),
(37243,'2012-08-02 22:49:36',17966,'/home'),
(37244,'2012-08-02 22:50:15',17964,'/shipping'),
(37245,'2012-08-02 22:51:20',17964,'/billing'),
(37246,'2012-08-02 22:52:26',17964,'/thank-you-for-your-order'),
(37247,'2012-08-02 22:54:31',17967,'/lander-1'),
(37248,'2012-08-02 22:59:06',17968,'/lander-1'),
(37249,'2012-08-02 23:22:21',17969,'/lander-1'),
(37250,'2012-08-02 23:25:50',17970,'/home'),
(37251,'2012-08-02 23:27:10',17969,'/products'),
(37252,'2012-08-02 23:28:53',17969,'/the-original-mr-fuzzy'),
(37253,'2012-08-02 23:30:25',17970,'/products'),
(37254,'2012-08-02 23:32:31',17970,'/the-original-mr-fuzzy'),
(37255,'2012-08-02 23:34:32',17970,'/cart'),
(37256,'2012-08-03 00:04:59',17971,'/home'),
(37257,'2012-08-03 00:07:45',17971,'/products'),
(37258,'2012-08-03 00:08:26',17971,'/the-original-mr-fuzzy'),
(37259,'2012-08-03 00:10:55',17972,'/lander-1'),
(37260,'2012-08-03 00:11:06',17973,'/lander-1'),
(37261,'2012-08-03 00:13:53',17974,'/lander-1'),
(37262,'2012-08-03 00:16:14',17973,'/products'),
(37263,'2012-08-03 00:17:30',17973,'/the-original-mr-fuzzy'),
(37264,'2012-08-03 00:20:18',17973,'/cart'),
(37265,'2012-08-03 00:21:32',17973,'/shipping'),
(37266,'2012-08-03 00:22:50',17973,'/billing'),
(37267,'2012-08-03 00:26:06',17973,'/thank-you-for-your-order'),
(37268,'2012-08-03 00:38:32',17975,'/lander-1'),
(37269,'2012-08-03 00:44:18',17975,'/products'),
(37270,'2012-08-03 00:48:21',17975,'/the-original-mr-fuzzy'),
(37271,'2012-08-03 00:52:18',17975,'/cart'),
(37272,'2012-08-03 00:52:44',17976,'/lander-1'),
(37273,'2012-08-03 00:56:38',17977,'/lander-1'),
(37274,'2012-08-03 01:00:03',17978,'/lander-1'),
(37275,'2012-08-03 01:10:39',17979,'/lander-1'),
(37276,'2012-08-03 01:12:35',17980,'/lander-1'),
(37277,'2012-08-03 01:15:25',17979,'/products'),
(37278,'2012-08-03 01:17:34',17980,'/products'),
(37279,'2012-08-03 01:18:19',17979,'/the-original-mr-fuzzy'),
(37280,'2012-08-03 01:21:54',17979,'/cart'),
(37281,'2012-08-03 01:37:44',17981,'/lander-1'),
(37282,'2012-08-03 01:39:11',17981,'/products'),
(37283,'2012-08-03 02:04:12',17982,'/lander-1'),
(37284,'2012-08-03 02:05:35',17982,'/products'),
(37285,'2012-08-03 02:07:45',17982,'/the-original-mr-fuzzy'),
(37286,'2012-08-03 02:11:53',17983,'/lander-1'),
(37287,'2012-08-03 02:32:51',17984,'/lander-1'),
(37288,'2012-08-03 02:36:28',17984,'/products'),
(37289,'2012-08-03 02:38:18',17984,'/the-original-mr-fuzzy'),
(37290,'2012-08-03 02:40:17',17984,'/cart'),
(37291,'2012-08-03 02:48:36',17985,'/lander-1'),
(37292,'2012-08-03 03:20:11',17986,'/lander-1'),
(37293,'2012-08-03 03:23:39',17986,'/products'),
(37294,'2012-08-03 03:26:06',17986,'/the-original-mr-fuzzy'),
(37295,'2012-08-03 03:28:31',17986,'/cart'),
(37296,'2012-08-03 03:31:57',17986,'/shipping'),
(37297,'2012-08-03 04:19:28',17987,'/lander-1'),
(37298,'2012-08-03 04:21:05',17988,'/lander-1'),
(37299,'2012-08-03 04:26:04',17988,'/products'),
(37300,'2012-08-03 04:28:07',17988,'/the-original-mr-fuzzy'),
(37301,'2012-08-03 04:30:13',17988,'/cart'),
(37302,'2012-08-03 04:32:36',17988,'/shipping'),
(37303,'2012-08-03 04:46:58',17989,'/lander-1'),
(37304,'2012-08-03 04:51:11',17989,'/products'),
(37305,'2012-08-03 05:04:32',17990,'/lander-1'),
(37306,'2012-08-03 05:46:53',17991,'/lander-1'),
(37307,'2012-08-03 05:48:07',17991,'/products'),
(37308,'2012-08-03 05:50:47',17991,'/the-original-mr-fuzzy'),
(37309,'2012-08-03 05:51:13',17992,'/home'),
(37310,'2012-08-03 05:53:34',17991,'/cart'),
(37311,'2012-08-03 05:54:51',17991,'/shipping'),
(37312,'2012-08-03 05:57:47',17991,'/billing'),
(37313,'2012-08-03 06:02:33',17993,'/lander-1'),
(37314,'2012-08-03 06:03:28',17993,'/products'),
(37315,'2012-08-03 06:06:01',17993,'/the-original-mr-fuzzy'),
(37316,'2012-08-03 06:08:41',17994,'/lander-1'),
(37317,'2012-08-03 06:09:34',17993,'/cart'),
(37318,'2012-08-03 06:11:19',17994,'/products'),
(37319,'2012-08-03 06:12:05',17993,'/shipping'),
(37320,'2012-08-03 06:13:43',17993,'/billing'),
(37321,'2012-08-03 06:15:47',17994,'/the-original-mr-fuzzy'),
(37322,'2012-08-03 06:17:28',17994,'/cart'),
(37323,'2012-08-03 06:22:18',17995,'/lander-1'),
(37324,'2012-08-03 06:23:01',17996,'/home'),
(37325,'2012-08-03 06:25:53',17996,'/products'),
(37326,'2012-08-03 06:26:02',17997,'/lander-1'),
(37327,'2012-08-03 06:30:16',17998,'/lander-1'),
(37328,'2012-08-03 06:34:41',17998,'/products'),
(37329,'2012-08-03 07:05:58',17999,'/lander-1'),
(37330,'2012-08-03 07:07:54',17999,'/products'),
(37331,'2012-08-03 07:09:08',17999,'/the-original-mr-fuzzy'),
(37332,'2012-08-03 07:29:04',18000,'/lander-1'),
(37333,'2012-08-03 07:30:30',18001,'/lander-1'),
(37334,'2012-08-03 07:30:32',18000,'/products'),
(37335,'2012-08-03 07:31:19',18001,'/products'),
(37336,'2012-08-03 07:31:49',18000,'/the-original-mr-fuzzy'),
(37337,'2012-08-03 07:38:09',18002,'/lander-1'),
(37338,'2012-08-03 07:41:29',18003,'/lander-1'),
(37339,'2012-08-03 07:43:46',18002,'/products'),
(37340,'2012-08-03 07:46:16',18002,'/the-original-mr-fuzzy'),
(37341,'2012-08-03 07:56:58',18004,'/lander-1'),
(37342,'2012-08-03 08:06:28',18005,'/lander-1'),
(37343,'2012-08-03 08:10:51',18006,'/lander-1'),
(37344,'2012-08-03 08:11:40',18005,'/products'),
(37345,'2012-08-03 08:15:23',18007,'/lander-1'),
(37346,'2012-08-03 08:15:40',18005,'/the-original-mr-fuzzy'),
(37347,'2012-08-03 08:26:38',18008,'/lander-1'),
(37348,'2012-08-03 08:27:14',18009,'/lander-1'),
(37349,'2012-08-03 08:29:28',18008,'/products'),
(37350,'2012-08-03 08:32:51',18008,'/the-original-mr-fuzzy'),
(37351,'2012-08-03 08:41:34',18010,'/lander-1'),
(37352,'2012-08-03 08:43:07',18011,'/lander-1'),
(37353,'2012-08-03 08:51:12',18012,'/lander-1'),
(37354,'2012-08-03 08:59:33',18013,'/lander-1'),
(37355,'2012-08-03 09:01:28',18014,'/lander-1'),
(37356,'2012-08-03 09:03:43',18015,'/lander-1'),
(37357,'2012-08-03 09:06:07',18015,'/products'),
(37358,'2012-08-03 09:06:20',18016,'/lander-1'),
(37359,'2012-08-03 09:07:02',18014,'/products'),
(37360,'2012-08-03 09:07:17',18014,'/the-original-mr-fuzzy'),
(37361,'2012-08-03 09:10:15',18015,'/the-original-mr-fuzzy'),
(37362,'2012-08-03 09:12:09',18016,'/products'),
(37363,'2012-08-03 09:23:10',18017,'/lander-1'),
(37364,'2012-08-03 09:25:44',18017,'/products'),
(37365,'2012-08-03 09:36:34',18018,'/lander-1'),
(37366,'2012-08-03 09:43:32',18019,'/lander-1'),
(37367,'2012-08-03 09:43:32',18020,'/lander-1'),
(37368,'2012-08-03 09:45:36',18019,'/products'),
(37369,'2012-08-03 09:48:33',18021,'/lander-1'),
(37370,'2012-08-03 09:49:21',18022,'/lander-1'),
(37371,'2012-08-03 09:51:09',18023,'/lander-1'),
(37372,'2012-08-03 09:51:53',18022,'/products'),
(37373,'2012-08-03 09:52:15',18023,'/products'),
(37374,'2012-08-03 09:53:25',18022,'/the-original-mr-fuzzy'),
(37375,'2012-08-03 09:53:50',18023,'/the-original-mr-fuzzy'),
(37376,'2012-08-03 09:54:08',18021,'/products'),
(37377,'2012-08-03 09:54:41',18024,'/lander-1'),
(37378,'2012-08-03 09:56:05',18021,'/the-original-mr-fuzzy'),
(37379,'2012-08-03 09:56:34',18024,'/products'),
(37380,'2012-08-03 09:57:05',18021,'/cart'),
(37381,'2012-08-03 09:58:20',18021,'/shipping'),
(37382,'2012-08-03 09:58:50',18025,'/lander-1'),
(37383,'2012-08-03 09:59:39',18024,'/the-original-mr-fuzzy'),
(37384,'2012-08-03 10:00:19',18021,'/billing'),
(37385,'2012-08-03 10:01:03',18026,'/lander-1'),
(37386,'2012-08-03 10:01:41',18026,'/products'),
(37387,'2012-08-03 10:02:12',18025,'/products'),
(37388,'2012-08-03 10:03:45',18025,'/the-original-mr-fuzzy'),
(37389,'2012-08-03 10:05:00',18021,'/thank-you-for-your-order'),
(37390,'2012-08-03 10:06:58',18025,'/cart'),
(37391,'2012-08-03 10:08:53',18025,'/shipping'),
(37392,'2012-08-03 10:10:37',18025,'/billing'),
(37393,'2012-08-03 10:15:37',18027,'/lander-1'),
(37394,'2012-08-03 10:15:53',18025,'/thank-you-for-your-order'),
(37395,'2012-08-03 10:16:05',18027,'/products'),
(37396,'2012-08-03 10:16:19',18028,'/lander-1'),
(37397,'2012-08-03 10:17:09',18028,'/products'),
(37398,'2012-08-03 10:17:43',18029,'/home'),
(37399,'2012-08-03 10:18:07',18029,'/products'),
(37400,'2012-08-03 10:18:46',18027,'/the-original-mr-fuzzy'),
(37401,'2012-08-03 10:20:55',18030,'/lander-1'),
(37402,'2012-08-03 10:21:16',18030,'/products'),
(37403,'2012-08-03 10:21:17',18028,'/the-original-mr-fuzzy'),
(37404,'2012-08-03 10:21:35',18029,'/the-original-mr-fuzzy'),
(37405,'2012-08-03 10:21:35',18030,'/the-original-mr-fuzzy'),
(37406,'2012-08-03 10:21:48',18031,'/home'),
(37407,'2012-08-03 10:23:00',18028,'/cart'),
(37408,'2012-08-03 10:23:10',18030,'/cart'),
(37409,'2012-08-03 10:23:45',18029,'/cart'),
(37410,'2012-08-03 10:24:00',18031,'/products'),
(37411,'2012-08-03 10:25:43',18029,'/shipping'),
(37412,'2012-08-03 10:26:53',18030,'/shipping'),
(37413,'2012-08-03 10:27:50',18032,'/lander-1'),
(37414,'2012-08-03 10:28:07',18029,'/billing'),
(37415,'2012-08-03 10:28:10',18031,'/the-original-mr-fuzzy'),
(37416,'2012-08-03 10:29:11',18031,'/cart'),
(37417,'2012-08-03 10:30:20',18033,'/lander-1'),
(37418,'2012-08-03 10:30:46',18031,'/shipping'),
(37419,'2012-08-03 10:30:55',18033,'/products'),
(37420,'2012-08-03 10:31:56',18034,'/lander-1'),
(37421,'2012-08-03 10:32:05',18029,'/thank-you-for-your-order'),
(37422,'2012-08-03 10:32:53',18033,'/the-original-mr-fuzzy'),
(37423,'2012-08-03 10:33:00',18032,'/products'),
(37424,'2012-08-03 10:34:40',18035,'/lander-1'),
(37425,'2012-08-03 10:35:55',18036,'/lander-1'),
(37426,'2012-08-03 10:36:18',18034,'/products'),
(37427,'2012-08-03 10:36:20',18037,'/home'),
(37428,'2012-08-03 10:37:49',18034,'/the-original-mr-fuzzy'),
(37429,'2012-08-03 10:39:55',18038,'/lander-1'),
(37430,'2012-08-03 10:40:10',18036,'/products'),
(37431,'2012-08-03 10:41:36',18036,'/the-original-mr-fuzzy'),
(37432,'2012-08-03 10:43:15',18038,'/products'),
(37433,'2012-08-03 10:43:49',18039,'/lander-1'),
(37434,'2012-08-03 10:45:10',18036,'/cart'),
(37435,'2012-08-03 10:45:35',18038,'/the-original-mr-fuzzy'),
(37436,'2012-08-03 10:46:32',18040,'/lander-1'),
(37437,'2012-08-03 10:47:26',18039,'/products'),
(37438,'2012-08-03 10:48:46',18036,'/shipping'),
(37439,'2012-08-03 10:49:24',18036,'/billing'),
(37440,'2012-08-03 10:49:35',18041,'/lander-1'),
(37441,'2012-08-03 10:50:09',18039,'/the-original-mr-fuzzy'),
(37442,'2012-08-03 10:51:13',18042,'/home'),
(37443,'2012-08-03 10:53:29',18043,'/lander-1'),
(37444,'2012-08-03 10:53:46',18044,'/lander-1'),
(37445,'2012-08-03 10:54:10',18041,'/products'),
(37446,'2012-08-03 10:54:31',18044,'/products'),
(37447,'2012-08-03 10:56:06',18041,'/the-original-mr-fuzzy'),
(37448,'2012-08-03 10:57:24',18045,'/home'),
(37449,'2012-08-03 11:01:38',18046,'/lander-1'),
(37450,'2012-08-03 11:04:14',18046,'/products'),
(37451,'2012-08-03 11:05:17',18047,'/home'),
(37452,'2012-08-03 11:09:56',18048,'/lander-1'),
(37453,'2012-08-03 11:10:00',18049,'/lander-1'),
(37454,'2012-08-03 11:10:04',18050,'/lander-1'),
(37455,'2012-08-03 11:12:10',18051,'/lander-1'),
(37456,'2012-08-03 11:13:21',18052,'/lander-1'),
(37457,'2012-08-03 11:15:08',18048,'/products'),
(37458,'2012-08-03 11:15:41',18049,'/products'),
(37459,'2012-08-03 11:16:45',18053,'/home'),
(37460,'2012-08-03 11:16:56',18054,'/lander-1'),
(37461,'2012-08-03 11:16:58',18049,'/the-original-mr-fuzzy'),
(37462,'2012-08-03 11:20:09',18055,'/lander-1'),
(37463,'2012-08-03 11:20:21',18049,'/cart'),
(37464,'2012-08-03 11:20:59',18054,'/products'),
(37465,'2012-08-03 11:21:21',18054,'/the-original-mr-fuzzy'),
(37466,'2012-08-03 11:22:30',18049,'/shipping'),
(37467,'2012-08-03 11:23:59',18049,'/billing'),
(37468,'2012-08-03 11:27:36',18056,'/lander-1'),
(37469,'2012-08-03 11:29:30',18056,'/products'),
(37470,'2012-08-03 11:30:31',18057,'/lander-1'),
(37471,'2012-08-03 11:31:39',18056,'/the-original-mr-fuzzy'),
(37472,'2012-08-03 11:33:10',18058,'/lander-1'),
(37473,'2012-08-03 11:33:51',18056,'/cart'),
(37474,'2012-08-03 11:37:05',18056,'/shipping'),
(37475,'2012-08-03 11:37:28',18058,'/products'),
(37476,'2012-08-03 11:38:02',18058,'/the-original-mr-fuzzy'),
(37477,'2012-08-03 11:38:28',18058,'/cart'),
(37478,'2012-08-03 11:39:21',18056,'/billing'),
(37479,'2012-08-03 11:40:40',18058,'/shipping'),
(37480,'2012-08-03 11:41:23',18058,'/billing'),
(37481,'2012-08-03 11:44:39',18058,'/thank-you-for-your-order'),
(37482,'2012-08-03 11:47:03',18059,'/lander-1'),
(37483,'2012-08-03 11:47:33',18060,'/home'),
(37484,'2012-08-03 11:52:09',18059,'/products'),
(37485,'2012-08-03 11:52:41',18059,'/the-original-mr-fuzzy'),
(37486,'2012-08-03 11:55:07',18059,'/cart'),
(37487,'2012-08-03 11:55:13',18061,'/lander-1'),
(37488,'2012-08-03 11:55:57',18062,'/lander-1'),
(37489,'2012-08-03 11:56:05',18059,'/shipping'),
(37490,'2012-08-03 11:58:23',18059,'/billing'),
(37491,'2012-08-03 11:58:56',18062,'/products'),
(37492,'2012-08-03 12:02:06',18059,'/thank-you-for-your-order'),
(37493,'2012-08-03 12:03:04',18063,'/lander-1'),
(37494,'2012-08-03 12:03:44',18063,'/products'),
(37495,'2012-08-03 12:04:29',18063,'/the-original-mr-fuzzy'),
(37496,'2012-08-03 12:07:27',18064,'/lander-1'),
(37497,'2012-08-03 12:09:50',18065,'/lander-1'),
(37498,'2012-08-03 12:16:03',18066,'/lander-1'),
(37499,'2012-08-03 12:18:36',18067,'/lander-1'),
(37500,'2012-08-03 12:19:09',18066,'/products'),
(37501,'2012-08-03 12:21:02',18066,'/the-original-mr-fuzzy'),
(37502,'2012-08-03 12:24:11',18066,'/cart'),
(37503,'2012-08-03 12:25:39',18066,'/shipping'),
(37504,'2012-08-03 12:28:47',18066,'/billing'),
(37505,'2012-08-03 12:29:07',18068,'/lander-1'),
(37506,'2012-08-03 12:29:08',18069,'/home'),
(37507,'2012-08-03 12:29:38',18070,'/lander-1'),
(37508,'2012-08-03 12:30:44',18069,'/products'),
(37509,'2012-08-03 12:31:28',18071,'/lander-1'),
(37510,'2012-08-03 12:32:28',18072,'/lander-1'),
(37511,'2012-08-03 12:33:14',18069,'/the-original-mr-fuzzy'),
(37512,'2012-08-03 12:33:24',18073,'/home'),
(37513,'2012-08-03 12:33:53',18073,'/products'),
(37514,'2012-08-03 12:36:36',18074,'/home'),
(37515,'2012-08-03 12:36:47',18066,'/thank-you-for-your-order'),
(37516,'2012-08-03 12:37:46',18072,'/products'),
(37517,'2012-08-03 12:39:28',18075,'/lander-1'),
(37518,'2012-08-03 12:39:55',18072,'/the-original-mr-fuzzy'),
(37519,'2012-08-03 12:40:39',18072,'/cart'),
(37520,'2012-08-03 12:48:20',18076,'/lander-1'),
(37521,'2012-08-03 12:50:13',18077,'/lander-1'),
(37522,'2012-08-03 12:51:12',18077,'/products'),
(37523,'2012-08-03 12:57:08',18078,'/lander-1'),
(37524,'2012-08-03 12:59:13',18079,'/lander-1'),
(37525,'2012-08-03 13:02:34',18078,'/products'),
(37526,'2012-08-03 13:02:49',18080,'/lander-1'),
(37527,'2012-08-03 13:02:56',18081,'/lander-1'),
(37528,'2012-08-03 13:05:35',18078,'/the-original-mr-fuzzy'),
(37529,'2012-08-03 13:06:29',18080,'/products'),
(37530,'2012-08-03 13:06:40',18078,'/cart'),
(37531,'2012-08-03 13:07:14',18078,'/shipping'),
(37532,'2012-08-03 13:09:52',18078,'/billing'),
(37533,'2012-08-03 13:10:25',18080,'/the-original-mr-fuzzy'),
(37534,'2012-08-03 13:11:21',18082,'/lander-1'),
(37535,'2012-08-03 13:14:52',18083,'/lander-1'),
(37536,'2012-08-03 13:15:11',18078,'/thank-you-for-your-order'),
(37537,'2012-08-03 13:25:42',18084,'/lander-1'),
(37538,'2012-08-03 13:26:18',18085,'/lander-1'),
(37539,'2012-08-03 13:30:55',18084,'/products'),
(37540,'2012-08-03 13:31:05',18086,'/lander-1'),
(37541,'2012-08-03 13:31:53',18087,'/lander-1'),
(37542,'2012-08-03 13:32:30',18084,'/the-original-mr-fuzzy'),
(37543,'2012-08-03 13:33:04',18088,'/lander-1'),
(37544,'2012-08-03 13:33:24',18089,'/lander-1'),
(37545,'2012-08-03 13:35:05',18086,'/products'),
(37546,'2012-08-03 13:35:17',18084,'/cart'),
(37547,'2012-08-03 13:36:47',18089,'/products'),
(37548,'2012-08-03 13:41:03',18090,'/lander-1'),
(37549,'2012-08-03 13:41:26',18089,'/the-original-mr-fuzzy'),
(37550,'2012-08-03 13:45:45',18090,'/products'),
(37551,'2012-08-03 13:46:22',18090,'/the-original-mr-fuzzy'),
(37552,'2012-08-03 14:00:53',18091,'/lander-1'),
(37553,'2012-08-03 14:01:43',18092,'/lander-1'),
(37554,'2012-08-03 14:03:09',18093,'/home'),
(37555,'2012-08-03 14:04:41',18094,'/lander-1'),
(37556,'2012-08-03 14:05:06',18091,'/products'),
(37557,'2012-08-03 14:05:14',18092,'/products'),
(37558,'2012-08-03 14:06:10',18094,'/products'),
(37559,'2012-08-03 14:07:23',18092,'/the-original-mr-fuzzy'),
(37560,'2012-08-03 14:09:14',18095,'/lander-1'),
(37561,'2012-08-03 14:28:00',18096,'/lander-1'),
(37562,'2012-08-03 14:30:10',18096,'/products'),
(37563,'2012-08-03 14:34:24',18096,'/the-original-mr-fuzzy'),
(37564,'2012-08-03 14:37:23',18096,'/cart'),
(37565,'2012-08-03 14:39:02',18096,'/shipping'),
(37566,'2012-08-03 14:39:32',18096,'/billing'),
(37567,'2012-08-03 14:41:20',18096,'/thank-you-for-your-order'),
(37568,'2012-08-03 14:44:13',18097,'/lander-1'),
(37569,'2012-08-03 14:46:23',18098,'/lander-1'),
(37570,'2012-08-03 14:46:55',18097,'/products'),
(37571,'2012-08-03 14:58:08',18099,'/lander-1'),
(37572,'2012-08-03 15:00:11',18100,'/lander-1'),
(37573,'2012-08-03 15:22:25',18101,'/home'),
(37574,'2012-08-03 15:26:34',18102,'/lander-1'),
(37575,'2012-08-03 15:27:25',18103,'/lander-1'),
(37576,'2012-08-03 15:30:14',18104,'/lander-1'),
(37577,'2012-08-03 15:30:25',18103,'/products'),
(37578,'2012-08-03 15:30:37',18102,'/products'),
(37579,'2012-08-03 15:31:37',18103,'/the-original-mr-fuzzy'),
(37580,'2012-08-03 15:37:00',18105,'/lander-1'),
(37581,'2012-08-03 15:40:40',18106,'/lander-1'),
(37582,'2012-08-03 15:43:24',18107,'/home'),
(37583,'2012-08-03 15:46:27',18106,'/products'),
(37584,'2012-08-03 15:47:22',18108,'/lander-1'),
(37585,'2012-08-03 15:48:05',18107,'/products'),
(37586,'2012-08-03 15:48:19',18106,'/the-original-mr-fuzzy'),
(37587,'2012-08-03 15:48:38',18109,'/lander-1'),
(37588,'2012-08-03 15:49:08',18107,'/the-original-mr-fuzzy'),
(37589,'2012-08-03 15:50:44',18110,'/lander-1'),
(37590,'2012-08-03 15:53:17',18110,'/products'),
(37591,'2012-08-03 15:57:08',18110,'/the-original-mr-fuzzy'),
(37592,'2012-08-03 15:57:45',18111,'/lander-1'),
(37593,'2012-08-03 16:05:44',18112,'/lander-1'),
(37594,'2012-08-03 16:16:33',18113,'/lander-1'),
(37595,'2012-08-03 16:20:53',18113,'/products'),
(37596,'2012-08-03 16:23:30',18113,'/the-original-mr-fuzzy'),
(37597,'2012-08-03 16:32:26',18114,'/lander-1'),
(37598,'2012-08-03 16:35:27',18115,'/lander-1'),
(37599,'2012-08-03 16:37:57',18115,'/products'),
(37600,'2012-08-03 16:39:11',18115,'/the-original-mr-fuzzy'),
(37601,'2012-08-03 16:52:21',18116,'/lander-1'),
(37602,'2012-08-03 16:55:26',18117,'/lander-1'),
(37603,'2012-08-03 16:55:46',18117,'/products'),
(37604,'2012-08-03 16:57:27',18118,'/lander-1'),
(37605,'2012-08-03 17:09:39',18119,'/home'),
(37606,'2012-08-03 17:14:54',18119,'/products'),
(37607,'2012-08-03 17:17:10',18120,'/home'),
(37608,'2012-08-03 17:17:25',18119,'/the-original-mr-fuzzy'),
(37609,'2012-08-03 17:43:43',18121,'/lander-1'),
(37610,'2012-08-03 17:44:39',18122,'/lander-1'),
(37611,'2012-08-03 17:49:10',18122,'/products'),
(37612,'2012-08-03 17:53:23',18122,'/the-original-mr-fuzzy'),
(37613,'2012-08-03 17:55:52',18122,'/cart'),
(37614,'2012-08-03 17:58:32',18122,'/shipping'),
(37615,'2012-08-03 18:01:33',18122,'/billing'),
(37616,'2012-08-03 18:03:12',18123,'/home'),
(37617,'2012-08-03 18:04:11',18124,'/lander-1'),
(37618,'2012-08-03 18:05:14',18123,'/products'),
(37619,'2012-08-03 18:05:19',18124,'/products'),
(37620,'2012-08-03 18:05:35',18125,'/lander-1'),
(37621,'2012-08-03 18:09:45',18124,'/the-original-mr-fuzzy'),
(37622,'2012-08-03 18:12:50',18124,'/cart'),
(37623,'2012-08-03 18:13:40',18124,'/shipping'),
(37624,'2012-08-03 18:14:32',18126,'/lander-1'),
(37625,'2012-08-03 18:15:17',18124,'/billing'),
(37626,'2012-08-03 18:17:52',18127,'/lander-1'),
(37627,'2012-08-03 18:22:03',18127,'/products'),
(37628,'2012-08-03 18:22:29',18127,'/the-original-mr-fuzzy'),
(37629,'2012-08-03 18:22:47',18124,'/thank-you-for-your-order'),
(37630,'2012-08-03 18:31:02',18128,'/lander-1'),
(37631,'2012-08-03 18:39:35',18129,'/lander-1'),
(37632,'2012-08-03 18:44:05',18130,'/lander-1'),
(37633,'2012-08-03 18:47:10',18130,'/products'),
(37634,'2012-08-03 19:02:33',18131,'/lander-1'),
(37635,'2012-08-03 19:05:25',18131,'/products'),
(37636,'2012-08-03 19:07:16',18131,'/the-original-mr-fuzzy'),
(37637,'2012-08-03 19:14:35',18132,'/lander-1'),
(37638,'2012-08-03 19:19:38',18133,'/lander-1'),
(37639,'2012-08-03 20:00:41',18134,'/lander-1'),
(37640,'2012-08-03 20:03:44',18134,'/products'),
(37641,'2012-08-03 20:04:47',18135,'/lander-1'),
(37642,'2012-08-03 20:23:00',18136,'/lander-1'),
(37643,'2012-08-03 20:24:23',18137,'/lander-1'),
(37644,'2012-08-03 20:49:21',18138,'/lander-1'),
(37645,'2012-08-03 21:38:08',18139,'/lander-1'),
(37646,'2012-08-03 21:52:20',18140,'/lander-1'),
(37647,'2012-08-03 22:21:31',18141,'/lander-1'),
(37648,'2012-08-03 22:23:55',18141,'/products'),
(37649,'2012-08-03 22:33:00',18142,'/lander-1'),
(37650,'2012-08-03 22:35:00',18143,'/lander-1'),
(37651,'2012-08-03 22:35:47',18142,'/products'),
(37652,'2012-08-03 22:48:03',18144,'/lander-1'),
(37653,'2012-08-03 22:53:33',18145,'/home'),
(37654,'2012-08-03 22:57:41',18145,'/products'),
(37655,'2012-08-03 23:01:01',18145,'/the-original-mr-fuzzy'),
(37656,'2012-08-03 23:04:55',18145,'/cart'),
(37657,'2012-08-03 23:07:56',18145,'/shipping'),
(37658,'2012-08-03 23:09:30',18145,'/billing'),
(37659,'2012-08-03 23:10:27',18145,'/thank-you-for-your-order'),
(37660,'2012-08-03 23:43:10',18146,'/lander-1'),
(37661,'2012-08-03 23:44:59',18146,'/products'),
(37662,'2012-08-04 00:47:02',18147,'/lander-1'),
(37663,'2012-08-04 00:54:41',18148,'/lander-1'),
(37664,'2012-08-04 00:57:43',18149,'/lander-1'),
(37665,'2012-08-04 00:59:53',18150,'/lander-1'),
(37666,'2012-08-04 01:17:47',18151,'/lander-1'),
(37667,'2012-08-04 01:27:32',18152,'/lander-1'),
(37668,'2012-08-04 01:33:03',18152,'/products'),
(37669,'2012-08-04 01:45:23',18153,'/lander-1'),
(37670,'2012-08-04 01:45:33',18154,'/lander-1'),
(37671,'2012-08-04 01:48:31',18153,'/products'),
(37672,'2012-08-04 01:50:30',18153,'/the-original-mr-fuzzy'),
(37673,'2012-08-04 01:50:43',18154,'/products'),
(37674,'2012-08-04 01:54:49',18154,'/the-original-mr-fuzzy'),
(37675,'2012-08-04 01:57:20',18154,'/cart'),
(37676,'2012-08-04 01:58:49',18154,'/shipping'),
(37677,'2012-08-04 02:01:30',18154,'/billing'),
(37678,'2012-08-04 02:05:48',18154,'/thank-you-for-your-order'),
(37679,'2012-08-04 02:09:11',18155,'/lander-1'),
(37680,'2012-08-04 02:09:37',18156,'/lander-1'),
(37681,'2012-08-04 02:09:58',18156,'/products'),
(37682,'2012-08-04 02:11:03',18156,'/the-original-mr-fuzzy'),
(37683,'2012-08-04 02:14:26',18155,'/products'),
(37684,'2012-08-04 02:35:44',18157,'/home'),
(37685,'2012-08-04 02:42:38',18158,'/lander-1'),
(37686,'2012-08-04 02:43:40',18159,'/lander-1'),
(37687,'2012-08-04 02:45:17',18159,'/products'),
(37688,'2012-08-04 02:45:59',18160,'/lander-1'),
(37689,'2012-08-04 02:46:58',18159,'/the-original-mr-fuzzy'),
(37690,'2012-08-04 02:47:25',18159,'/cart'),
(37691,'2012-08-04 02:49:01',18159,'/shipping'),
(37692,'2012-08-04 02:51:33',18159,'/billing'),
(37693,'2012-08-04 02:57:55',18161,'/lander-1'),
(37694,'2012-08-04 03:07:55',18162,'/home'),
(37695,'2012-08-04 03:22:36',18163,'/lander-1'),
(37696,'2012-08-04 03:27:30',18163,'/products'),
(37697,'2012-08-04 03:28:00',18163,'/the-original-mr-fuzzy'),
(37698,'2012-08-04 03:29:36',18163,'/cart'),
(37699,'2012-08-04 03:32:52',18163,'/shipping'),
(37700,'2012-08-04 03:34:15',18163,'/billing'),
(37701,'2012-08-04 03:36:53',18164,'/lander-1'),
(37702,'2012-08-04 03:55:18',18165,'/home'),
(37703,'2012-08-04 04:19:22',18166,'/home'),
(37704,'2012-08-04 04:24:19',18166,'/products'),
(37705,'2012-08-04 04:25:55',18166,'/the-original-mr-fuzzy'),
(37706,'2012-08-04 04:44:33',18167,'/lander-1'),
(37707,'2012-08-04 05:42:32',18168,'/home'),
(37708,'2012-08-04 06:05:31',18169,'/lander-1'),
(37709,'2012-08-04 06:09:52',18169,'/products'),
(37710,'2012-08-04 06:41:28',18170,'/home'),
(37711,'2012-08-04 06:46:53',18170,'/products'),
(37712,'2012-08-04 06:48:46',18170,'/the-original-mr-fuzzy'),
(37713,'2012-08-04 06:51:19',18170,'/cart'),
(37714,'2012-08-04 06:51:45',18170,'/shipping'),
(37715,'2012-08-04 06:53:40',18170,'/billing'),
(37716,'2012-08-04 06:56:21',18170,'/thank-you-for-your-order'),
(37717,'2012-08-04 07:04:53',18171,'/lander-1'),
(37718,'2012-08-04 07:05:30',18171,'/products'),
(37719,'2012-08-04 07:09:49',18171,'/the-original-mr-fuzzy'),
(37720,'2012-08-04 07:17:44',18172,'/lander-1'),
(37721,'2012-08-04 07:18:41',18173,'/lander-1'),
(37722,'2012-08-04 07:31:02',18174,'/lander-1'),
(37723,'2012-08-04 07:34:23',18174,'/products'),
(37724,'2012-08-04 07:36:50',18174,'/the-original-mr-fuzzy'),
(37725,'2012-08-04 07:56:48',18175,'/lander-1'),
(37726,'2012-08-04 07:57:16',18176,'/lander-1'),
(37727,'2012-08-04 08:04:36',18177,'/lander-1'),
(37728,'2012-08-04 08:06:48',18178,'/lander-1'),
(37729,'2012-08-04 08:08:08',18177,'/products'),
(37730,'2012-08-04 08:11:35',18177,'/the-original-mr-fuzzy'),
(37731,'2012-08-04 08:21:46',18179,'/home'),
(37732,'2012-08-04 08:25:43',18180,'/lander-1'),
(37733,'2012-08-04 08:27:25',18180,'/products'),
(37734,'2012-08-04 08:28:15',18180,'/the-original-mr-fuzzy'),
(37735,'2012-08-04 08:37:15',18181,'/lander-1'),
(37736,'2012-08-04 08:51:02',18182,'/lander-1'),
(37737,'2012-08-04 08:54:03',18182,'/products'),
(37738,'2012-08-04 08:56:26',18182,'/the-original-mr-fuzzy'),
(37739,'2012-08-04 09:00:20',18182,'/cart'),
(37740,'2012-08-04 09:03:09',18182,'/shipping'),
(37741,'2012-08-04 09:08:07',18183,'/lander-1'),
(37742,'2012-08-04 09:09:49',18184,'/lander-1'),
(37743,'2012-08-04 09:14:43',18184,'/products'),
(37744,'2012-08-04 09:18:20',18185,'/lander-1'),
(37745,'2012-08-04 09:19:04',18186,'/home'),
(37746,'2012-08-04 09:21:00',18186,'/products'),
(37747,'2012-08-04 09:21:42',18187,'/lander-1'),
(37748,'2012-08-04 09:22:06',18188,'/lander-1'),
(37749,'2012-08-04 09:22:17',18187,'/products'),
(37750,'2012-08-04 09:22:39',18187,'/the-original-mr-fuzzy'),
(37751,'2012-08-04 09:31:28',18189,'/lander-1'),
(37752,'2012-08-04 09:36:21',18190,'/lander-1'),
(37753,'2012-08-04 09:37:05',18189,'/products'),
(37754,'2012-08-04 09:58:17',18191,'/lander-1'),
(37755,'2012-08-04 10:02:38',18191,'/products'),
(37756,'2012-08-04 10:13:12',18192,'/lander-1'),
(37757,'2012-08-04 10:14:31',18192,'/products'),
(37758,'2012-08-04 10:17:46',18192,'/the-original-mr-fuzzy'),
(37759,'2012-08-04 10:18:15',18192,'/cart'),
(37760,'2012-08-04 10:19:55',18192,'/shipping'),
(37761,'2012-08-04 10:32:23',18193,'/lander-1'),
(37762,'2012-08-04 10:41:38',18194,'/home'),
(37763,'2012-08-04 10:46:29',18195,'/lander-1'),
(37764,'2012-08-04 10:47:16',18194,'/products'),
(37765,'2012-08-04 10:48:55',18194,'/the-original-mr-fuzzy'),
(37766,'2012-08-04 10:59:02',18196,'/lander-1'),
(37767,'2012-08-04 11:03:22',18196,'/products'),
(37768,'2012-08-04 11:06:03',18196,'/the-original-mr-fuzzy'),
(37769,'2012-08-04 11:07:20',18196,'/cart'),
(37770,'2012-08-04 11:10:29',18196,'/shipping'),
(37771,'2012-08-04 11:12:39',18196,'/billing'),
(37772,'2012-08-04 11:19:08',18197,'/lander-1'),
(37773,'2012-08-04 11:57:23',18198,'/lander-1'),
(37774,'2012-08-04 12:04:39',18199,'/home'),
(37775,'2012-08-04 12:05:49',18199,'/products'),
(37776,'2012-08-04 12:09:37',18199,'/the-original-mr-fuzzy'),
(37777,'2012-08-04 12:33:58',18200,'/lander-1'),
(37778,'2012-08-04 12:34:22',18200,'/products'),
(37779,'2012-08-04 12:36:14',18200,'/the-original-mr-fuzzy'),
(37780,'2012-08-04 12:37:06',18200,'/cart'),
(37781,'2012-08-04 12:53:35',18201,'/lander-1'),
(37782,'2012-08-04 12:54:18',18202,'/lander-1'),
(37783,'2012-08-04 12:56:07',18201,'/products'),
(37784,'2012-08-04 12:57:26',18203,'/lander-1'),
(37785,'2012-08-04 12:58:11',18201,'/the-original-mr-fuzzy'),
(37786,'2012-08-04 12:58:28',18203,'/products'),
(37787,'2012-08-04 13:01:56',18201,'/cart'),
(37788,'2012-08-04 13:02:07',18204,'/lander-1'),
(37789,'2012-08-04 13:02:59',18203,'/the-original-mr-fuzzy'),
(37790,'2012-08-04 13:05:09',18201,'/shipping'),
(37791,'2012-08-04 13:06:57',18201,'/billing'),
(37792,'2012-08-04 13:13:44',18205,'/lander-1'),
(37793,'2012-08-04 13:17:14',18205,'/products'),
(37794,'2012-08-04 13:20:04',18205,'/the-original-mr-fuzzy'),
(37795,'2012-08-04 13:43:35',18206,'/home'),
(37796,'2012-08-04 13:53:11',18207,'/lander-1'),
(37797,'2012-08-04 13:56:08',18207,'/products'),
(37798,'2012-08-04 14:10:23',18208,'/lander-1'),
(37799,'2012-08-04 14:12:40',18208,'/products'),
(37800,'2012-08-04 14:22:45',18209,'/lander-1'),
(37801,'2012-08-04 14:25:25',18210,'/lander-1'),
(37802,'2012-08-04 14:42:39',18211,'/lander-1'),
(37803,'2012-08-04 14:46:38',18211,'/products'),
(37804,'2012-08-04 14:47:03',18211,'/the-original-mr-fuzzy'),
(37805,'2012-08-04 14:48:11',18211,'/cart'),
(37806,'2012-08-04 14:49:13',18212,'/lander-1'),
(37807,'2012-08-04 14:49:56',18213,'/lander-1'),
(37808,'2012-08-04 14:52:20',18214,'/lander-1'),
(37809,'2012-08-04 14:54:59',18212,'/products'),
(37810,'2012-08-04 15:09:36',18215,'/lander-1'),
(37811,'2012-08-04 15:14:53',18215,'/products'),
(37812,'2012-08-04 15:16:03',18216,'/home'),
(37813,'2012-08-04 15:19:46',18216,'/products'),
(37814,'2012-08-04 15:21:57',18216,'/the-original-mr-fuzzy'),
(37815,'2012-08-04 15:27:17',18217,'/lander-1'),
(37816,'2012-08-04 16:09:00',18218,'/lander-1'),
(37817,'2012-08-04 16:12:16',18219,'/lander-1'),
(37818,'2012-08-04 16:25:29',18220,'/home'),
(37819,'2012-08-04 16:29:29',18220,'/products'),
(37820,'2012-08-04 16:30:03',18220,'/the-original-mr-fuzzy'),
(37821,'2012-08-04 16:53:06',18221,'/lander-1'),
(37822,'2012-08-04 17:08:25',18222,'/lander-1'),
(37823,'2012-08-04 17:23:20',18223,'/lander-1'),
(37824,'2012-08-04 17:28:44',18224,'/lander-1'),
(37825,'2012-08-04 18:11:00',18225,'/lander-1'),
(37826,'2012-08-04 18:12:28',18225,'/products'),
(37827,'2012-08-04 18:41:32',18226,'/lander-1'),
(37828,'2012-08-04 18:44:24',18226,'/products'),
(37829,'2012-08-04 18:44:49',18226,'/the-original-mr-fuzzy'),
(37830,'2012-08-04 18:49:27',18227,'/lander-1'),
(37831,'2012-08-04 18:58:59',18228,'/lander-1'),
(37832,'2012-08-04 19:08:29',18229,'/lander-1'),
(37833,'2012-08-04 20:33:17',18230,'/lander-1'),
(37834,'2012-08-04 20:47:19',18231,'/home'),
(37835,'2012-08-04 20:49:48',18231,'/products'),
(37836,'2012-08-04 20:53:37',18232,'/lander-1'),
(37837,'2012-08-04 21:12:59',18233,'/lander-1'),
(37838,'2012-08-04 21:13:35',18233,'/products'),
(37839,'2012-08-04 21:18:11',18233,'/the-original-mr-fuzzy'),
(37840,'2012-08-04 21:19:26',18233,'/cart'),
(37841,'2012-08-04 21:56:25',18234,'/lander-1'),
(37842,'2012-08-04 22:11:14',18235,'/lander-1'),
(37843,'2012-08-04 22:31:50',18236,'/lander-1'),
(37844,'2012-08-04 22:37:31',18236,'/products'),
(37845,'2012-08-04 22:41:21',18236,'/the-original-mr-fuzzy'),
(37846,'2012-08-04 22:42:59',18237,'/lander-1'),
(37847,'2012-08-04 22:57:42',18238,'/lander-1'),
(37848,'2012-08-04 22:58:18',18239,'/lander-1'),
(37849,'2012-08-04 23:02:42',18238,'/products'),
(37850,'2012-08-04 23:03:24',18238,'/the-original-mr-fuzzy'),
(37851,'2012-08-04 23:05:52',18238,'/cart'),
(37852,'2012-08-04 23:07:54',18240,'/lander-1'),
(37853,'2012-08-04 23:08:34',18238,'/shipping'),
(37854,'2012-08-04 23:10:45',18238,'/billing'),
(37855,'2012-08-04 23:12:34',18240,'/products'),
(37856,'2012-08-04 23:13:08',18240,'/the-original-mr-fuzzy'),
(37857,'2012-08-04 23:16:47',18241,'/lander-1'),
(37858,'2012-08-04 23:18:06',18238,'/thank-you-for-your-order'),
(37859,'2012-08-04 23:18:43',18241,'/products'),
(37860,'2012-08-04 23:23:43',18242,'/lander-1'),
(37861,'2012-08-05 00:11:26',18243,'/lander-1'),
(37862,'2012-08-05 00:44:06',18244,'/lander-1'),
(37863,'2012-08-05 00:46:01',18244,'/products'),
(37864,'2012-08-05 00:46:32',18244,'/the-original-mr-fuzzy'),
(37865,'2012-08-05 00:47:11',18245,'/lander-1'),
(37866,'2012-08-05 00:47:26',18244,'/cart'),
(37867,'2012-08-05 00:51:00',18244,'/shipping'),
(37868,'2012-08-05 00:53:17',18244,'/billing'),
(37869,'2012-08-05 01:04:50',18246,'/lander-1'),
(37870,'2012-08-05 01:05:12',18246,'/products'),
(37871,'2012-08-05 01:15:47',18247,'/lander-1'),
(37872,'2012-08-05 01:18:25',18247,'/products'),
(37873,'2012-08-05 01:19:03',18247,'/the-original-mr-fuzzy'),
(37874,'2012-08-05 01:30:19',18248,'/home'),
(37875,'2012-08-05 01:33:24',18248,'/products'),
(37876,'2012-08-05 02:03:39',18249,'/lander-1'),
(37877,'2012-08-05 02:38:11',18250,'/lander-1'),
(37878,'2012-08-05 03:22:51',18251,'/lander-1'),
(37879,'2012-08-05 03:23:23',18251,'/products'),
(37880,'2012-08-05 03:24:46',18251,'/the-original-mr-fuzzy'),
(37881,'2012-08-05 04:26:10',18252,'/lander-1'),
(37882,'2012-08-05 04:30:52',18252,'/products'),
(37883,'2012-08-05 04:31:13',18252,'/the-original-mr-fuzzy'),
(37884,'2012-08-05 04:35:09',18252,'/cart'),
(37885,'2012-08-05 04:37:21',18252,'/shipping'),
(37886,'2012-08-05 04:39:00',18252,'/billing'),
(37887,'2012-08-05 04:44:44',18253,'/home'),
(37888,'2012-08-05 04:49:59',18253,'/products'),
(37889,'2012-08-05 05:00:34',18254,'/lander-1'),
(37890,'2012-08-05 05:12:15',18255,'/lander-1'),
(37891,'2012-08-05 05:13:24',18255,'/products'),
(37892,'2012-08-05 05:15:09',18255,'/the-original-mr-fuzzy'),
(37893,'2012-08-05 05:17:08',18255,'/cart'),
(37894,'2012-08-05 05:19:19',18256,'/lander-1'),
(37895,'2012-08-05 05:20:41',18255,'/shipping'),
(37896,'2012-08-05 05:21:42',18255,'/billing'),
(37897,'2012-08-05 05:22:01',18256,'/products'),
(37898,'2012-08-05 05:24:10',18257,'/lander-1'),
(37899,'2012-08-05 05:25:03',18256,'/the-original-mr-fuzzy'),
(37900,'2012-08-05 05:28:58',18257,'/products'),
(37901,'2012-08-05 05:29:49',18257,'/the-original-mr-fuzzy'),
(37902,'2012-08-05 05:34:08',18258,'/lander-1'),
(37903,'2012-08-05 05:35:48',18258,'/products'),
(37904,'2012-08-05 05:36:23',18259,'/lander-1'),
(37905,'2012-08-05 05:37:55',18259,'/products'),
(37906,'2012-08-05 05:41:40',18259,'/the-original-mr-fuzzy'),
(37907,'2012-08-05 06:14:11',18260,'/lander-1'),
(37908,'2012-08-05 06:32:12',18261,'/lander-1'),
(37909,'2012-08-05 06:39:47',18262,'/lander-1'),
(37910,'2012-08-05 06:50:02',18263,'/lander-1'),
(37911,'2012-08-05 07:27:50',18264,'/lander-1'),
(37912,'2012-08-05 07:50:36',18265,'/lander-1'),
(37913,'2012-08-05 07:54:59',18265,'/products'),
(37914,'2012-08-05 07:57:39',18265,'/the-original-mr-fuzzy'),
(37915,'2012-08-05 08:47:32',18266,'/lander-1'),
(37916,'2012-08-05 08:51:10',18267,'/lander-1'),
(37917,'2012-08-05 08:54:31',18267,'/products'),
(37918,'2012-08-05 09:13:51',18268,'/lander-1'),
(37919,'2012-08-05 09:16:40',18269,'/lander-1'),
(37920,'2012-08-05 09:19:44',18269,'/products'),
(37921,'2012-08-05 10:00:06',18270,'/lander-1'),
(37922,'2012-08-05 10:10:20',18271,'/lander-1'),
(37923,'2012-08-05 10:13:34',18272,'/lander-1'),
(37924,'2012-08-05 10:22:14',18273,'/lander-1'),
(37925,'2012-08-05 10:22:54',18274,'/lander-1'),
(37926,'2012-08-05 10:24:02',18273,'/products'),
(37927,'2012-08-05 10:27:11',18275,'/lander-1'),
(37928,'2012-08-05 10:29:44',18275,'/products'),
(37929,'2012-08-05 10:31:34',18275,'/the-original-mr-fuzzy'),
(37930,'2012-08-05 10:32:53',18275,'/cart'),
(37931,'2012-08-05 10:36:22',18276,'/lander-1'),
(37932,'2012-08-05 10:40:14',18277,'/lander-1'),
(37933,'2012-08-05 10:45:00',18278,'/lander-1'),
(37934,'2012-08-05 10:59:37',18279,'/lander-1'),
(37935,'2012-08-05 11:10:13',18280,'/lander-1'),
(37936,'2012-08-05 11:12:47',18280,'/products'),
(37937,'2012-08-05 11:13:44',18280,'/the-original-mr-fuzzy'),
(37938,'2012-08-05 11:17:37',18280,'/cart'),
(37939,'2012-08-05 11:20:44',18281,'/lander-1'),
(37940,'2012-08-05 11:21:16',18280,'/shipping'),
(37941,'2012-08-05 11:23:58',18280,'/billing'),
(37942,'2012-08-05 11:31:57',18282,'/lander-1'),
(37943,'2012-08-05 11:32:49',18283,'/lander-1'),
(37944,'2012-08-05 11:33:17',18284,'/home'),
(37945,'2012-08-05 11:35:17',18285,'/lander-1'),
(37946,'2012-08-05 11:35:19',18282,'/products'),
(37947,'2012-08-05 11:38:45',18282,'/the-original-mr-fuzzy'),
(37948,'2012-08-05 12:03:35',18286,'/lander-1'),
(37949,'2012-08-05 12:05:11',18287,'/lander-1'),
(37950,'2012-08-05 12:57:30',18288,'/lander-1'),
(37951,'2012-08-05 12:58:31',18289,'/lander-1'),
(37952,'2012-08-05 13:08:53',18290,'/lander-1'),
(37953,'2012-08-05 13:10:06',18290,'/products'),
(37954,'2012-08-05 13:10:51',18290,'/the-original-mr-fuzzy'),
(37955,'2012-08-05 13:11:17',18290,'/cart'),
(37956,'2012-08-05 13:14:59',18290,'/shipping'),
(37957,'2012-08-05 13:16:22',18290,'/billing'),
(37958,'2012-08-05 13:21:34',18290,'/thank-you-for-your-order'),
(37959,'2012-08-05 13:41:36',18291,'/lander-1'),
(37960,'2012-08-05 13:46:06',18291,'/products'),
(37961,'2012-08-05 14:11:57',18292,'/lander-1'),
(37962,'2012-08-05 14:43:51',18293,'/lander-1'),
(37963,'2012-08-05 15:09:42',18294,'/lander-1'),
(37964,'2012-08-05 15:38:33',18295,'/lander-1'),
(37965,'2012-08-05 15:39:09',18296,'/lander-1'),
(37966,'2012-08-05 15:41:43',18295,'/products'),
(37967,'2012-08-05 15:42:22',18296,'/products'),
(37968,'2012-08-05 15:43:49',18295,'/the-original-mr-fuzzy'),
(37969,'2012-08-05 15:44:51',18295,'/cart'),
(37970,'2012-08-05 15:48:28',18295,'/shipping'),
(37971,'2012-08-05 15:49:53',18295,'/billing'),
(37972,'2012-08-05 15:53:02',18295,'/thank-you-for-your-order'),
(37973,'2012-08-05 15:59:48',18297,'/lander-1'),
(37974,'2012-08-05 16:01:14',18297,'/products'),
(37975,'2012-08-05 16:04:46',18297,'/the-original-mr-fuzzy'),
(37976,'2012-08-05 16:08:28',18298,'/lander-1'),
(37977,'2012-08-05 16:13:57',18298,'/products'),
(37978,'2012-08-05 16:16:17',18298,'/the-original-mr-fuzzy'),
(37979,'2012-08-05 16:19:44',18298,'/cart'),
(37980,'2012-08-05 16:22:47',18298,'/shipping'),
(37981,'2012-08-05 16:25:21',18298,'/billing'),
(37982,'2012-08-05 17:28:58',18299,'/lander-1'),
(37983,'2012-08-05 17:44:09',18300,'/lander-1'),
(37984,'2012-08-05 17:46:50',18301,'/lander-1'),
(37985,'2012-08-05 17:47:57',18300,'/products'),
(37986,'2012-08-05 17:58:03',18302,'/lander-1'),
(37987,'2012-08-05 18:00:24',18303,'/lander-1'),
(37988,'2012-08-05 18:31:31',18304,'/home'),
(37989,'2012-08-05 18:47:24',18305,'/lander-1'),
(37990,'2012-08-05 18:50:36',18305,'/products'),
(37991,'2012-08-05 18:51:24',18305,'/the-original-mr-fuzzy'),
(37992,'2012-08-05 18:54:14',18305,'/cart'),
(37993,'2012-08-05 18:54:44',18305,'/shipping'),
(37994,'2012-08-05 18:56:03',18306,'/lander-1'),
(37995,'2012-08-05 18:57:11',18305,'/billing'),
(37996,'2012-08-05 19:00:30',18306,'/products'),
(37997,'2012-08-05 19:00:34',18307,'/lander-1'),
(37998,'2012-08-05 19:00:43',18308,'/lander-1'),
(37999,'2012-08-05 19:01:39',18306,'/the-original-mr-fuzzy'),
(38000,'2012-08-05 19:04:14',18305,'/thank-you-for-your-order'),
(38001,'2012-08-05 19:04:59',18306,'/cart'),
(38002,'2012-08-05 19:08:46',18306,'/shipping'),
(38003,'2012-08-05 19:56:02',18309,'/lander-1'),
(38004,'2012-08-05 20:33:18',18310,'/lander-1'),
(38005,'2012-08-05 20:48:44',18311,'/home'),
(38006,'2012-08-05 20:52:04',18311,'/products'),
(38007,'2012-08-05 20:55:11',18311,'/the-original-mr-fuzzy'),
(38008,'2012-08-05 20:58:47',18312,'/lander-1'),
(38009,'2012-08-05 21:00:29',18313,'/lander-1'),
(38010,'2012-08-05 21:04:02',18312,'/products'),
(38011,'2012-08-05 21:07:04',18312,'/the-original-mr-fuzzy'),
(38012,'2012-08-05 21:07:35',18312,'/cart'),
(38013,'2012-08-05 21:10:19',18312,'/shipping'),
(38014,'2012-08-05 21:11:35',18312,'/billing'),
(38015,'2012-08-05 21:23:51',18314,'/home'),
(38016,'2012-08-05 21:24:12',18315,'/home'),
(38017,'2012-08-05 21:29:24',18314,'/products'),
(38018,'2012-08-05 21:37:07',18316,'/lander-1'),
(38019,'2012-08-05 21:47:24',18317,'/lander-1'),
(38020,'2012-08-05 21:51:50',18318,'/lander-1'),
(38021,'2012-08-05 21:55:09',18319,'/lander-1'),
(38022,'2012-08-05 21:59:16',18319,'/products'),
(38023,'2012-08-05 22:00:27',18319,'/the-original-mr-fuzzy'),
(38024,'2012-08-05 22:01:01',18320,'/home'),
(38025,'2012-08-05 22:05:28',18321,'/lander-1'),
(38026,'2012-08-05 22:08:57',18322,'/lander-1'),
(38027,'2012-08-05 22:12:14',18322,'/products'),
(38028,'2012-08-05 22:13:12',18322,'/the-original-mr-fuzzy'),
(38029,'2012-08-05 22:22:31',18323,'/lander-1'),
(38030,'2012-08-05 22:26:35',18324,'/lander-1'),
(38031,'2012-08-05 22:27:58',18323,'/products'),
(38032,'2012-08-05 23:03:55',18325,'/lander-1'),
(38033,'2012-08-05 23:15:58',18326,'/home'),
(38034,'2012-08-05 23:16:37',18326,'/products'),
(38035,'2012-08-05 23:17:41',18326,'/the-original-mr-fuzzy'),
(38036,'2012-08-05 23:27:03',18327,'/lander-1'),
(38037,'2012-08-05 23:34:20',18328,'/lander-1'),
(38038,'2012-08-05 23:35:22',18329,'/lander-1'),
(38039,'2012-08-05 23:37:32',18329,'/products'),
(38040,'2012-08-05 23:39:40',18329,'/the-original-mr-fuzzy'),
(38041,'2012-08-05 23:43:35',18330,'/lander-1'),
(38042,'2012-08-05 23:46:10',18330,'/products'),
(38043,'2012-08-05 23:48:13',18331,'/lander-1'),
(38044,'2012-08-05 23:49:00',18330,'/the-original-mr-fuzzy'),
(38045,'2012-08-05 23:51:38',18332,'/lander-1'),
(38046,'2012-08-05 23:52:25',18332,'/products'),
(38047,'2012-08-05 23:54:10',18333,'/lander-1'),
(38048,'2012-08-05 23:55:32',18332,'/the-original-mr-fuzzy'),
(38049,'2012-08-05 23:55:43',18333,'/products'),
(38050,'2012-08-05 23:58:08',18333,'/the-original-mr-fuzzy'),
(38051,'2012-08-05 23:58:36',18332,'/cart'),
(38052,'2012-08-06 00:00:36',18332,'/shipping'),
(38053,'2012-08-06 00:02:10',18332,'/billing'),
(38054,'2012-08-06 00:08:09',18334,'/lander-1'),
(38055,'2012-08-06 00:38:51',18335,'/lander-1'),
(38056,'2012-08-06 01:12:30',18336,'/lander-1'),
(38057,'2012-08-06 01:21:28',18337,'/lander-1'),
(38058,'2012-08-06 01:33:03',18338,'/lander-1'),
(38059,'2012-08-06 01:33:51',18338,'/products'),
(38060,'2012-08-06 01:35:02',18339,'/lander-1'),
(38061,'2012-08-06 01:36:19',18338,'/the-original-mr-fuzzy'),
(38062,'2012-08-06 01:44:26',18340,'/lander-1'),
(38063,'2012-08-06 01:56:55',18341,'/lander-1'),
(38064,'2012-08-06 01:57:50',18342,'/lander-1'),
(38065,'2012-08-06 01:58:01',18341,'/products'),
(38066,'2012-08-06 01:58:25',18341,'/the-original-mr-fuzzy'),
(38067,'2012-08-06 01:59:44',18343,'/lander-1'),
(38068,'2012-08-06 02:11:29',18344,'/lander-1'),
(38069,'2012-08-06 02:12:15',18345,'/lander-1'),
(38070,'2012-08-06 02:33:23',18346,'/lander-1'),
(38071,'2012-08-06 02:55:39',18347,'/lander-1'),
(38072,'2012-08-06 03:37:02',18348,'/lander-1'),
(38073,'2012-08-06 03:41:30',18348,'/products'),
(38074,'2012-08-06 04:22:24',18349,'/lander-1'),
(38075,'2012-08-06 04:38:58',18350,'/lander-1'),
(38076,'2012-08-06 04:47:24',18351,'/lander-1'),
(38077,'2012-08-06 04:50:37',18351,'/products'),
(38078,'2012-08-06 04:53:50',18351,'/the-original-mr-fuzzy'),
(38079,'2012-08-06 04:56:14',18351,'/cart'),
(38080,'2012-08-06 04:57:43',18351,'/shipping'),
(38081,'2012-08-06 04:58:30',18351,'/billing'),
(38082,'2012-08-06 05:00:42',18351,'/thank-you-for-your-order'),
(38083,'2012-08-06 05:32:10',18352,'/lander-1'),
(38084,'2012-08-06 05:36:29',18353,'/lander-1'),
(38085,'2012-08-06 05:37:01',18352,'/products'),
(38086,'2012-08-06 05:38:23',18352,'/the-original-mr-fuzzy'),
(38087,'2012-08-06 05:39:30',18353,'/products'),
(38088,'2012-08-06 05:40:49',18352,'/cart'),
(38089,'2012-08-06 05:41:52',18352,'/shipping'),
(38090,'2012-08-06 06:02:14',18354,'/lander-1'),
(38091,'2012-08-06 06:07:30',18355,'/lander-1'),
(38092,'2012-08-06 06:13:18',18355,'/products'),
(38093,'2012-08-06 06:14:01',18356,'/lander-1'),
(38094,'2012-08-06 06:14:39',18355,'/the-original-mr-fuzzy'),
(38095,'2012-08-06 06:18:16',18356,'/products'),
(38096,'2012-08-06 06:20:40',18356,'/the-original-mr-fuzzy'),
(38097,'2012-08-06 06:30:58',18357,'/lander-1'),
(38098,'2012-08-06 06:33:57',18357,'/products'),
(38099,'2012-08-06 06:35:39',18358,'/lander-1'),
(38100,'2012-08-06 07:00:56',18359,'/lander-1'),
(38101,'2012-08-06 07:02:11',18360,'/lander-1'),
(38102,'2012-08-06 07:03:48',18359,'/products'),
(38103,'2012-08-06 07:03:51',18360,'/products'),
(38104,'2012-08-06 07:07:05',18359,'/the-original-mr-fuzzy'),
(38105,'2012-08-06 07:08:25',18360,'/the-original-mr-fuzzy'),
(38106,'2012-08-06 07:09:15',18361,'/lander-1'),
(38107,'2012-08-06 07:13:00',18361,'/products'),
(38108,'2012-08-06 07:16:52',18361,'/the-original-mr-fuzzy'),
(38109,'2012-08-06 07:17:46',18361,'/cart'),
(38110,'2012-08-06 07:25:41',18362,'/lander-1'),
(38111,'2012-08-06 07:35:50',18363,'/lander-1'),
(38112,'2012-08-06 07:36:22',18363,'/products'),
(38113,'2012-08-06 07:39:43',18364,'/lander-1'),
(38114,'2012-08-06 07:50:29',18365,'/lander-1'),
(38115,'2012-08-06 07:55:51',18365,'/products'),
(38116,'2012-08-06 07:56:52',18365,'/the-original-mr-fuzzy'),
(38117,'2012-08-06 07:57:18',18365,'/cart'),
(38118,'2012-08-06 07:57:46',18365,'/shipping'),
(38119,'2012-08-06 07:59:33',18365,'/billing'),
(38120,'2012-08-06 08:03:53',18365,'/thank-you-for-your-order'),
(38121,'2012-08-06 08:06:42',18366,'/lander-1'),
(38122,'2012-08-06 08:07:44',18367,'/lander-1'),
(38123,'2012-08-06 08:31:13',18368,'/lander-1'),
(38124,'2012-08-06 08:37:56',18369,'/lander-1'),
(38125,'2012-08-06 08:46:43',18370,'/lander-1'),
(38126,'2012-08-06 09:10:29',18371,'/lander-1'),
(38127,'2012-08-06 09:11:13',18371,'/products'),
(38128,'2012-08-06 09:12:43',18372,'/lander-1'),
(38129,'2012-08-06 09:13:15',18371,'/the-original-mr-fuzzy'),
(38130,'2012-08-06 09:13:23',18373,'/lander-1'),
(38131,'2012-08-06 09:14:48',18374,'/home'),
(38132,'2012-08-06 09:19:07',18374,'/products'),
(38133,'2012-08-06 09:20:03',18375,'/lander-1'),
(38134,'2012-08-06 09:21:35',18374,'/the-original-mr-fuzzy'),
(38135,'2012-08-06 09:22:41',18375,'/products'),
(38136,'2012-08-06 09:24:18',18374,'/cart'),
(38137,'2012-08-06 09:26:45',18374,'/shipping'),
(38138,'2012-08-06 09:27:08',18374,'/billing'),
(38139,'2012-08-06 09:32:16',18376,'/lander-1'),
(38140,'2012-08-06 09:36:42',18376,'/products'),
(38141,'2012-08-06 09:38:14',18376,'/the-original-mr-fuzzy'),
(38142,'2012-08-06 09:39:07',18376,'/cart'),
(38143,'2012-08-06 09:39:52',18377,'/home'),
(38144,'2012-08-06 09:40:16',18378,'/home'),
(38145,'2012-08-06 09:41:17',18379,'/lander-1'),
(38146,'2012-08-06 09:42:29',18376,'/shipping'),
(38147,'2012-08-06 09:44:34',18376,'/billing'),
(38148,'2012-08-06 09:45:01',18378,'/products'),
(38149,'2012-08-06 09:51:16',18376,'/thank-you-for-your-order'),
(38150,'2012-08-06 09:54:08',18380,'/lander-1'),
(38151,'2012-08-06 09:55:32',18381,'/home'),
(38152,'2012-08-06 09:55:43',18380,'/products'),
(38153,'2012-08-06 09:56:46',18381,'/products'),
(38154,'2012-08-06 10:00:11',18380,'/the-original-mr-fuzzy'),
(38155,'2012-08-06 10:06:19',18382,'/home'),
(38156,'2012-08-06 10:07:33',18383,'/lander-1'),
(38157,'2012-08-06 10:08:43',18382,'/products'),
(38158,'2012-08-06 10:09:07',18384,'/lander-1'),
(38159,'2012-08-06 10:11:45',18384,'/products'),
(38160,'2012-08-06 10:12:58',18382,'/the-original-mr-fuzzy'),
(38161,'2012-08-06 10:16:07',18382,'/cart'),
(38162,'2012-08-06 10:16:26',18385,'/lander-1'),
(38163,'2012-08-06 10:18:07',18382,'/shipping'),
(38164,'2012-08-06 10:21:46',18385,'/products'),
(38165,'2012-08-06 10:22:46',18386,'/lander-1'),
(38166,'2012-08-06 10:29:47',18387,'/lander-1'),
(38167,'2012-08-06 10:34:02',18387,'/products'),
(38168,'2012-08-06 10:37:12',18387,'/the-original-mr-fuzzy'),
(38169,'2012-08-06 10:38:55',18387,'/cart'),
(38170,'2012-08-06 10:39:59',18388,'/lander-1'),
(38171,'2012-08-06 10:41:11',18389,'/lander-1'),
(38172,'2012-08-06 10:41:39',18390,'/home'),
(38173,'2012-08-06 10:42:01',18387,'/shipping'),
(38174,'2012-08-06 10:42:25',18388,'/products'),
(38175,'2012-08-06 10:43:21',18390,'/products'),
(38176,'2012-08-06 10:44:22',18391,'/lander-1'),
(38177,'2012-08-06 10:44:49',18392,'/lander-1'),
(38178,'2012-08-06 10:51:28',18393,'/home'),
(38179,'2012-08-06 10:53:30',18394,'/lander-1'),
(38180,'2012-08-06 10:54:09',18394,'/products'),
(38181,'2012-08-06 10:55:22',18395,'/lander-1'),
(38182,'2012-08-06 10:56:59',18394,'/the-original-mr-fuzzy'),
(38183,'2012-08-06 10:57:41',18396,'/home'),
(38184,'2012-08-06 10:59:23',18394,'/cart'),
(38185,'2012-08-06 11:01:25',18394,'/shipping'),
(38186,'2012-08-06 11:03:37',18397,'/lander-1'),
(38187,'2012-08-06 11:03:49',18398,'/lander-1'),
(38188,'2012-08-06 11:04:30',18394,'/billing'),
(38189,'2012-08-06 11:06:12',18399,'/lander-1'),
(38190,'2012-08-06 11:06:43',18398,'/products'),
(38191,'2012-08-06 11:07:39',18400,'/lander-1'),
(38192,'2012-08-06 11:07:50',18401,'/lander-1'),
(38193,'2012-08-06 11:08:32',18399,'/products'),
(38194,'2012-08-06 11:08:45',18402,'/lander-1'),
(38195,'2012-08-06 11:11:06',18398,'/the-original-mr-fuzzy'),
(38196,'2012-08-06 11:13:26',18401,'/products'),
(38197,'2012-08-06 11:13:54',18398,'/cart'),
(38198,'2012-08-06 11:17:48',18401,'/the-original-mr-fuzzy'),
(38199,'2012-08-06 11:19:44',18403,'/lander-1'),
(38200,'2012-08-06 11:24:45',18403,'/products'),
(38201,'2012-08-06 11:31:21',18404,'/lander-1'),
(38202,'2012-08-06 11:34:43',18405,'/lander-1'),
(38203,'2012-08-06 11:34:51',18404,'/products'),
(38204,'2012-08-06 11:35:29',18406,'/lander-1'),
(38205,'2012-08-06 11:35:58',18407,'/lander-1'),
(38206,'2012-08-06 11:36:07',18405,'/products'),
(38207,'2012-08-06 11:38:19',18405,'/the-original-mr-fuzzy'),
(38208,'2012-08-06 11:38:38',18408,'/lander-1'),
(38209,'2012-08-06 11:38:50',18404,'/the-original-mr-fuzzy'),
(38210,'2012-08-06 11:39:51',18409,'/lander-1'),
(38211,'2012-08-06 11:41:01',18405,'/cart'),
(38212,'2012-08-06 11:41:25',18408,'/products'),
(38213,'2012-08-06 11:41:33',18405,'/shipping'),
(38214,'2012-08-06 11:44:35',18408,'/the-original-mr-fuzzy'),
(38215,'2012-08-06 11:44:36',18405,'/billing'),
(38216,'2012-08-06 11:45:38',18408,'/cart'),
(38217,'2012-08-06 11:45:38',18410,'/home'),
(38218,'2012-08-06 11:47:01',18411,'/lander-1'),
(38219,'2012-08-06 11:47:55',18410,'/products'),
(38220,'2012-08-06 11:55:26',18412,'/lander-1'),
(38221,'2012-08-06 11:57:11',18413,'/lander-1'),
(38222,'2012-08-06 11:58:52',18412,'/products'),
(38223,'2012-08-06 11:59:02',18414,'/lander-1'),
(38224,'2012-08-06 11:59:38',18413,'/products'),
(38225,'2012-08-06 12:03:29',18412,'/the-original-mr-fuzzy'),
(38226,'2012-08-06 12:04:06',18413,'/the-original-mr-fuzzy'),
(38227,'2012-08-06 12:04:21',18415,'/lander-1'),
(38228,'2012-08-06 12:04:22',18416,'/home'),
(38229,'2012-08-06 12:04:39',18417,'/lander-1'),
(38230,'2012-08-06 12:05:31',18417,'/products'),
(38231,'2012-08-06 12:06:21',18416,'/products'),
(38232,'2012-08-06 12:08:08',18413,'/cart'),
(38233,'2012-08-06 12:09:44',18418,'/lander-1'),
(38234,'2012-08-06 12:10:08',18419,'/home'),
(38235,'2012-08-06 12:10:09',18416,'/the-original-mr-fuzzy'),
(38236,'2012-08-06 12:11:33',18413,'/shipping'),
(38237,'2012-08-06 12:14:16',18413,'/billing'),
(38238,'2012-08-06 12:14:38',18420,'/lander-1'),
(38239,'2012-08-06 12:15:29',18420,'/products'),
(38240,'2012-08-06 12:16:28',18420,'/the-original-mr-fuzzy'),
(38241,'2012-08-06 12:18:29',18420,'/cart'),
(38242,'2012-08-06 12:18:50',18413,'/thank-you-for-your-order'),
(38243,'2012-08-06 12:19:00',18421,'/lander-1'),
(38244,'2012-08-06 12:19:02',18422,'/lander-1'),
(38245,'2012-08-06 12:19:17',18420,'/shipping'),
(38246,'2012-08-06 12:19:40',18422,'/products'),
(38247,'2012-08-06 12:20:27',18420,'/billing'),
(38248,'2012-08-06 12:21:07',18423,'/lander-1'),
(38249,'2012-08-06 12:21:43',18422,'/the-original-mr-fuzzy'),
(38250,'2012-08-06 12:22:26',18420,'/thank-you-for-your-order'),
(38251,'2012-08-06 12:25:15',18423,'/products'),
(38252,'2012-08-06 12:28:46',18424,'/lander-1'),
(38253,'2012-08-06 12:29:10',18424,'/products'),
(38254,'2012-08-06 12:41:07',18425,'/lander-1'),
(38255,'2012-08-06 12:41:37',18425,'/products'),
(38256,'2012-08-06 12:41:49',18426,'/lander-1'),
(38257,'2012-08-06 12:42:14',18427,'/lander-1'),
(38258,'2012-08-06 12:42:37',18428,'/lander-1'),
(38259,'2012-08-06 12:44:17',18425,'/the-original-mr-fuzzy'),
(38260,'2012-08-06 12:47:11',18429,'/lander-1'),
(38261,'2012-08-06 12:49:03',18430,'/lander-1'),
(38262,'2012-08-06 12:52:03',18430,'/products'),
(38263,'2012-08-06 12:54:14',18431,'/lander-1'),
(38264,'2012-08-06 12:54:33',18430,'/the-original-mr-fuzzy'),
(38265,'2012-08-06 12:55:45',18430,'/cart'),
(38266,'2012-08-06 12:58:53',18432,'/lander-1'),
(38267,'2012-08-06 13:09:17',18433,'/lander-1'),
(38268,'2012-08-06 13:14:11',18434,'/home'),
(38269,'2012-08-06 13:21:34',18435,'/lander-1'),
(38270,'2012-08-06 13:25:50',18436,'/lander-1'),
(38271,'2012-08-06 13:31:54',18437,'/home'),
(38272,'2012-08-06 13:36:03',18438,'/lander-1'),
(38273,'2012-08-06 13:45:43',18439,'/lander-1'),
(38274,'2012-08-06 13:47:31',18440,'/home'),
(38275,'2012-08-06 13:50:28',18440,'/products'),
(38276,'2012-08-06 13:50:50',18440,'/the-original-mr-fuzzy'),
(38277,'2012-08-06 13:51:25',18439,'/products'),
(38278,'2012-08-06 13:51:49',18440,'/cart'),
(38279,'2012-08-06 13:55:31',18441,'/lander-1'),
(38280,'2012-08-06 13:55:42',18439,'/the-original-mr-fuzzy'),
(38281,'2012-08-06 13:55:56',18442,'/lander-1'),
(38282,'2012-08-06 13:56:03',18441,'/products'),
(38283,'2012-08-06 13:58:54',18439,'/cart'),
(38284,'2012-08-06 13:59:28',18439,'/shipping'),
(38285,'2012-08-06 14:01:59',18443,'/home'),
(38286,'2012-08-06 14:02:28',18443,'/products'),
(38287,'2012-08-06 14:02:39',18439,'/billing'),
(38288,'2012-08-06 14:03:33',18444,'/lander-1'),
(38289,'2012-08-06 14:04:27',18443,'/the-original-mr-fuzzy'),
(38290,'2012-08-06 14:05:41',18439,'/thank-you-for-your-order'),
(38291,'2012-08-06 14:06:36',18444,'/products'),
(38292,'2012-08-06 14:08:10',18445,'/lander-1'),
(38293,'2012-08-06 14:10:47',18444,'/the-original-mr-fuzzy'),
(38294,'2012-08-06 14:13:03',18444,'/cart'),
(38295,'2012-08-06 14:16:45',18444,'/shipping'),
(38296,'2012-08-06 14:17:09',18444,'/billing'),
(38297,'2012-08-06 14:19:58',18446,'/lander-1'),
(38298,'2012-08-06 14:32:19',18447,'/lander-1'),
(38299,'2012-08-06 14:37:36',18447,'/products'),
(38300,'2012-08-06 14:39:03',18447,'/the-original-mr-fuzzy'),
(38301,'2012-08-06 14:39:40',18447,'/cart'),
(38302,'2012-08-06 14:41:20',18448,'/lander-1'),
(38303,'2012-08-06 14:54:23',18449,'/lander-1'),
(38304,'2012-08-06 14:55:54',18450,'/lander-1'),
(38305,'2012-08-06 15:03:10',18451,'/lander-1'),
(38306,'2012-08-06 15:03:12',18452,'/lander-1'),
(38307,'2012-08-06 15:04:27',18451,'/products'),
(38308,'2012-08-06 15:05:26',18452,'/products'),
(38309,'2012-08-06 15:07:46',18451,'/the-original-mr-fuzzy'),
(38310,'2012-08-06 15:08:35',18452,'/the-original-mr-fuzzy'),
(38311,'2012-08-06 15:09:23',18453,'/lander-1'),
(38312,'2012-08-06 15:11:27',18453,'/products'),
(38313,'2012-08-06 15:12:33',18453,'/the-original-mr-fuzzy'),
(38314,'2012-08-06 15:15:53',18454,'/lander-1'),
(38315,'2012-08-06 15:17:21',18455,'/lander-1'),
(38316,'2012-08-06 15:35:53',18456,'/lander-1'),
(38317,'2012-08-06 15:38:15',18456,'/products'),
(38318,'2012-08-06 15:38:31',18456,'/the-original-mr-fuzzy'),
(38319,'2012-08-06 15:38:52',18457,'/lander-1'),
(38320,'2012-08-06 15:39:21',18457,'/products'),
(38321,'2012-08-06 15:39:21',18458,'/lander-1'),
(38322,'2012-08-06 15:39:58',18459,'/lander-1'),
(38323,'2012-08-06 15:42:05',18460,'/lander-1'),
(38324,'2012-08-06 15:51:06',18461,'/home'),
(38325,'2012-08-06 15:52:19',18462,'/lander-1'),
(38326,'2012-08-06 15:54:23',18461,'/products'),
(38327,'2012-08-06 15:54:31',18463,'/lander-1'),
(38328,'2012-08-06 15:54:42',18464,'/lander-1'),
(38329,'2012-08-06 15:56:32',18461,'/the-original-mr-fuzzy'),
(38330,'2012-08-06 15:56:56',18462,'/products'),
(38331,'2012-08-06 15:59:28',18465,'/lander-1'),
(38332,'2012-08-06 15:59:45',18461,'/cart'),
(38333,'2012-08-06 16:01:55',18461,'/shipping'),
(38334,'2012-08-06 16:05:09',18466,'/lander-1'),
(38335,'2012-08-06 16:15:10',18467,'/lander-1'),
(38336,'2012-08-06 16:16:41',18467,'/products'),
(38337,'2012-08-06 16:17:34',18467,'/the-original-mr-fuzzy'),
(38338,'2012-08-06 16:17:37',18468,'/lander-1'),
(38339,'2012-08-06 16:19:54',18469,'/lander-1'),
(38340,'2012-08-06 16:20:23',18467,'/cart'),
(38341,'2012-08-06 16:23:20',18467,'/shipping'),
(38342,'2012-08-06 16:24:14',18467,'/billing'),
(38343,'2012-08-06 16:24:44',18469,'/products'),
(38344,'2012-08-06 16:25:07',18467,'/thank-you-for-your-order'),
(38345,'2012-08-06 16:26:53',18469,'/the-original-mr-fuzzy'),
(38346,'2012-08-06 16:29:03',18470,'/lander-1'),
(38347,'2012-08-06 16:29:28',18470,'/products'),
(38348,'2012-08-06 16:41:22',18471,'/lander-1'),
(38349,'2012-08-06 16:46:45',18472,'/lander-1'),
(38350,'2012-08-06 16:47:26',18473,'/lander-1'),
(38351,'2012-08-06 16:47:37',18474,'/lander-1'),
(38352,'2012-08-06 16:47:50',18475,'/lander-1'),
(38353,'2012-08-06 16:48:06',18474,'/products'),
(38354,'2012-08-06 16:51:32',18474,'/the-original-mr-fuzzy'),
(38355,'2012-08-06 16:52:31',18472,'/products'),
(38356,'2012-08-06 16:53:43',18476,'/home'),
(38357,'2012-08-06 17:01:36',18477,'/lander-1'),
(38358,'2012-08-06 17:05:04',18478,'/lander-1'),
(38359,'2012-08-06 17:05:41',18479,'/lander-1'),
(38360,'2012-08-06 17:06:09',18480,'/home'),
(38361,'2012-08-06 17:06:26',18481,'/lander-1'),
(38362,'2012-08-06 17:07:29',18478,'/products'),
(38363,'2012-08-06 17:09:06',18478,'/the-original-mr-fuzzy'),
(38364,'2012-08-06 17:09:42',18481,'/products'),
(38365,'2012-08-06 17:13:08',18478,'/cart'),
(38366,'2012-08-06 17:13:53',18478,'/shipping'),
(38367,'2012-08-06 17:16:49',18478,'/billing'),
(38368,'2012-08-06 17:18:40',18482,'/lander-1'),
(38369,'2012-08-06 17:18:57',18478,'/thank-you-for-your-order'),
(38370,'2012-08-06 17:25:23',18483,'/home'),
(38371,'2012-08-06 17:30:18',18483,'/products'),
(38372,'2012-08-06 17:30:57',18484,'/lander-1'),
(38373,'2012-08-06 17:32:15',18483,'/the-original-mr-fuzzy'),
(38374,'2012-08-06 17:33:11',18484,'/products'),
(38375,'2012-08-06 17:47:33',18485,'/lander-1'),
(38376,'2012-08-06 17:51:09',18485,'/products'),
(38377,'2012-08-06 17:51:24',18485,'/the-original-mr-fuzzy'),
(38378,'2012-08-06 17:59:53',18486,'/lander-1'),
(38379,'2012-08-06 18:02:01',18486,'/products'),
(38380,'2012-08-06 18:06:01',18486,'/the-original-mr-fuzzy'),
(38381,'2012-08-06 18:13:14',18487,'/lander-1'),
(38382,'2012-08-06 18:16:17',18488,'/lander-1'),
(38383,'2012-08-06 18:16:30',18489,'/lander-1'),
(38384,'2012-08-06 18:18:41',18490,'/lander-1'),
(38385,'2012-08-06 18:19:31',18491,'/home'),
(38386,'2012-08-06 18:21:15',18491,'/products'),
(38387,'2012-08-06 18:22:34',18491,'/the-original-mr-fuzzy'),
(38388,'2012-08-06 18:24:46',18492,'/lander-1'),
(38389,'2012-08-06 18:27:00',18493,'/lander-1'),
(38390,'2012-08-06 18:33:27',18494,'/lander-1'),
(38391,'2012-08-06 18:36:56',18495,'/lander-1'),
(38392,'2012-08-06 18:40:59',18496,'/lander-1'),
(38393,'2012-08-06 18:41:33',18496,'/products'),
(38394,'2012-08-06 18:42:20',18495,'/products'),
(38395,'2012-08-06 18:44:13',18497,'/lander-1'),
(38396,'2012-08-06 18:44:18',18496,'/the-original-mr-fuzzy'),
(38397,'2012-08-06 18:45:02',18498,'/lander-1'),
(38398,'2012-08-06 18:45:29',18495,'/the-original-mr-fuzzy'),
(38399,'2012-08-06 18:48:17',18496,'/cart'),
(38400,'2012-08-06 18:49:59',18496,'/shipping'),
(38401,'2012-08-06 18:55:55',18499,'/lander-1'),
(38402,'2012-08-06 19:00:46',18499,'/products'),
(38403,'2012-08-06 19:04:49',18499,'/the-original-mr-fuzzy'),
(38404,'2012-08-06 19:05:11',18500,'/lander-1'),
(38405,'2012-08-06 19:08:30',18501,'/lander-1'),
(38406,'2012-08-06 19:09:25',18502,'/lander-1'),
(38407,'2012-08-06 19:09:39',18500,'/products'),
(38408,'2012-08-06 19:12:34',18500,'/the-original-mr-fuzzy'),
(38409,'2012-08-06 19:15:13',18502,'/products'),
(38410,'2012-08-06 19:16:18',18500,'/cart'),
(38411,'2012-08-06 19:18:41',18500,'/shipping'),
(38412,'2012-08-06 19:21:36',18500,'/billing'),
(38413,'2012-08-06 19:24:22',18503,'/lander-1'),
(38414,'2012-08-06 19:27:53',18504,'/lander-1'),
(38415,'2012-08-06 19:28:27',18505,'/lander-1'),
(38416,'2012-08-06 19:30:25',18504,'/products'),
(38417,'2012-08-06 19:30:48',18506,'/lander-1'),
(38418,'2012-08-06 19:31:57',18507,'/lander-1'),
(38419,'2012-08-06 19:32:36',18504,'/the-original-mr-fuzzy'),
(38420,'2012-08-06 19:35:16',18504,'/cart'),
(38421,'2012-08-06 19:40:46',18508,'/lander-1'),
(38422,'2012-08-06 19:42:44',18509,'/lander-1'),
(38423,'2012-08-06 19:51:46',18510,'/home'),
(38424,'2012-08-06 19:52:25',18510,'/products'),
(38425,'2012-08-06 19:54:18',18510,'/the-original-mr-fuzzy'),
(38426,'2012-08-06 19:56:00',18510,'/cart'),
(38427,'2012-08-06 19:58:15',18511,'/lander-1'),
(38428,'2012-08-06 19:58:52',18510,'/shipping'),
(38429,'2012-08-06 20:01:25',18510,'/billing'),
(38430,'2012-08-06 20:01:51',18511,'/products'),
(38431,'2012-08-06 20:03:13',18512,'/lander-1'),
(38432,'2012-08-06 20:04:18',18513,'/lander-1'),
(38433,'2012-08-06 20:04:28',18511,'/the-original-mr-fuzzy'),
(38434,'2012-08-06 20:08:31',18513,'/products'),
(38435,'2012-08-06 20:11:17',18513,'/the-original-mr-fuzzy'),
(38436,'2012-08-06 20:12:52',18514,'/lander-1'),
(38437,'2012-08-06 20:14:25',18515,'/lander-1'),
(38438,'2012-08-06 20:15:02',18513,'/cart'),
(38439,'2012-08-06 20:15:27',18516,'/lander-1'),
(38440,'2012-08-06 20:15:39',18517,'/home'),
(38441,'2012-08-06 20:17:05',18517,'/products'),
(38442,'2012-08-06 20:17:11',18518,'/lander-1'),
(38443,'2012-08-06 20:18:24',18517,'/the-original-mr-fuzzy'),
(38444,'2012-08-06 20:20:22',18518,'/products'),
(38445,'2012-08-06 20:22:50',18518,'/the-original-mr-fuzzy'),
(38446,'2012-08-06 20:25:05',18518,'/cart'),
(38447,'2012-08-06 20:28:24',18518,'/shipping'),
(38448,'2012-08-06 20:35:28',18519,'/home'),
(38449,'2012-08-06 20:36:15',18520,'/lander-1'),
(38450,'2012-08-06 20:39:07',18520,'/products'),
(38451,'2012-08-06 20:40:13',18519,'/products'),
(38452,'2012-08-06 20:42:50',18520,'/the-original-mr-fuzzy'),
(38453,'2012-08-06 20:49:27',18521,'/lander-1'),
(38454,'2012-08-06 21:05:52',18522,'/lander-1'),
(38455,'2012-08-06 21:08:01',18522,'/products'),
(38456,'2012-08-06 21:09:09',18523,'/lander-1'),
(38457,'2012-08-06 21:09:28',18524,'/lander-1'),
(38458,'2012-08-06 21:10:06',18522,'/the-original-mr-fuzzy'),
(38459,'2012-08-06 21:13:24',18523,'/products'),
(38460,'2012-08-06 21:15:17',18524,'/products'),
(38461,'2012-08-06 21:16:49',18523,'/the-original-mr-fuzzy'),
(38462,'2012-08-06 21:17:05',18524,'/the-original-mr-fuzzy'),
(38463,'2012-08-06 21:17:31',18525,'/lander-1'),
(38464,'2012-08-06 21:18:18',18525,'/products'),
(38465,'2012-08-06 21:20:21',18524,'/cart'),
(38466,'2012-08-06 21:20:47',18524,'/shipping'),
(38467,'2012-08-06 21:21:10',18525,'/the-original-mr-fuzzy'),
(38468,'2012-08-06 21:21:30',18524,'/billing'),
(38469,'2012-08-06 21:26:15',18526,'/lander-1'),
(38470,'2012-08-06 21:29:23',18527,'/lander-1'),
(38471,'2012-08-06 21:34:17',18527,'/products'),
(38472,'2012-08-06 21:38:34',18527,'/the-original-mr-fuzzy'),
(38473,'2012-08-06 21:40:25',18527,'/cart'),
(38474,'2012-08-06 21:43:02',18527,'/shipping'),
(38475,'2012-08-06 21:45:39',18528,'/lander-1'),
(38476,'2012-08-06 21:54:04',18529,'/lander-1'),
(38477,'2012-08-06 21:56:18',18529,'/products'),
(38478,'2012-08-06 22:00:04',18529,'/the-original-mr-fuzzy'),
(38479,'2012-08-06 22:02:46',18529,'/cart'),
(38480,'2012-08-06 22:05:02',18530,'/lander-1'),
(38481,'2012-08-06 22:07:13',18531,'/lander-1'),
(38482,'2012-08-06 22:08:37',18531,'/products'),
(38483,'2012-08-06 22:24:43',18532,'/lander-1'),
(38484,'2012-08-06 22:34:26',18533,'/home'),
(38485,'2012-08-06 22:39:09',18533,'/products'),
(38486,'2012-08-06 22:40:26',18533,'/the-original-mr-fuzzy'),
(38487,'2012-08-06 22:41:02',18534,'/lander-1'),
(38488,'2012-08-06 22:41:43',18535,'/home'),
(38489,'2012-08-06 22:46:31',18534,'/products'),
(38490,'2012-08-06 22:48:30',18536,'/lander-1'),
(38491,'2012-08-06 22:50:14',18534,'/the-original-mr-fuzzy'),
(38492,'2012-08-06 22:54:37',18537,'/home'),
(38493,'2012-08-06 22:55:35',18538,'/lander-1'),
(38494,'2012-08-06 22:56:22',18538,'/products'),
(38495,'2012-08-06 23:02:46',18539,'/lander-1'),
(38496,'2012-08-06 23:04:42',18540,'/lander-1'),
(38497,'2012-08-06 23:08:09',18540,'/products'),
(38498,'2012-08-06 23:09:22',18540,'/the-original-mr-fuzzy'),
(38499,'2012-08-06 23:28:55',18541,'/lander-1'),
(38500,'2012-08-06 23:29:41',18541,'/products'),
(38501,'2012-08-06 23:33:11',18541,'/the-original-mr-fuzzy'),
(38502,'2012-08-06 23:36:48',18542,'/lander-1'),
(38503,'2012-08-06 23:37:02',18541,'/cart'),
(38504,'2012-08-06 23:37:45',18541,'/shipping'),
(38505,'2012-08-06 23:39:12',18541,'/billing'),
(38506,'2012-08-06 23:40:36',18543,'/lander-1'),
(38507,'2012-08-06 23:54:02',18544,'/home'),
(38508,'2012-08-07 00:06:18',18545,'/lander-1'),
(38509,'2012-08-07 00:08:59',18546,'/lander-1'),
(38510,'2012-08-07 00:10:05',18545,'/products'),
(38511,'2012-08-07 00:10:25',18545,'/the-original-mr-fuzzy'),
(38512,'2012-08-07 00:30:19',18547,'/lander-1'),
(38513,'2012-08-07 00:35:04',18548,'/lander-1'),
(38514,'2012-08-07 00:35:06',18547,'/products'),
(38515,'2012-08-07 00:36:15',18548,'/products'),
(38516,'2012-08-07 00:39:19',18547,'/the-original-mr-fuzzy'),
(38517,'2012-08-07 00:56:46',18549,'/lander-1'),
(38518,'2012-08-07 00:57:44',18550,'/lander-1'),
(38519,'2012-08-07 01:26:31',18551,'/lander-1'),
(38520,'2012-08-07 01:28:56',18551,'/products'),
(38521,'2012-08-07 01:29:42',18552,'/lander-1'),
(38522,'2012-08-07 01:31:05',18551,'/the-original-mr-fuzzy'),
(38523,'2012-08-07 01:34:31',18551,'/cart'),
(38524,'2012-08-07 01:39:29',18553,'/lander-1'),
(38525,'2012-08-07 01:40:48',18554,'/lander-1'),
(38526,'2012-08-07 01:41:21',18554,'/products'),
(38527,'2012-08-07 01:50:03',18555,'/lander-1'),
(38528,'2012-08-07 01:55:42',18555,'/products'),
(38529,'2012-08-07 02:15:58',18556,'/lander-1'),
(38530,'2012-08-07 02:19:08',18556,'/products'),
(38531,'2012-08-07 02:21:23',18556,'/the-original-mr-fuzzy'),
(38532,'2012-08-07 02:22:57',18556,'/cart'),
(38533,'2012-08-07 02:25:33',18556,'/shipping'),
(38534,'2012-08-07 02:27:24',18556,'/billing'),
(38535,'2012-08-07 03:26:01',18557,'/home'),
(38536,'2012-08-07 03:31:06',18557,'/products'),
(38537,'2012-08-07 03:35:41',18557,'/the-original-mr-fuzzy'),
(38538,'2012-08-07 04:10:17',18558,'/home'),
(38539,'2012-08-07 04:20:21',18559,'/lander-1'),
(38540,'2012-08-07 04:40:37',18560,'/lander-1'),
(38541,'2012-08-07 05:00:54',18561,'/lander-1'),
(38542,'2012-08-07 05:05:02',18561,'/products'),
(38543,'2012-08-07 05:05:39',18562,'/lander-1'),
(38544,'2012-08-07 05:07:40',18561,'/the-original-mr-fuzzy'),
(38545,'2012-08-07 05:08:27',18561,'/cart'),
(38546,'2012-08-07 05:09:17',18562,'/products'),
(38547,'2012-08-07 05:11:45',18561,'/shipping'),
(38548,'2012-08-07 05:12:51',18562,'/the-original-mr-fuzzy'),
(38549,'2012-08-07 05:15:15',18562,'/cart'),
(38550,'2012-08-07 05:16:30',18562,'/shipping'),
(38551,'2012-08-07 05:18:11',18562,'/billing'),
(38552,'2012-08-07 05:44:07',18563,'/lander-1'),
(38553,'2012-08-07 06:20:13',18564,'/lander-1'),
(38554,'2012-08-07 06:26:59',18565,'/lander-1'),
(38555,'2012-08-07 06:33:08',18566,'/lander-1'),
(38556,'2012-08-07 06:40:56',18567,'/lander-1'),
(38557,'2012-08-07 06:41:35',18567,'/products'),
(38558,'2012-08-07 06:42:28',18567,'/the-original-mr-fuzzy'),
(38559,'2012-08-07 06:51:58',18568,'/lander-1'),
(38560,'2012-08-07 07:09:28',18569,'/lander-1'),
(38561,'2012-08-07 07:11:34',18570,'/lander-1'),
(38562,'2012-08-07 07:11:47',18569,'/products'),
(38563,'2012-08-07 07:14:06',18569,'/the-original-mr-fuzzy'),
(38564,'2012-08-07 07:16:24',18570,'/products'),
(38565,'2012-08-07 07:16:45',18571,'/lander-1'),
(38566,'2012-08-07 07:18:30',18572,'/lander-1'),
(38567,'2012-08-07 07:20:37',18570,'/the-original-mr-fuzzy'),
(38568,'2012-08-07 07:22:35',18570,'/cart'),
(38569,'2012-08-07 07:23:09',18572,'/products'),
(38570,'2012-08-07 07:28:48',18573,'/lander-1'),
(38571,'2012-08-07 07:29:13',18574,'/lander-1'),
(38572,'2012-08-07 07:33:33',18573,'/products'),
(38573,'2012-08-07 07:34:14',18573,'/the-original-mr-fuzzy'),
(38574,'2012-08-07 07:34:57',18574,'/products'),
(38575,'2012-08-07 07:35:08',18575,'/lander-1'),
(38576,'2012-08-07 07:38:43',18574,'/the-original-mr-fuzzy'),
(38577,'2012-08-07 07:39:34',18575,'/products'),
(38578,'2012-08-07 07:40:57',18574,'/cart'),
(38579,'2012-08-07 07:42:52',18575,'/the-original-mr-fuzzy'),
(38580,'2012-08-07 07:44:03',18575,'/cart'),
(38581,'2012-08-07 07:44:05',18574,'/shipping'),
(38582,'2012-08-07 07:44:56',18575,'/shipping'),
(38583,'2012-08-07 07:46:34',18574,'/billing'),
(38584,'2012-08-07 07:47:57',18576,'/lander-1'),
(38585,'2012-08-07 07:49:22',18576,'/products'),
(38586,'2012-08-07 07:49:52',18576,'/the-original-mr-fuzzy'),
(38587,'2012-08-07 08:19:18',18577,'/lander-1'),
(38588,'2012-08-07 08:27:10',18578,'/lander-1'),
(38589,'2012-08-07 08:37:11',18579,'/lander-1'),
(38590,'2012-08-07 08:37:22',18580,'/lander-1'),
(38591,'2012-08-07 08:39:20',18579,'/products'),
(38592,'2012-08-07 08:40:33',18579,'/the-original-mr-fuzzy'),
(38593,'2012-08-07 08:45:37',18581,'/lander-1'),
(38594,'2012-08-07 08:47:41',18582,'/lander-1'),
(38595,'2012-08-07 08:48:18',18583,'/lander-1'),
(38596,'2012-08-07 08:49:59',18584,'/lander-1'),
(38597,'2012-08-07 08:50:34',18584,'/products'),
(38598,'2012-08-07 08:53:28',18583,'/products'),
(38599,'2012-08-07 08:54:57',18584,'/the-original-mr-fuzzy'),
(38600,'2012-08-07 08:57:46',18583,'/the-original-mr-fuzzy'),
(38601,'2012-08-07 09:00:12',18583,'/cart'),
(38602,'2012-08-07 09:02:03',18583,'/shipping'),
(38603,'2012-08-07 09:02:49',18585,'/home'),
(38604,'2012-08-07 09:03:16',18583,'/billing'),
(38605,'2012-08-07 09:04:20',18586,'/lander-1'),
(38606,'2012-08-07 09:06:44',18585,'/products'),
(38607,'2012-08-07 09:06:45',18587,'/lander-1'),
(38608,'2012-08-07 09:07:31',18588,'/home'),
(38609,'2012-08-07 09:07:49',18586,'/products'),
(38610,'2012-08-07 09:10:16',18587,'/products'),
(38611,'2012-08-07 09:11:04',18585,'/the-original-mr-fuzzy'),
(38612,'2012-08-07 09:11:42',18586,'/the-original-mr-fuzzy'),
(38613,'2012-08-07 09:11:58',18587,'/the-original-mr-fuzzy'),
(38614,'2012-08-07 09:12:01',18585,'/cart'),
(38615,'2012-08-07 09:12:21',18586,'/cart'),
(38616,'2012-08-07 09:13:58',18589,'/lander-1'),
(38617,'2012-08-07 09:14:43',18585,'/shipping'),
(38618,'2012-08-07 09:15:56',18585,'/billing'),
(38619,'2012-08-07 09:18:10',18589,'/products'),
(38620,'2012-08-07 09:20:52',18590,'/lander-1'),
(38621,'2012-08-07 09:22:52',18591,'/lander-1'),
(38622,'2012-08-07 09:33:17',18592,'/lander-1'),
(38623,'2012-08-07 09:34:50',18592,'/products'),
(38624,'2012-08-07 09:40:27',18593,'/home'),
(38625,'2012-08-07 09:42:32',18593,'/products'),
(38626,'2012-08-07 09:43:33',18593,'/the-original-mr-fuzzy'),
(38627,'2012-08-07 09:43:37',18594,'/lander-1'),
(38628,'2012-08-07 09:47:10',18593,'/cart'),
(38629,'2012-08-07 09:50:01',18595,'/lander-1'),
(38630,'2012-08-07 09:52:14',18595,'/products'),
(38631,'2012-08-07 10:04:46',18596,'/lander-1'),
(38632,'2012-08-07 10:06:41',18597,'/lander-1'),
(38633,'2012-08-07 10:10:07',18596,'/products'),
(38634,'2012-08-07 10:14:16',18596,'/the-original-mr-fuzzy'),
(38635,'2012-08-07 10:16:59',18598,'/lander-1'),
(38636,'2012-08-07 10:20:09',18599,'/lander-1'),
(38637,'2012-08-07 10:24:23',18600,'/lander-1'),
(38638,'2012-08-07 10:24:29',18601,'/lander-1'),
(38639,'2012-08-07 10:27:56',18600,'/products'),
(38640,'2012-08-07 10:28:42',18602,'/lander-1'),
(38641,'2012-08-07 10:35:18',18603,'/home'),
(38642,'2012-08-07 10:35:47',18604,'/lander-1'),
(38643,'2012-08-07 10:35:55',18603,'/products'),
(38644,'2012-08-07 10:37:22',18605,'/lander-1'),
(38645,'2012-08-07 10:38:37',18604,'/products'),
(38646,'2012-08-07 10:42:49',18604,'/the-original-mr-fuzzy'),
(38647,'2012-08-07 10:43:24',18606,'/lander-1'),
(38648,'2012-08-07 10:49:46',18607,'/lander-1'),
(38649,'2012-08-07 10:50:57',18607,'/products'),
(38650,'2012-08-07 10:51:51',18608,'/lander-1'),
(38651,'2012-08-07 10:53:08',18609,'/lander-1'),
(38652,'2012-08-07 10:54:50',18610,'/lander-1'),
(38653,'2012-08-07 10:54:52',18607,'/the-original-mr-fuzzy'),
(38654,'2012-08-07 10:56:02',18607,'/cart'),
(38655,'2012-08-07 10:56:02',18609,'/products'),
(38656,'2012-08-07 10:56:27',18607,'/shipping'),
(38657,'2012-08-07 10:58:21',18609,'/the-original-mr-fuzzy'),
(38658,'2012-08-07 10:58:52',18611,'/lander-1'),
(38659,'2012-08-07 10:59:49',18612,'/lander-1'),
(38660,'2012-08-07 11:00:04',18613,'/lander-1'),
(38661,'2012-08-07 11:00:11',18609,'/cart'),
(38662,'2012-08-07 11:03:22',18614,'/home'),
(38663,'2012-08-07 11:03:44',18611,'/products'),
(38664,'2012-08-07 11:05:46',18613,'/products'),
(38665,'2012-08-07 11:07:43',18611,'/the-original-mr-fuzzy'),
(38666,'2012-08-07 11:09:21',18611,'/cart'),
(38667,'2012-08-07 11:10:10',18611,'/shipping'),
(38668,'2012-08-07 11:13:32',18615,'/lander-1'),
(38669,'2012-08-07 11:15:05',18616,'/lander-1'),
(38670,'2012-08-07 11:19:28',18617,'/lander-1'),
(38671,'2012-08-07 11:25:09',18617,'/products'),
(38672,'2012-08-07 11:37:33',18618,'/lander-1'),
(38673,'2012-08-07 11:37:43',18619,'/lander-1'),
(38674,'2012-08-07 11:39:00',18620,'/lander-1'),
(38675,'2012-08-07 11:41:12',18621,'/lander-1'),
(38676,'2012-08-07 11:42:03',18618,'/products'),
(38677,'2012-08-07 11:43:14',18622,'/lander-1'),
(38678,'2012-08-07 11:45:54',18618,'/the-original-mr-fuzzy'),
(38679,'2012-08-07 11:46:10',18623,'/home'),
(38680,'2012-08-07 11:46:31',18622,'/products'),
(38681,'2012-08-07 11:49:11',18624,'/lander-1'),
(38682,'2012-08-07 11:49:12',18622,'/the-original-mr-fuzzy'),
(38683,'2012-08-07 11:50:37',18625,'/lander-1'),
(38684,'2012-08-07 11:51:22',18624,'/products'),
(38685,'2012-08-07 11:52:58',18624,'/the-original-mr-fuzzy'),
(38686,'2012-08-07 11:55:12',18624,'/cart'),
(38687,'2012-08-07 12:19:38',18626,'/lander-1'),
(38688,'2012-08-07 12:28:44',18627,'/lander-1'),
(38689,'2012-08-07 12:29:40',18627,'/products'),
(38690,'2012-08-07 12:33:17',18628,'/lander-1'),
(38691,'2012-08-07 12:33:46',18627,'/the-original-mr-fuzzy'),
(38692,'2012-08-07 12:36:00',18627,'/cart'),
(38693,'2012-08-07 12:36:48',18629,'/lander-1'),
(38694,'2012-08-07 12:37:56',18630,'/lander-1'),
(38695,'2012-08-07 12:38:30',18627,'/shipping'),
(38696,'2012-08-07 12:38:42',18628,'/products'),
(38697,'2012-08-07 12:40:35',18627,'/billing'),
(38698,'2012-08-07 12:40:55',18628,'/the-original-mr-fuzzy'),
(38699,'2012-08-07 12:47:53',18627,'/thank-you-for-your-order'),
(38700,'2012-08-07 12:54:54',18631,'/lander-1'),
(38701,'2012-08-07 12:56:23',18632,'/lander-1'),
(38702,'2012-08-07 13:00:45',18632,'/products'),
(38703,'2012-08-07 13:03:01',18633,'/lander-1'),
(38704,'2012-08-07 13:03:40',18632,'/the-original-mr-fuzzy'),
(38705,'2012-08-07 13:07:41',18632,'/cart'),
(38706,'2012-08-07 13:10:13',18632,'/shipping'),
(38707,'2012-08-07 13:10:36',18634,'/home'),
(38708,'2012-08-07 13:10:48',18632,'/billing'),
(38709,'2012-08-07 13:10:59',18635,'/home'),
(38710,'2012-08-07 13:12:21',18634,'/products'),
(38711,'2012-08-07 13:13:53',18635,'/products'),
(38712,'2012-08-07 13:15:39',18634,'/the-original-mr-fuzzy'),
(38713,'2012-08-07 13:18:08',18636,'/lander-1'),
(38714,'2012-08-07 13:23:10',18637,'/lander-1'),
(38715,'2012-08-07 13:29:36',18638,'/lander-1'),
(38716,'2012-08-07 13:30:15',18639,'/lander-1'),
(38717,'2012-08-07 13:31:47',18640,'/lander-1'),
(38718,'2012-08-07 13:37:16',18640,'/products'),
(38719,'2012-08-07 13:39:00',18641,'/lander-1'),
(38720,'2012-08-07 13:40:22',18640,'/the-original-mr-fuzzy'),
(38721,'2012-08-07 13:45:09',18642,'/lander-1'),
(38722,'2012-08-07 13:48:09',18643,'/lander-1'),
(38723,'2012-08-07 13:48:56',18643,'/products'),
(38724,'2012-08-07 13:49:51',18643,'/the-original-mr-fuzzy'),
(38725,'2012-08-07 13:51:53',18643,'/cart'),
(38726,'2012-08-07 13:53:08',18643,'/shipping'),
(38727,'2012-08-07 13:55:17',18643,'/billing'),
(38728,'2012-08-07 13:58:00',18644,'/lander-1'),
(38729,'2012-08-07 13:58:38',18645,'/lander-1'),
(38730,'2012-08-07 14:00:06',18646,'/lander-1'),
(38731,'2012-08-07 14:00:38',18647,'/lander-1'),
(38732,'2012-08-07 14:01:50',18643,'/thank-you-for-your-order'),
(38733,'2012-08-07 14:02:33',18648,'/home'),
(38734,'2012-08-07 14:05:55',18649,'/lander-1'),
(38735,'2012-08-07 14:06:17',18647,'/products'),
(38736,'2012-08-07 14:08:31',18650,'/home'),
(38737,'2012-08-07 14:10:10',18647,'/the-original-mr-fuzzy'),
(38738,'2012-08-07 14:10:23',18649,'/products'),
(38739,'2012-08-07 14:11:32',18647,'/cart'),
(38740,'2012-08-07 14:11:45',18650,'/products'),
(38741,'2012-08-07 14:13:31',18649,'/the-original-mr-fuzzy'),
(38742,'2012-08-07 14:15:07',18651,'/lander-1'),
(38743,'2012-08-07 14:15:31',18650,'/the-original-mr-fuzzy'),
(38744,'2012-08-07 14:15:48',18652,'/lander-1'),
(38745,'2012-08-07 14:16:26',18651,'/products'),
(38746,'2012-08-07 14:18:46',18652,'/products'),
(38747,'2012-08-07 14:19:08',18652,'/the-original-mr-fuzzy'),
(38748,'2012-08-07 14:23:04',18652,'/cart'),
(38749,'2012-08-07 14:23:26',18653,'/lander-1'),
(38750,'2012-08-07 14:24:44',18654,'/lander-1'),
(38751,'2012-08-07 14:24:59',18652,'/shipping'),
(38752,'2012-08-07 14:24:59',18655,'/lander-1'),
(38753,'2012-08-07 14:25:56',18655,'/products'),
(38754,'2012-08-07 14:26:39',18653,'/products'),
(38755,'2012-08-07 14:29:13',18654,'/products'),
(38756,'2012-08-07 14:29:29',18655,'/the-original-mr-fuzzy'),
(38757,'2012-08-07 14:30:03',18655,'/cart'),
(38758,'2012-08-07 14:31:56',18655,'/shipping'),
(38759,'2012-08-07 14:34:49',18655,'/billing'),
(38760,'2012-08-07 14:36:30',18656,'/lander-1'),
(38761,'2012-08-07 14:37:19',18655,'/thank-you-for-your-order'),
(38762,'2012-08-07 14:44:59',18657,'/lander-1'),
(38763,'2012-08-07 14:46:07',18657,'/products'),
(38764,'2012-08-07 14:49:17',18657,'/the-original-mr-fuzzy'),
(38765,'2012-08-07 14:52:26',18658,'/lander-1'),
(38766,'2012-08-07 15:05:04',18659,'/lander-1'),
(38767,'2012-08-07 15:16:33',18660,'/lander-1'),
(38768,'2012-08-07 15:18:54',18661,'/home'),
(38769,'2012-08-07 15:19:25',18661,'/products'),
(38770,'2012-08-07 15:19:55',18661,'/the-original-mr-fuzzy'),
(38771,'2012-08-07 15:32:26',18662,'/home'),
(38772,'2012-08-07 15:32:54',18663,'/lander-1'),
(38773,'2012-08-07 15:34:48',18664,'/lander-1'),
(38774,'2012-08-07 15:35:25',18662,'/products'),
(38775,'2012-08-07 15:37:02',18662,'/the-original-mr-fuzzy'),
(38776,'2012-08-07 15:37:02',18663,'/products'),
(38777,'2012-08-07 15:38:35',18662,'/cart'),
(38778,'2012-08-07 15:38:54',18663,'/the-original-mr-fuzzy'),
(38779,'2012-08-07 15:41:57',18662,'/shipping'),
(38780,'2012-08-07 15:43:45',18662,'/billing'),
(38781,'2012-08-07 15:45:03',18665,'/lander-1'),
(38782,'2012-08-07 15:45:26',18666,'/lander-1'),
(38783,'2012-08-07 15:46:42',18665,'/products'),
(38784,'2012-08-07 15:47:08',18667,'/lander-1'),
(38785,'2012-08-07 15:49:21',18668,'/lander-1'),
(38786,'2012-08-07 15:50:59',18665,'/the-original-mr-fuzzy'),
(38787,'2012-08-07 15:51:04',18662,'/thank-you-for-your-order'),
(38788,'2012-08-07 16:00:42',18669,'/lander-1'),
(38789,'2012-08-07 16:06:44',18670,'/lander-1'),
(38790,'2012-08-07 16:06:50',18671,'/lander-1'),
(38791,'2012-08-07 16:07:05',18670,'/products'),
(38792,'2012-08-07 16:09:21',18670,'/the-original-mr-fuzzy'),
(38793,'2012-08-07 16:11:20',18670,'/cart'),
(38794,'2012-08-07 16:12:44',18672,'/lander-1'),
(38795,'2012-08-07 16:15:01',18670,'/shipping'),
(38796,'2012-08-07 16:17:58',18670,'/billing'),
(38797,'2012-08-07 16:22:35',18673,'/lander-1'),
(38798,'2012-08-07 16:24:11',18674,'/lander-1'),
(38799,'2012-08-07 16:26:10',18675,'/lander-1'),
(38800,'2012-08-07 16:26:41',18674,'/products'),
(38801,'2012-08-07 16:28:24',18676,'/lander-1'),
(38802,'2012-08-07 16:29:21',18674,'/the-original-mr-fuzzy'),
(38803,'2012-08-07 16:29:50',18677,'/lander-1'),
(38804,'2012-08-07 16:32:13',18678,'/lander-1'),
(38805,'2012-08-07 16:37:15',18679,'/lander-1'),
(38806,'2012-08-07 16:38:36',18680,'/lander-1'),
(38807,'2012-08-07 16:39:39',18679,'/products'),
(38808,'2012-08-07 16:44:04',18680,'/products'),
(38809,'2012-08-07 16:47:24',18681,'/lander-1'),
(38810,'2012-08-07 16:49:40',18681,'/products'),
(38811,'2012-08-07 16:51:31',18681,'/the-original-mr-fuzzy'),
(38812,'2012-08-07 16:55:43',18682,'/lander-1'),
(38813,'2012-08-07 16:56:43',18683,'/home'),
(38814,'2012-08-07 16:57:14',18683,'/products'),
(38815,'2012-08-07 16:58:14',18683,'/the-original-mr-fuzzy'),
(38816,'2012-08-07 17:00:29',18684,'/home'),
(38817,'2012-08-07 17:00:33',18685,'/lander-1'),
(38818,'2012-08-07 17:03:29',18686,'/lander-1'),
(38819,'2012-08-07 17:11:55',18687,'/lander-1'),
(38820,'2012-08-07 17:15:25',18687,'/products'),
(38821,'2012-08-07 17:19:04',18687,'/the-original-mr-fuzzy'),
(38822,'2012-08-07 17:19:07',18688,'/lander-1'),
(38823,'2012-08-07 17:19:16',18689,'/lander-1'),
(38824,'2012-08-07 17:20:05',18690,'/lander-1'),
(38825,'2012-08-07 17:20:19',18687,'/cart'),
(38826,'2012-08-07 17:21:07',18687,'/shipping'),
(38827,'2012-08-07 17:21:16',18690,'/products'),
(38828,'2012-08-07 17:22:27',18689,'/products'),
(38829,'2012-08-07 17:23:11',18690,'/the-original-mr-fuzzy'),
(38830,'2012-08-07 17:24:11',18689,'/the-original-mr-fuzzy'),
(38831,'2012-08-07 17:24:15',18687,'/billing'),
(38832,'2012-08-07 17:25:27',18691,'/home'),
(38833,'2012-08-07 17:27:39',18689,'/cart'),
(38834,'2012-08-07 17:29:01',18692,'/home'),
(38835,'2012-08-07 17:29:47',18687,'/thank-you-for-your-order'),
(38836,'2012-08-07 17:29:53',18693,'/lander-1'),
(38837,'2012-08-07 17:30:08',18694,'/lander-1'),
(38838,'2012-08-07 17:30:56',18691,'/products'),
(38839,'2012-08-07 17:31:56',18694,'/products'),
(38840,'2012-08-07 17:34:00',18692,'/products'),
(38841,'2012-08-07 17:35:02',18691,'/the-original-mr-fuzzy'),
(38842,'2012-08-07 17:37:17',18691,'/cart'),
(38843,'2012-08-07 17:37:28',18695,'/lander-1'),
(38844,'2012-08-07 17:39:43',18696,'/lander-1'),
(38845,'2012-08-07 17:57:14',18697,'/lander-1'),
(38846,'2012-08-07 17:58:49',18698,'/lander-1'),
(38847,'2012-08-07 17:59:07',18699,'/lander-1'),
(38848,'2012-08-07 18:03:30',18698,'/products'),
(38849,'2012-08-07 18:04:45',18698,'/the-original-mr-fuzzy'),
(38850,'2012-08-07 18:13:04',18700,'/lander-1'),
(38851,'2012-08-07 18:13:37',18701,'/lander-1'),
(38852,'2012-08-07 18:15:29',18701,'/products'),
(38853,'2012-08-07 18:18:29',18702,'/lander-1'),
(38854,'2012-08-07 18:21:46',18703,'/lander-1'),
(38855,'2012-08-07 18:23:10',18703,'/products'),
(38856,'2012-08-07 18:34:30',18704,'/lander-1'),
(38857,'2012-08-07 18:37:22',18704,'/products'),
(38858,'2012-08-07 18:39:32',18705,'/lander-1'),
(38859,'2012-08-07 18:39:56',18704,'/the-original-mr-fuzzy'),
(38860,'2012-08-07 18:40:22',18704,'/cart'),
(38861,'2012-08-07 18:42:58',18705,'/products'),
(38862,'2012-08-07 18:43:43',18704,'/shipping'),
(38863,'2012-08-07 18:44:24',18704,'/billing'),
(38864,'2012-08-07 18:46:22',18706,'/lander-1'),
(38865,'2012-08-07 18:47:43',18707,'/lander-1'),
(38866,'2012-08-07 18:50:01',18708,'/lander-1'),
(38867,'2012-08-07 18:50:44',18706,'/products'),
(38868,'2012-08-07 18:52:05',18707,'/products'),
(38869,'2012-08-07 18:52:59',18707,'/the-original-mr-fuzzy'),
(38870,'2012-08-07 18:55:09',18706,'/the-original-mr-fuzzy'),
(38871,'2012-08-07 18:55:16',18707,'/cart'),
(38872,'2012-08-07 18:58:47',18709,'/lander-1'),
(38873,'2012-08-07 19:05:50',18710,'/lander-1'),
(38874,'2012-08-07 19:06:27',18711,'/lander-1'),
(38875,'2012-08-07 19:27:37',18712,'/lander-1'),
(38876,'2012-08-07 19:30:37',18713,'/lander-1'),
(38877,'2012-08-07 19:31:37',18712,'/products'),
(38878,'2012-08-07 19:34:24',18713,'/products'),
(38879,'2012-08-07 19:47:51',18714,'/lander-1'),
(38880,'2012-08-07 19:59:17',18715,'/lander-1'),
(38881,'2012-08-07 20:03:26',18716,'/lander-1'),
(38882,'2012-08-07 20:16:55',18717,'/lander-1'),
(38883,'2012-08-07 20:21:58',18717,'/products'),
(38884,'2012-08-07 20:31:53',18718,'/lander-1'),
(38885,'2012-08-07 20:32:56',18719,'/lander-1'),
(38886,'2012-08-07 20:37:08',18719,'/products'),
(38887,'2012-08-07 20:41:21',18719,'/the-original-mr-fuzzy'),
(38888,'2012-08-07 20:45:57',18720,'/lander-1'),
(38889,'2012-08-07 20:49:49',18721,'/home'),
(38890,'2012-08-07 20:50:33',18720,'/products'),
(38891,'2012-08-07 20:51:02',18720,'/the-original-mr-fuzzy'),
(38892,'2012-08-07 20:55:24',18721,'/products'),
(38893,'2012-08-07 20:58:08',18722,'/lander-1'),
(38894,'2012-08-07 20:58:10',18721,'/the-original-mr-fuzzy'),
(38895,'2012-08-07 21:02:24',18722,'/products'),
(38896,'2012-08-07 21:09:22',18723,'/lander-1'),
(38897,'2012-08-07 21:09:42',18724,'/lander-1'),
(38898,'2012-08-07 21:10:37',18725,'/lander-1'),
(38899,'2012-08-07 21:21:58',18726,'/lander-1'),
(38900,'2012-08-07 21:25:45',18726,'/products'),
(38901,'2012-08-07 21:29:02',18726,'/the-original-mr-fuzzy'),
(38902,'2012-08-07 21:37:42',18727,'/lander-1'),
(38903,'2012-08-07 21:38:42',18728,'/lander-1'),
(38904,'2012-08-07 21:43:00',18727,'/products'),
(38905,'2012-08-07 21:46:14',18729,'/lander-1'),
(38906,'2012-08-07 21:50:41',18729,'/products'),
(38907,'2012-08-07 21:51:06',18730,'/lander-1'),
(38908,'2012-08-07 21:54:11',18729,'/the-original-mr-fuzzy'),
(38909,'2012-08-07 21:56:35',18729,'/cart'),
(38910,'2012-08-07 21:57:29',18731,'/home'),
(38911,'2012-08-07 21:59:51',18729,'/shipping'),
(38912,'2012-08-07 22:02:16',18729,'/billing'),
(38913,'2012-08-07 22:02:18',18732,'/lander-1'),
(38914,'2012-08-07 22:02:31',18733,'/home'),
(38915,'2012-08-07 22:03:34',18734,'/lander-1'),
(38916,'2012-08-07 22:04:34',18734,'/products'),
(38917,'2012-08-07 22:07:11',18729,'/thank-you-for-your-order'),
(38918,'2012-08-07 22:07:29',18734,'/the-original-mr-fuzzy'),
(38919,'2012-08-07 22:10:37',18735,'/lander-1'),
(38920,'2012-08-07 22:12:30',18736,'/lander-1'),
(38921,'2012-08-07 22:13:49',18735,'/products'),
(38922,'2012-08-07 22:14:45',18736,'/products'),
(38923,'2012-08-07 22:16:18',18736,'/the-original-mr-fuzzy'),
(38924,'2012-08-07 22:17:42',18735,'/the-original-mr-fuzzy'),
(38925,'2012-08-07 22:17:48',18736,'/cart'),
(38926,'2012-08-07 22:18:48',18735,'/cart'),
(38927,'2012-08-07 22:21:09',18735,'/shipping'),
(38928,'2012-08-07 22:22:06',18735,'/billing'),
(38929,'2012-08-07 22:49:06',18737,'/lander-1'),
(38930,'2012-08-07 22:52:48',18738,'/lander-1'),
(38931,'2012-08-07 22:55:48',18738,'/products'),
(38932,'2012-08-07 22:56:06',18738,'/the-original-mr-fuzzy'),
(38933,'2012-08-07 22:59:10',18739,'/lander-1'),
(38934,'2012-08-07 23:00:43',18740,'/lander-1'),
(38935,'2012-08-07 23:01:04',18740,'/products'),
(38936,'2012-08-07 23:02:06',18740,'/the-original-mr-fuzzy'),
(38937,'2012-08-07 23:07:33',18741,'/lander-1'),
(38938,'2012-08-07 23:22:38',18742,'/home'),
(38939,'2012-08-07 23:36:45',18743,'/lander-1'),
(38940,'2012-08-07 23:39:29',18743,'/products'),
(38941,'2012-08-07 23:43:27',18743,'/the-original-mr-fuzzy'),
(38942,'2012-08-07 23:44:53',18744,'/lander-1'),
(38943,'2012-08-07 23:50:04',18745,'/lander-1'),
(38944,'2012-08-08 00:08:31',18746,'/lander-1'),
(38945,'2012-08-08 00:19:27',18747,'/lander-1'),
(38946,'2012-08-08 00:20:02',18747,'/products'),
(38947,'2012-08-08 00:22:12',18748,'/lander-1'),
(38948,'2012-08-08 00:23:17',18747,'/the-original-mr-fuzzy'),
(38949,'2012-08-08 00:27:07',18747,'/cart'),
(38950,'2012-08-08 00:36:57',18749,'/lander-1'),
(38951,'2012-08-08 00:37:55',18750,'/home'),
(38952,'2012-08-08 00:41:38',18749,'/products'),
(38953,'2012-08-08 00:43:01',18751,'/lander-1'),
(38954,'2012-08-08 00:43:40',18750,'/products'),
(38955,'2012-08-08 00:45:29',18750,'/the-original-mr-fuzzy'),
(38956,'2012-08-08 00:45:46',18749,'/the-original-mr-fuzzy'),
(38957,'2012-08-08 00:47:53',18752,'/lander-1'),
(38958,'2012-08-08 01:22:24',18753,'/lander-1'),
(38959,'2012-08-08 01:24:47',18753,'/products'),
(38960,'2012-08-08 01:25:36',18753,'/the-original-mr-fuzzy'),
(38961,'2012-08-08 01:36:31',18754,'/lander-1'),
(38962,'2012-08-08 01:41:58',18754,'/products'),
(38963,'2012-08-08 01:52:24',18755,'/lander-1'),
(38964,'2012-08-08 02:24:23',18756,'/lander-1'),
(38965,'2012-08-08 03:10:48',18757,'/lander-1'),
(38966,'2012-08-08 03:14:54',18757,'/products'),
(38967,'2012-08-08 03:17:44',18757,'/the-original-mr-fuzzy'),
(38968,'2012-08-08 03:40:45',18758,'/lander-1'),
(38969,'2012-08-08 03:42:17',18759,'/lander-1'),
(38970,'2012-08-08 03:59:25',18760,'/home'),
(38971,'2012-08-08 04:00:55',18761,'/lander-1'),
(38972,'2012-08-08 04:13:17',18762,'/home'),
(38973,'2012-08-08 04:15:27',18763,'/lander-1'),
(38974,'2012-08-08 04:17:24',18762,'/products'),
(38975,'2012-08-08 04:26:35',18764,'/lander-1'),
(38976,'2012-08-08 04:34:33',18765,'/lander-1'),
(38977,'2012-08-08 04:37:53',18765,'/products'),
(38978,'2012-08-08 04:40:31',18765,'/the-original-mr-fuzzy'),
(38979,'2012-08-08 05:17:13',18766,'/lander-1'),
(38980,'2012-08-08 05:18:06',18766,'/products'),
(38981,'2012-08-08 05:22:29',18766,'/the-original-mr-fuzzy'),
(38982,'2012-08-08 06:05:11',18767,'/home'),
(38983,'2012-08-08 06:07:55',18768,'/lander-1'),
(38984,'2012-08-08 06:12:05',18768,'/products'),
(38985,'2012-08-08 06:12:38',18768,'/the-original-mr-fuzzy'),
(38986,'2012-08-08 06:45:26',18769,'/lander-1'),
(38987,'2012-08-08 07:02:25',18770,'/lander-1'),
(38988,'2012-08-08 07:04:47',18770,'/products'),
(38989,'2012-08-08 07:06:13',18771,'/lander-1'),
(38990,'2012-08-08 07:06:19',18772,'/lander-1'),
(38991,'2012-08-08 07:07:23',18772,'/products'),
(38992,'2012-08-08 07:07:24',18770,'/the-original-mr-fuzzy'),
(38993,'2012-08-08 07:08:47',18773,'/lander-1'),
(38994,'2012-08-08 07:09:25',18774,'/lander-1'),
(38995,'2012-08-08 07:13:09',18773,'/products'),
(38996,'2012-08-08 07:13:23',18774,'/products'),
(38997,'2012-08-08 07:15:44',18774,'/the-original-mr-fuzzy'),
(38998,'2012-08-08 07:28:12',18775,'/home'),
(38999,'2012-08-08 07:28:30',18776,'/home'),
(39000,'2012-08-08 07:31:01',18775,'/products'),
(39001,'2012-08-08 07:31:36',18777,'/lander-1'),
(39002,'2012-08-08 07:34:39',18775,'/the-original-mr-fuzzy'),
(39003,'2012-08-08 07:37:02',18777,'/products'),
(39004,'2012-08-08 07:39:06',18777,'/the-original-mr-fuzzy'),
(39005,'2012-08-08 08:04:13',18778,'/lander-1'),
(39006,'2012-08-08 08:04:29',18779,'/lander-1'),
(39007,'2012-08-08 08:07:32',18780,'/lander-1'),
(39008,'2012-08-08 08:09:37',18778,'/products'),
(39009,'2012-08-08 08:09:37',18779,'/products'),
(39010,'2012-08-08 08:12:10',18779,'/the-original-mr-fuzzy'),
(39011,'2012-08-08 08:13:11',18778,'/the-original-mr-fuzzy'),
(39012,'2012-08-08 08:19:23',18781,'/lander-1'),
(39013,'2012-08-08 08:37:06',18782,'/lander-1'),
(39014,'2012-08-08 08:41:34',18783,'/lander-1'),
(39015,'2012-08-08 08:49:16',18784,'/lander-1'),
(39016,'2012-08-08 08:54:22',18784,'/products'),
(39017,'2012-08-08 08:56:11',18784,'/the-original-mr-fuzzy'),
(39018,'2012-08-08 08:59:28',18784,'/cart'),
(39019,'2012-08-08 09:01:06',18784,'/shipping'),
(39020,'2012-08-08 09:01:14',18785,'/lander-1'),
(39021,'2012-08-08 09:02:45',18785,'/products'),
(39022,'2012-08-08 09:04:08',18784,'/billing'),
(39023,'2012-08-08 09:07:41',18786,'/home'),
(39024,'2012-08-08 09:11:52',18786,'/products'),
(39025,'2012-08-08 09:12:36',18787,'/home'),
(39026,'2012-08-08 09:13:03',18786,'/the-original-mr-fuzzy'),
(39027,'2012-08-08 09:13:53',18786,'/cart'),
(39028,'2012-08-08 09:20:08',18788,'/lander-1'),
(39029,'2012-08-08 09:22:19',18788,'/products'),
(39030,'2012-08-08 09:26:58',18788,'/the-original-mr-fuzzy'),
(39031,'2012-08-08 09:28:56',18789,'/lander-1'),
(39032,'2012-08-08 09:30:13',18789,'/products'),
(39033,'2012-08-08 09:32:11',18790,'/lander-1'),
(39034,'2012-08-08 09:34:29',18791,'/lander-1'),
(39035,'2012-08-08 09:50:15',18792,'/lander-1'),
(39036,'2012-08-08 10:05:07',18793,'/lander-1'),
(39037,'2012-08-08 10:10:00',18793,'/products'),
(39038,'2012-08-08 10:11:24',18794,'/lander-1'),
(39039,'2012-08-08 10:11:46',18793,'/the-original-mr-fuzzy'),
(39040,'2012-08-08 10:12:04',18795,'/lander-1'),
(39041,'2012-08-08 10:12:11',18796,'/lander-1'),
(39042,'2012-08-08 10:14:43',18796,'/products'),
(39043,'2012-08-08 10:18:13',18796,'/the-original-mr-fuzzy'),
(39044,'2012-08-08 10:19:26',18796,'/cart'),
(39045,'2012-08-08 10:24:15',18797,'/home'),
(39046,'2012-08-08 10:24:48',18798,'/lander-1'),
(39047,'2012-08-08 10:29:17',18799,'/lander-1'),
(39048,'2012-08-08 10:29:17',18800,'/lander-1'),
(39049,'2012-08-08 10:29:31',18798,'/products'),
(39050,'2012-08-08 10:29:38',18801,'/lander-1'),
(39051,'2012-08-08 10:32:14',18800,'/products'),
(39052,'2012-08-08 10:32:35',18798,'/the-original-mr-fuzzy'),
(39053,'2012-08-08 10:36:49',18800,'/the-original-mr-fuzzy'),
(39054,'2012-08-08 10:40:01',18800,'/cart'),
(39055,'2012-08-08 10:40:47',18800,'/shipping'),
(39056,'2012-08-08 10:43:59',18800,'/billing'),
(39057,'2012-08-08 10:47:12',18802,'/lander-1'),
(39058,'2012-08-08 10:47:47',18803,'/lander-1'),
(39059,'2012-08-08 10:48:50',18804,'/home'),
(39060,'2012-08-08 10:49:27',18804,'/products'),
(39061,'2012-08-08 10:50:31',18805,'/lander-1'),
(39062,'2012-08-08 10:51:17',18800,'/thank-you-for-your-order'),
(39063,'2012-08-08 10:53:45',18806,'/lander-1'),
(39064,'2012-08-08 10:58:00',18806,'/products'),
(39065,'2012-08-08 10:58:16',18806,'/the-original-mr-fuzzy'),
(39066,'2012-08-08 10:58:33',18807,'/lander-1'),
(39067,'2012-08-08 10:59:12',18806,'/cart'),
(39068,'2012-08-08 11:05:02',18808,'/lander-1'),
(39069,'2012-08-08 11:09:11',18809,'/lander-1'),
(39070,'2012-08-08 11:12:16',18809,'/products'),
(39071,'2012-08-08 11:15:24',18810,'/lander-1'),
(39072,'2012-08-08 11:16:08',18810,'/products'),
(39073,'2012-08-08 11:16:41',18810,'/the-original-mr-fuzzy'),
(39074,'2012-08-08 11:17:40',18811,'/lander-1'),
(39075,'2012-08-08 11:20:07',18812,'/lander-1'),
(39076,'2012-08-08 11:21:01',18813,'/home'),
(39077,'2012-08-08 11:21:03',18814,'/lander-1'),
(39078,'2012-08-08 11:23:01',18813,'/products'),
(39079,'2012-08-08 11:23:23',18812,'/products'),
(39080,'2012-08-08 11:25:04',18812,'/the-original-mr-fuzzy'),
(39081,'2012-08-08 11:25:09',18813,'/the-original-mr-fuzzy'),
(39082,'2012-08-08 11:26:13',18815,'/lander-1'),
(39083,'2012-08-08 11:30:38',18816,'/lander-1'),
(39084,'2012-08-08 11:30:56',18815,'/products'),
(39085,'2012-08-08 11:31:51',18815,'/the-original-mr-fuzzy'),
(39086,'2012-08-08 11:38:30',18817,'/lander-1'),
(39087,'2012-08-08 11:39:30',18818,'/lander-1'),
(39088,'2012-08-08 11:40:07',18817,'/products'),
(39089,'2012-08-08 11:41:29',18818,'/products'),
(39090,'2012-08-08 11:43:52',18818,'/the-original-mr-fuzzy'),
(39091,'2012-08-08 11:44:05',18819,'/lander-1'),
(39092,'2012-08-08 11:44:07',18820,'/lander-1'),
(39093,'2012-08-08 11:47:19',18821,'/lander-1'),
(39094,'2012-08-08 11:48:57',18822,'/home'),
(39095,'2012-08-08 11:49:21',18823,'/home'),
(39096,'2012-08-08 11:51:48',18822,'/products'),
(39097,'2012-08-08 11:51:57',18821,'/products'),
(39098,'2012-08-08 11:53:30',18822,'/the-original-mr-fuzzy'),
(39099,'2012-08-08 11:55:26',18822,'/cart'),
(39100,'2012-08-08 11:56:25',18821,'/the-original-mr-fuzzy'),
(39101,'2012-08-08 11:57:40',18822,'/shipping'),
(39102,'2012-08-08 11:59:21',18824,'/home'),
(39103,'2012-08-08 12:01:18',18824,'/products'),
(39104,'2012-08-08 12:04:50',18825,'/lander-1'),
(39105,'2012-08-08 12:05:20',18826,'/lander-1'),
(39106,'2012-08-08 12:16:36',18827,'/lander-1'),
(39107,'2012-08-08 12:22:06',18827,'/products'),
(39108,'2012-08-08 12:23:17',18828,'/lander-1'),
(39109,'2012-08-08 12:25:48',18827,'/the-original-mr-fuzzy'),
(39110,'2012-08-08 12:38:58',18829,'/lander-1'),
(39111,'2012-08-08 12:49:01',18830,'/lander-1'),
(39112,'2012-08-08 12:49:47',18831,'/lander-1'),
(39113,'2012-08-08 12:52:22',18830,'/products'),
(39114,'2012-08-08 12:53:42',18832,'/lander-1'),
(39115,'2012-08-08 12:55:49',18833,'/lander-1'),
(39116,'2012-08-08 12:56:42',18830,'/the-original-mr-fuzzy'),
(39117,'2012-08-08 12:56:57',18834,'/lander-1'),
(39118,'2012-08-08 12:57:00',18835,'/lander-1'),
(39119,'2012-08-08 12:58:38',18834,'/products'),
(39120,'2012-08-08 12:59:31',18833,'/products'),
(39121,'2012-08-08 13:00:07',18834,'/the-original-mr-fuzzy'),
(39122,'2012-08-08 13:00:58',18835,'/products'),
(39123,'2012-08-08 13:02:15',18836,'/lander-1'),
(39124,'2012-08-08 13:02:31',18837,'/lander-1'),
(39125,'2012-08-08 13:03:57',18835,'/the-original-mr-fuzzy'),
(39126,'2012-08-08 13:06:47',18835,'/cart'),
(39127,'2012-08-08 13:07:42',18838,'/lander-1'),
(39128,'2012-08-08 13:19:21',18839,'/lander-1'),
(39129,'2012-08-08 13:19:51',18839,'/products'),
(39130,'2012-08-08 13:21:15',18839,'/the-original-mr-fuzzy'),
(39131,'2012-08-08 13:21:55',18839,'/cart'),
(39132,'2012-08-08 13:23:14',18839,'/shipping'),
(39133,'2012-08-08 13:23:58',18839,'/billing'),
(39134,'2012-08-08 13:25:13',18840,'/lander-1'),
(39135,'2012-08-08 13:26:24',18840,'/products'),
(39136,'2012-08-08 13:28:36',18840,'/the-original-mr-fuzzy'),
(39137,'2012-08-08 13:33:17',18841,'/lander-1'),
(39138,'2012-08-08 13:33:54',18842,'/home'),
(39139,'2012-08-08 13:36:19',18843,'/lander-1'),
(39140,'2012-08-08 13:40:21',18844,'/lander-1'),
(39141,'2012-08-08 13:41:40',18843,'/products'),
(39142,'2012-08-08 13:43:47',18843,'/the-original-mr-fuzzy'),
(39143,'2012-08-08 13:45:27',18843,'/cart'),
(39144,'2012-08-08 13:48:38',18843,'/shipping'),
(39145,'2012-08-08 13:48:51',18845,'/lander-1'),
(39146,'2012-08-08 13:51:06',18843,'/billing'),
(39147,'2012-08-08 13:51:48',18846,'/lander-1'),
(39148,'2012-08-08 13:52:35',18847,'/lander-1'),
(39149,'2012-08-08 13:54:26',18845,'/products'),
(39150,'2012-08-08 13:54:39',18848,'/lander-1'),
(39151,'2012-08-08 13:55:52',18849,'/lander-1'),
(39152,'2012-08-08 13:56:17',18847,'/products'),
(39153,'2012-08-08 13:56:45',18850,'/lander-1'),
(39154,'2012-08-08 13:56:51',18843,'/thank-you-for-your-order'),
(39155,'2012-08-08 13:58:55',18851,'/home'),
(39156,'2012-08-08 14:00:00',18847,'/the-original-mr-fuzzy'),
(39157,'2012-08-08 14:01:23',18850,'/products'),
(39158,'2012-08-08 14:02:18',18847,'/cart'),
(39159,'2012-08-08 14:03:08',18847,'/shipping'),
(39160,'2012-08-08 14:04:10',18847,'/billing'),
(39161,'2012-08-08 14:04:59',18852,'/lander-1'),
(39162,'2012-08-08 14:05:07',18853,'/lander-1'),
(39163,'2012-08-08 14:09:29',18852,'/products'),
(39164,'2012-08-08 14:11:54',18854,'/lander-1'),
(39165,'2012-08-08 14:12:40',18852,'/the-original-mr-fuzzy'),
(39166,'2012-08-08 14:12:59',18855,'/lander-1'),
(39167,'2012-08-08 14:14:59',18856,'/lander-1'),
(39168,'2012-08-08 14:15:10',18855,'/products'),
(39169,'2012-08-08 14:16:18',18854,'/products'),
(39170,'2012-08-08 14:16:46',18857,'/lander-1'),
(39171,'2012-08-08 14:19:40',18855,'/the-original-mr-fuzzy'),
(39172,'2012-08-08 14:20:31',18857,'/products'),
(39173,'2012-08-08 14:22:05',18855,'/cart'),
(39174,'2012-08-08 14:23:16',18858,'/lander-1'),
(39175,'2012-08-08 14:23:32',18855,'/shipping'),
(39176,'2012-08-08 14:23:54',18855,'/billing'),
(39177,'2012-08-08 14:24:16',18858,'/products'),
(39178,'2012-08-08 14:24:22',18857,'/the-original-mr-fuzzy'),
(39179,'2012-08-08 14:25:22',18858,'/the-original-mr-fuzzy'),
(39180,'2012-08-08 14:25:28',18857,'/cart'),
(39181,'2012-08-08 14:25:52',18859,'/lander-1'),
(39182,'2012-08-08 14:26:21',18857,'/shipping'),
(39183,'2012-08-08 14:27:47',18860,'/lander-1'),
(39184,'2012-08-08 14:29:01',18861,'/lander-1'),
(39185,'2012-08-08 14:34:21',18862,'/lander-1'),
(39186,'2012-08-08 14:41:17',18863,'/lander-1'),
(39187,'2012-08-08 14:41:58',18864,'/lander-1'),
(39188,'2012-08-08 14:44:12',18865,'/lander-1'),
(39189,'2012-08-08 14:44:45',18864,'/products'),
(39190,'2012-08-08 14:44:53',18866,'/lander-1'),
(39191,'2012-08-08 14:56:55',18867,'/lander-1'),
(39192,'2012-08-08 14:58:48',18867,'/products'),
(39193,'2012-08-08 14:59:47',18868,'/lander-1'),
(39194,'2012-08-08 15:00:53',18869,'/lander-1'),
(39195,'2012-08-08 15:01:19',18867,'/the-original-mr-fuzzy'),
(39196,'2012-08-08 15:01:20',18868,'/products'),
(39197,'2012-08-08 15:02:48',18867,'/cart'),
(39198,'2012-08-08 15:05:57',18868,'/the-original-mr-fuzzy'),
(39199,'2012-08-08 15:06:04',18867,'/shipping'),
(39200,'2012-08-08 15:07:25',18867,'/billing'),
(39201,'2012-08-08 15:08:50',18870,'/home'),
(39202,'2012-08-08 15:09:39',18871,'/lander-1'),
(39203,'2012-08-08 15:09:39',18872,'/lander-1'),
(39204,'2012-08-08 15:09:45',18873,'/lander-1'),
(39205,'2012-08-08 15:11:23',18874,'/lander-1'),
(39206,'2012-08-08 15:13:33',18867,'/thank-you-for-your-order'),
(39207,'2012-08-08 15:13:41',18873,'/products'),
(39208,'2012-08-08 15:13:52',18872,'/products'),
(39209,'2012-08-08 15:15:18',18875,'/lander-1'),
(39210,'2012-08-08 15:15:55',18872,'/the-original-mr-fuzzy'),
(39211,'2012-08-08 15:19:37',18872,'/cart'),
(39212,'2012-08-08 15:19:58',18876,'/home'),
(39213,'2012-08-08 15:21:59',18877,'/lander-1'),
(39214,'2012-08-08 15:22:15',18872,'/shipping'),
(39215,'2012-08-08 15:24:37',18872,'/billing'),
(39216,'2012-08-08 15:25:00',18876,'/products'),
(39217,'2012-08-08 15:25:35',18876,'/the-original-mr-fuzzy'),
(39218,'2012-08-08 15:28:44',18878,'/lander-1'),
(39219,'2012-08-08 15:29:41',18872,'/thank-you-for-your-order'),
(39220,'2012-08-08 15:30:09',18878,'/products'),
(39221,'2012-08-08 15:31:52',18879,'/lander-1'),
(39222,'2012-08-08 15:33:26',18880,'/home'),
(39223,'2012-08-08 15:37:35',18879,'/products'),
(39224,'2012-08-08 15:43:03',18881,'/lander-1'),
(39225,'2012-08-08 15:43:57',18881,'/products'),
(39226,'2012-08-08 15:46:39',18882,'/lander-1'),
(39227,'2012-08-08 15:51:06',18883,'/lander-1'),
(39228,'2012-08-08 15:55:20',18884,'/lander-1'),
(39229,'2012-08-08 15:56:32',18883,'/products'),
(39230,'2012-08-08 15:57:26',18883,'/the-original-mr-fuzzy'),
(39231,'2012-08-08 16:00:06',18883,'/cart'),
(39232,'2012-08-08 16:00:31',18884,'/products'),
(39233,'2012-08-08 16:03:03',18884,'/the-original-mr-fuzzy'),
(39234,'2012-08-08 16:04:52',18884,'/cart'),
(39235,'2012-08-08 16:05:20',18885,'/lander-1'),
(39236,'2012-08-08 16:06:55',18886,'/lander-1'),
(39237,'2012-08-08 16:07:55',18884,'/shipping'),
(39238,'2012-08-08 16:09:31',18884,'/billing'),
(39239,'2012-08-08 16:11:20',18887,'/lander-1'),
(39240,'2012-08-08 16:14:45',18888,'/lander-1'),
(39241,'2012-08-08 16:15:30',18887,'/products'),
(39242,'2012-08-08 16:15:40',18884,'/thank-you-for-your-order'),
(39243,'2012-08-08 16:16:23',18887,'/the-original-mr-fuzzy'),
(39244,'2012-08-08 16:17:04',18887,'/cart'),
(39245,'2012-08-08 16:17:46',18888,'/products'),
(39246,'2012-08-08 16:18:40',18889,'/lander-1'),
(39247,'2012-08-08 16:18:46',18888,'/the-original-mr-fuzzy'),
(39248,'2012-08-08 16:20:27',18887,'/shipping'),
(39249,'2012-08-08 16:21:02',18887,'/billing'),
(39250,'2012-08-08 16:21:26',18889,'/products'),
(39251,'2012-08-08 16:23:32',18889,'/the-original-mr-fuzzy'),
(39252,'2012-08-08 16:29:14',18890,'/home'),
(39253,'2012-08-08 16:29:36',18891,'/lander-1'),
(39254,'2012-08-08 16:30:52',18891,'/products'),
(39255,'2012-08-08 16:33:40',18891,'/the-original-mr-fuzzy'),
(39256,'2012-08-08 16:34:51',18891,'/cart'),
(39257,'2012-08-08 16:35:36',18892,'/lander-1'),
(39258,'2012-08-08 16:38:44',18891,'/shipping'),
(39259,'2012-08-08 16:38:52',18893,'/lander-1'),
(39260,'2012-08-08 16:39:27',18891,'/billing'),
(39261,'2012-08-08 16:39:45',18894,'/lander-1'),
(39262,'2012-08-08 16:43:38',18895,'/lander-1'),
(39263,'2012-08-08 16:43:53',18896,'/lander-1'),
(39264,'2012-08-08 16:46:19',18896,'/products'),
(39265,'2012-08-08 16:46:30',18897,'/lander-1'),
(39266,'2012-08-08 16:46:40',18891,'/thank-you-for-your-order'),
(39267,'2012-08-08 16:46:45',18898,'/lander-1'),
(39268,'2012-08-08 16:48:23',18896,'/the-original-mr-fuzzy'),
(39269,'2012-08-08 16:49:26',18895,'/products'),
(39270,'2012-08-08 16:52:27',18895,'/the-original-mr-fuzzy'),
(39271,'2012-08-08 16:57:45',18899,'/lander-1'),
(39272,'2012-08-08 16:58:12',18900,'/lander-1'),
(39273,'2012-08-08 17:04:20',18901,'/lander-1'),
(39274,'2012-08-08 17:07:26',18902,'/lander-1'),
(39275,'2012-08-08 17:09:44',18902,'/products'),
(39276,'2012-08-08 17:10:17',18903,'/lander-1'),
(39277,'2012-08-08 17:15:10',18904,'/lander-1'),
(39278,'2012-08-08 17:16:25',18905,'/lander-1'),
(39279,'2012-08-08 17:21:15',18905,'/products'),
(39280,'2012-08-08 17:22:15',18905,'/the-original-mr-fuzzy'),
(39281,'2012-08-08 17:23:24',18906,'/lander-1'),
(39282,'2012-08-08 17:23:57',18907,'/lander-1'),
(39283,'2012-08-08 17:24:06',18906,'/products'),
(39284,'2012-08-08 17:26:28',18908,'/lander-1'),
(39285,'2012-08-08 17:34:11',18909,'/lander-1'),
(39286,'2012-08-08 17:38:01',18910,'/lander-1'),
(39287,'2012-08-08 17:39:04',18911,'/home'),
(39288,'2012-08-08 17:39:16',18909,'/products'),
(39289,'2012-08-08 17:42:15',18909,'/the-original-mr-fuzzy'),
(39290,'2012-08-08 17:42:45',18912,'/lander-1'),
(39291,'2012-08-08 17:42:49',18910,'/products'),
(39292,'2012-08-08 17:42:49',18913,'/lander-1'),
(39293,'2012-08-08 17:43:11',18911,'/products'),
(39294,'2012-08-08 17:45:37',18910,'/the-original-mr-fuzzy'),
(39295,'2012-08-08 17:45:37',18912,'/products'),
(39296,'2012-08-08 17:45:42',18909,'/cart'),
(39297,'2012-08-08 17:46:03',18912,'/the-original-mr-fuzzy'),
(39298,'2012-08-08 17:47:28',18909,'/shipping'),
(39299,'2012-08-08 17:48:45',18914,'/lander-1'),
(39300,'2012-08-08 17:48:58',18909,'/billing'),
(39301,'2012-08-08 17:49:12',18914,'/products'),
(39302,'2012-08-08 17:50:37',18909,'/thank-you-for-your-order'),
(39303,'2012-08-08 17:51:49',18915,'/lander-1'),
(39304,'2012-08-08 17:54:42',18916,'/lander-1'),
(39305,'2012-08-08 17:55:41',18915,'/products'),
(39306,'2012-08-08 17:57:50',18917,'/lander-1'),
(39307,'2012-08-08 18:07:19',18918,'/lander-1'),
(39308,'2012-08-08 18:08:02',18918,'/products'),
(39309,'2012-08-08 18:10:23',18918,'/the-original-mr-fuzzy'),
(39310,'2012-08-08 18:12:45',18918,'/cart'),
(39311,'2012-08-08 18:13:09',18918,'/shipping'),
(39312,'2012-08-08 18:15:16',18918,'/billing'),
(39313,'2012-08-08 18:20:45',18919,'/home'),
(39314,'2012-08-08 18:22:43',18919,'/products'),
(39315,'2012-08-08 18:24:03',18919,'/the-original-mr-fuzzy'),
(39316,'2012-08-08 18:25:07',18919,'/cart'),
(39317,'2012-08-08 18:50:13',18920,'/home'),
(39318,'2012-08-08 18:50:31',18921,'/lander-1'),
(39319,'2012-08-08 18:51:43',18922,'/lander-1'),
(39320,'2012-08-08 18:53:02',18923,'/home'),
(39321,'2012-08-08 18:53:23',18924,'/home'),
(39322,'2012-08-08 18:53:34',18925,'/lander-1'),
(39323,'2012-08-08 18:54:43',18920,'/products'),
(39324,'2012-08-08 18:55:02',18924,'/products'),
(39325,'2012-08-08 18:56:34',18925,'/products'),
(39326,'2012-08-08 18:57:53',18926,'/lander-1'),
(39327,'2012-08-08 18:58:06',18925,'/the-original-mr-fuzzy'),
(39328,'2012-08-08 18:58:10',18927,'/lander-1'),
(39329,'2012-08-08 18:58:50',18924,'/the-original-mr-fuzzy'),
(39330,'2012-08-08 18:59:33',18925,'/cart'),
(39331,'2012-08-08 19:02:35',18928,'/lander-1'),
(39332,'2012-08-08 19:04:01',18928,'/products'),
(39333,'2012-08-08 19:04:25',18928,'/the-original-mr-fuzzy'),
(39334,'2012-08-08 19:04:34',18929,'/lander-1'),
(39335,'2012-08-08 19:05:46',18930,'/lander-1'),
(39336,'2012-08-08 19:11:49',18931,'/lander-1'),
(39337,'2012-08-08 19:16:04',18931,'/products'),
(39338,'2012-08-08 19:16:16',18932,'/lander-1'),
(39339,'2012-08-08 19:17:28',18933,'/lander-1'),
(39340,'2012-08-08 19:19:33',18932,'/products'),
(39341,'2012-08-08 19:21:09',18932,'/the-original-mr-fuzzy'),
(39342,'2012-08-08 19:22:19',18934,'/lander-1'),
(39343,'2012-08-08 19:22:26',18933,'/products'),
(39344,'2012-08-08 19:23:01',18935,'/lander-1'),
(39345,'2012-08-08 19:24:17',18934,'/products'),
(39346,'2012-08-08 19:24:24',18936,'/lander-1'),
(39347,'2012-08-08 19:24:32',18933,'/the-original-mr-fuzzy'),
(39348,'2012-08-08 19:25:18',18934,'/the-original-mr-fuzzy'),
(39349,'2012-08-08 19:26:34',18937,'/lander-1'),
(39350,'2012-08-08 19:28:22',18937,'/products'),
(39351,'2012-08-08 19:28:57',18934,'/cart'),
(39352,'2012-08-08 19:31:19',18937,'/the-original-mr-fuzzy'),
(39353,'2012-08-08 19:31:47',18938,'/lander-1'),
(39354,'2012-08-08 19:32:09',18938,'/products'),
(39355,'2012-08-08 19:40:01',18939,'/lander-1'),
(39356,'2012-08-08 19:42:08',18939,'/products'),
(39357,'2012-08-08 19:43:21',18940,'/home'),
(39358,'2012-08-08 19:44:46',18939,'/the-original-mr-fuzzy'),
(39359,'2012-08-08 19:47:19',18939,'/cart'),
(39360,'2012-08-08 19:48:53',18940,'/products'),
(39361,'2012-08-08 19:50:53',18939,'/shipping'),
(39362,'2012-08-08 19:51:45',18941,'/lander-1'),
(39363,'2012-08-08 19:52:56',18940,'/the-original-mr-fuzzy'),
(39364,'2012-08-08 19:53:14',18941,'/products'),
(39365,'2012-08-08 19:53:42',18939,'/billing'),
(39366,'2012-08-08 19:56:31',18941,'/the-original-mr-fuzzy'),
(39367,'2012-08-08 19:57:51',18941,'/cart'),
(39368,'2012-08-08 19:59:48',18941,'/shipping'),
(39369,'2012-08-08 20:01:22',18941,'/billing'),
(39370,'2012-08-08 20:02:27',18941,'/thank-you-for-your-order'),
(39371,'2012-08-08 20:04:11',18942,'/lander-1'),
(39372,'2012-08-08 20:34:08',18943,'/lander-1'),
(39373,'2012-08-08 20:41:45',18944,'/lander-1'),
(39374,'2012-08-08 20:46:44',18945,'/lander-1'),
(39375,'2012-08-08 20:46:53',18946,'/lander-1'),
(39376,'2012-08-08 20:49:06',18947,'/lander-1'),
(39377,'2012-08-08 20:50:24',18947,'/products'),
(39378,'2012-08-08 20:51:58',18948,'/home'),
(39379,'2012-08-08 20:52:48',18948,'/products'),
(39380,'2012-08-08 20:54:23',18947,'/the-original-mr-fuzzy'),
(39381,'2012-08-08 20:55:54',18949,'/lander-1'),
(39382,'2012-08-08 20:56:41',18947,'/cart'),
(39383,'2012-08-08 20:57:09',18949,'/products'),
(39384,'2012-08-08 20:58:10',18949,'/the-original-mr-fuzzy'),
(39385,'2012-08-08 20:59:01',18947,'/shipping'),
(39386,'2012-08-08 21:10:14',18950,'/home'),
(39387,'2012-08-08 21:10:52',18951,'/lander-1'),
(39388,'2012-08-08 21:11:42',18950,'/products'),
(39389,'2012-08-08 21:12:04',18951,'/products'),
(39390,'2012-08-08 21:13:46',18951,'/the-original-mr-fuzzy'),
(39391,'2012-08-08 21:14:56',18952,'/home'),
(39392,'2012-08-08 21:16:21',18952,'/products'),
(39393,'2012-08-08 21:23:41',18953,'/lander-1'),
(39394,'2012-08-08 21:33:07',18954,'/lander-1'),
(39395,'2012-08-08 21:40:23',18955,'/lander-1'),
(39396,'2012-08-08 21:44:17',18955,'/products'),
(39397,'2012-08-08 21:45:02',18956,'/lander-1'),
(39398,'2012-08-08 21:48:37',18956,'/products'),
(39399,'2012-08-08 21:49:26',18956,'/the-original-mr-fuzzy'),
(39400,'2012-08-08 21:51:32',18957,'/lander-1'),
(39401,'2012-08-08 21:52:52',18956,'/cart'),
(39402,'2012-08-08 21:52:54',18958,'/lander-1'),
(39403,'2012-08-08 21:53:18',18958,'/products'),
(39404,'2012-08-08 21:54:45',18956,'/shipping'),
(39405,'2012-08-08 21:56:24',18958,'/the-original-mr-fuzzy'),
(39406,'2012-08-08 21:56:44',18956,'/billing'),
(39407,'2012-08-08 21:59:03',18959,'/lander-1'),
(39408,'2012-08-08 22:00:04',18960,'/lander-1'),
(39409,'2012-08-08 22:03:25',18961,'/lander-1'),
(39410,'2012-08-08 22:04:01',18956,'/thank-you-for-your-order'),
(39411,'2012-08-08 22:04:26',18961,'/products'),
(39412,'2012-08-08 22:06:03',18962,'/lander-1'),
(39413,'2012-08-08 22:07:40',18962,'/products'),
(39414,'2012-08-08 22:08:26',18961,'/the-original-mr-fuzzy'),
(39415,'2012-08-08 22:09:15',18962,'/the-original-mr-fuzzy'),
(39416,'2012-08-08 22:10:57',18961,'/cart'),
(39417,'2012-08-08 22:11:07',18962,'/cart'),
(39418,'2012-08-08 22:11:58',18962,'/shipping'),
(39419,'2012-08-08 22:12:29',18962,'/billing'),
(39420,'2012-08-08 22:13:02',18961,'/shipping'),
(39421,'2012-08-08 22:14:58',18961,'/billing'),
(39422,'2012-08-08 22:17:00',18963,'/home'),
(39423,'2012-08-08 22:17:02',18961,'/thank-you-for-your-order'),
(39424,'2012-08-08 22:20:15',18963,'/products'),
(39425,'2012-08-08 22:23:03',18964,'/lander-1'),
(39426,'2012-08-08 22:24:46',18963,'/the-original-mr-fuzzy'),
(39427,'2012-08-08 22:26:10',18963,'/cart'),
(39428,'2012-08-08 22:26:31',18964,'/products'),
(39429,'2012-08-08 22:27:25',18963,'/shipping'),
(39430,'2012-08-08 22:28:50',18965,'/home'),
(39431,'2012-08-08 22:29:39',18963,'/billing'),
(39432,'2012-08-08 22:30:52',18964,'/the-original-mr-fuzzy'),
(39433,'2012-08-08 22:32:26',18965,'/products'),
(39434,'2012-08-08 22:35:58',18965,'/the-original-mr-fuzzy'),
(39435,'2012-08-08 22:36:57',18965,'/cart'),
(39436,'2012-08-08 22:37:52',18966,'/lander-1'),
(39437,'2012-08-08 22:38:43',18967,'/lander-1'),
(39438,'2012-08-08 22:40:17',18965,'/shipping'),
(39439,'2012-08-08 22:40:43',18966,'/products'),
(39440,'2012-08-08 22:40:50',18965,'/billing'),
(39441,'2012-08-08 22:43:07',18967,'/products'),
(39442,'2012-08-08 22:45:04',18966,'/the-original-mr-fuzzy'),
(39443,'2012-08-08 22:45:11',18967,'/the-original-mr-fuzzy'),
(39444,'2012-08-08 22:46:57',18968,'/lander-1'),
(39445,'2012-08-08 22:47:06',18969,'/lander-1'),
(39446,'2012-08-08 22:49:29',18970,'/lander-1'),
(39447,'2012-08-08 22:50:15',18970,'/products'),
(39448,'2012-08-08 22:51:44',18970,'/the-original-mr-fuzzy'),
(39449,'2012-08-08 23:19:10',18971,'/lander-1'),
(39450,'2012-08-08 23:23:45',18972,'/lander-1'),
(39451,'2012-08-08 23:24:16',18972,'/products'),
(39452,'2012-08-08 23:24:31',18973,'/lander-1'),
(39453,'2012-08-08 23:24:56',18974,'/lander-1'),
(39454,'2012-08-08 23:25:14',18972,'/the-original-mr-fuzzy'),
(39455,'2012-08-08 23:25:32',18973,'/products'),
(39456,'2012-08-08 23:30:03',18973,'/the-original-mr-fuzzy'),
(39457,'2012-08-08 23:50:35',18975,'/lander-1'),
(39458,'2012-08-08 23:54:09',18975,'/products'),
(39459,'2012-08-08 23:55:55',18975,'/the-original-mr-fuzzy'),
(39460,'2012-08-08 23:56:50',18976,'/lander-1'),
(39461,'2012-08-08 23:59:50',18975,'/cart'),
(39462,'2012-08-09 00:01:42',18975,'/shipping'),
(39463,'2012-08-09 00:03:13',18975,'/billing'),
(39464,'2012-08-09 00:06:07',18975,'/thank-you-for-your-order'),
(39465,'2012-08-09 00:09:52',18977,'/lander-1'),
(39466,'2012-08-09 00:12:30',18977,'/products'),
(39467,'2012-08-09 00:16:12',18978,'/lander-1'),
(39468,'2012-08-09 00:16:21',18977,'/the-original-mr-fuzzy'),
(39469,'2012-08-09 00:18:00',18977,'/cart'),
(39470,'2012-08-09 00:18:14',18979,'/lander-1'),
(39471,'2012-08-09 00:19:58',18979,'/products'),
(39472,'2012-08-09 00:20:25',18979,'/the-original-mr-fuzzy'),
(39473,'2012-08-09 00:20:33',18977,'/shipping'),
(39474,'2012-08-09 00:23:15',18977,'/billing'),
(39475,'2012-08-09 00:23:49',18979,'/cart'),
(39476,'2012-08-09 00:27:04',18980,'/lander-1'),
(39477,'2012-08-09 00:29:15',18980,'/products'),
(39478,'2012-08-09 00:30:35',18981,'/lander-1'),
(39479,'2012-08-09 00:30:50',18977,'/thank-you-for-your-order'),
(39480,'2012-08-09 00:32:59',18980,'/the-original-mr-fuzzy'),
(39481,'2012-08-09 00:35:17',18981,'/products'),
(39482,'2012-08-09 00:39:04',18981,'/the-original-mr-fuzzy'),
(39483,'2012-08-09 00:45:42',18982,'/lander-1'),
(39484,'2012-08-09 00:46:31',18982,'/products'),
(39485,'2012-08-09 00:49:33',18982,'/the-original-mr-fuzzy'),
(39486,'2012-08-09 00:51:04',18983,'/lander-1'),
(39487,'2012-08-09 00:52:23',18983,'/products'),
(39488,'2012-08-09 00:52:31',18984,'/lander-1'),
(39489,'2012-08-09 00:55:59',18983,'/the-original-mr-fuzzy'),
(39490,'2012-08-09 00:56:40',18983,'/cart'),
(39491,'2012-08-09 00:57:36',18984,'/products'),
(39492,'2012-08-09 00:59:57',18983,'/shipping'),
(39493,'2012-08-09 01:01:52',18984,'/the-original-mr-fuzzy'),
(39494,'2012-08-09 01:02:45',18983,'/billing'),
(39495,'2012-08-09 01:05:34',18984,'/cart'),
(39496,'2012-08-09 01:06:04',18985,'/lander-1'),
(39497,'2012-08-09 01:06:47',18984,'/shipping'),
(39498,'2012-08-09 01:07:49',18985,'/products'),
(39499,'2012-08-09 01:08:23',18983,'/thank-you-for-your-order'),
(39500,'2012-08-09 01:09:12',18985,'/the-original-mr-fuzzy'),
(39501,'2012-08-09 01:09:27',18984,'/billing'),
(39502,'2012-08-09 01:37:34',18986,'/lander-1'),
(39503,'2012-08-09 01:58:59',18987,'/lander-1'),
(39504,'2012-08-09 01:59:48',18988,'/lander-1'),
(39505,'2012-08-09 02:01:23',18989,'/lander-1'),
(39506,'2012-08-09 02:02:34',18990,'/lander-1'),
(39507,'2012-08-09 02:03:44',18991,'/lander-1'),
(39508,'2012-08-09 02:04:07',18987,'/products'),
(39509,'2012-08-09 02:04:27',18989,'/products'),
(39510,'2012-08-09 02:04:56',18989,'/the-original-mr-fuzzy'),
(39511,'2012-08-09 02:06:52',18987,'/the-original-mr-fuzzy'),
(39512,'2012-08-09 02:13:52',18992,'/lander-1'),
(39513,'2012-08-09 02:15:06',18992,'/products'),
(39514,'2012-08-09 02:17:35',18993,'/lander-1'),
(39515,'2012-08-09 02:17:47',18994,'/lander-1'),
(39516,'2012-08-09 02:17:53',18992,'/the-original-mr-fuzzy'),
(39517,'2012-08-09 02:19:21',18992,'/cart'),
(39518,'2012-08-09 02:21:15',18994,'/products'),
(39519,'2012-08-09 02:24:37',18994,'/the-original-mr-fuzzy'),
(39520,'2012-08-09 02:27:42',18994,'/cart'),
(39521,'2012-08-09 02:30:48',18994,'/shipping'),
(39522,'2012-08-09 02:32:29',18994,'/billing'),
(39523,'2012-08-09 02:55:34',18995,'/lander-1'),
(39524,'2012-08-09 02:56:48',18995,'/products'),
(39525,'2012-08-09 03:16:19',18996,'/lander-1'),
(39526,'2012-08-09 03:18:25',18996,'/products'),
(39527,'2012-08-09 03:22:13',18996,'/the-original-mr-fuzzy'),
(39528,'2012-08-09 03:25:31',18996,'/cart'),
(39529,'2012-08-09 03:26:15',18996,'/shipping'),
(39530,'2012-08-09 03:29:13',18996,'/billing'),
(39531,'2012-08-09 03:42:48',18997,'/lander-1'),
(39532,'2012-08-09 03:45:53',18997,'/products'),
(39533,'2012-08-09 04:25:47',18998,'/lander-1'),
(39534,'2012-08-09 04:31:22',18999,'/lander-1'),
(39535,'2012-08-09 04:53:03',19000,'/lander-1'),
(39536,'2012-08-09 04:57:03',19000,'/products'),
(39537,'2012-08-09 05:01:17',19000,'/the-original-mr-fuzzy'),
(39538,'2012-08-09 05:04:31',19000,'/cart'),
(39539,'2012-08-09 05:05:46',19000,'/shipping'),
(39540,'2012-08-09 05:06:28',19000,'/billing'),
(39541,'2012-08-09 05:15:43',19001,'/lander-1'),
(39542,'2012-08-09 05:17:38',19001,'/products'),
(39543,'2012-08-09 05:18:18',19001,'/the-original-mr-fuzzy'),
(39544,'2012-08-09 06:17:24',19002,'/lander-1'),
(39545,'2012-08-09 06:29:12',19003,'/lander-1'),
(39546,'2012-08-09 06:30:05',19004,'/lander-1'),
(39547,'2012-08-09 06:58:10',19005,'/lander-1'),
(39548,'2012-08-09 06:59:18',19005,'/products'),
(39549,'2012-08-09 07:08:46',19006,'/lander-1'),
(39550,'2012-08-09 07:19:07',19007,'/lander-1'),
(39551,'2012-08-09 07:23:39',19008,'/lander-1'),
(39552,'2012-08-09 07:25:48',19008,'/products'),
(39553,'2012-08-09 07:28:04',19009,'/lander-1'),
(39554,'2012-08-09 07:29:29',19008,'/the-original-mr-fuzzy'),
(39555,'2012-08-09 07:31:39',19008,'/cart'),
(39556,'2012-08-09 07:34:28',19010,'/lander-1'),
(39557,'2012-08-09 07:35:20',19008,'/shipping'),
(39558,'2012-08-09 07:37:16',19011,'/lander-1'),
(39559,'2012-08-09 07:38:22',19008,'/billing'),
(39560,'2012-08-09 07:49:05',19012,'/lander-1'),
(39561,'2012-08-09 08:02:56',19013,'/lander-1'),
(39562,'2012-08-09 08:04:37',19013,'/products'),
(39563,'2012-08-09 08:16:42',19014,'/home'),
(39564,'2012-08-09 08:30:15',19015,'/lander-1'),
(39565,'2012-08-09 08:30:30',19016,'/lander-1'),
(39566,'2012-08-09 08:34:37',19015,'/products'),
(39567,'2012-08-09 08:47:29',19017,'/home'),
(39568,'2012-08-09 09:02:43',19018,'/home'),
(39569,'2012-08-09 09:02:52',19019,'/lander-1'),
(39570,'2012-08-09 09:07:54',19019,'/products'),
(39571,'2012-08-09 09:10:48',19019,'/the-original-mr-fuzzy'),
(39572,'2012-08-09 09:11:14',19020,'/lander-1'),
(39573,'2012-08-09 09:11:30',19019,'/cart'),
(39574,'2012-08-09 09:13:44',19021,'/lander-1'),
(39575,'2012-08-09 09:14:39',19022,'/lander-1'),
(39576,'2012-08-09 09:16:41',19023,'/lander-1'),
(39577,'2012-08-09 09:17:53',19022,'/products'),
(39578,'2012-08-09 09:18:28',19024,'/home'),
(39579,'2012-08-09 09:20:49',19023,'/products'),
(39580,'2012-08-09 09:21:07',19022,'/the-original-mr-fuzzy'),
(39581,'2012-08-09 09:21:33',19025,'/lander-1'),
(39582,'2012-08-09 09:23:33',19023,'/the-original-mr-fuzzy'),
(39583,'2012-08-09 09:27:45',19026,'/lander-1'),
(39584,'2012-08-09 09:28:46',19026,'/products'),
(39585,'2012-08-09 09:29:37',19027,'/home'),
(39586,'2012-08-09 09:30:25',19027,'/products'),
(39587,'2012-08-09 09:32:07',19028,'/lander-1'),
(39588,'2012-08-09 09:32:32',19026,'/the-original-mr-fuzzy'),
(39589,'2012-08-09 09:34:51',19028,'/products'),
(39590,'2012-08-09 09:39:12',19029,'/home'),
(39591,'2012-08-09 09:40:51',19029,'/products'),
(39592,'2012-08-09 09:42:25',19029,'/the-original-mr-fuzzy'),
(39593,'2012-08-09 09:43:28',19030,'/lander-1'),
(39594,'2012-08-09 09:46:12',19031,'/lander-1'),
(39595,'2012-08-09 09:46:19',19029,'/cart'),
(39596,'2012-08-09 09:46:28',19030,'/products'),
(39597,'2012-08-09 09:46:47',19032,'/home'),
(39598,'2012-08-09 09:46:58',19033,'/home'),
(39599,'2012-08-09 09:47:34',19031,'/products'),
(39600,'2012-08-09 09:48:08',19032,'/products'),
(39601,'2012-08-09 09:48:15',19031,'/the-original-mr-fuzzy'),
(39602,'2012-08-09 09:49:54',19029,'/shipping'),
(39603,'2012-08-09 09:50:38',19031,'/cart'),
(39604,'2012-08-09 09:50:49',19034,'/lander-1'),
(39605,'2012-08-09 09:50:58',19029,'/billing'),
(39606,'2012-08-09 09:51:00',19032,'/the-original-mr-fuzzy'),
(39607,'2012-08-09 09:51:28',19035,'/lander-1'),
(39608,'2012-08-09 09:51:55',19036,'/lander-1'),
(39609,'2012-08-09 09:54:27',19032,'/cart'),
(39610,'2012-08-09 09:56:13',19034,'/products'),
(39611,'2012-08-09 09:56:16',19035,'/products'),
(39612,'2012-08-09 09:57:26',19032,'/shipping'),
(39613,'2012-08-09 09:59:11',19035,'/the-original-mr-fuzzy'),
(39614,'2012-08-09 09:59:27',19034,'/the-original-mr-fuzzy'),
(39615,'2012-08-09 10:01:50',19034,'/cart'),
(39616,'2012-08-09 10:05:40',19034,'/shipping'),
(39617,'2012-08-09 10:06:16',19037,'/lander-1'),
(39618,'2012-08-09 10:07:22',19034,'/billing'),
(39619,'2012-08-09 10:08:54',19037,'/products'),
(39620,'2012-08-09 10:10:24',19038,'/home'),
(39621,'2012-08-09 10:13:31',19037,'/the-original-mr-fuzzy'),
(39622,'2012-08-09 10:14:34',19038,'/products'),
(39623,'2012-08-09 10:14:42',19037,'/cart'),
(39624,'2012-08-09 10:15:23',19038,'/the-original-mr-fuzzy'),
(39625,'2012-08-09 10:17:21',19038,'/cart'),
(39626,'2012-08-09 10:17:25',19037,'/shipping'),
(39627,'2012-08-09 10:19:07',19038,'/shipping'),
(39628,'2012-08-09 10:19:30',19037,'/billing'),
(39629,'2012-08-09 10:20:16',19039,'/lander-1'),
(39630,'2012-08-09 10:21:12',19038,'/billing'),
(39631,'2012-08-09 10:21:26',19039,'/products'),
(39632,'2012-08-09 10:21:55',19040,'/lander-1'),
(39633,'2012-08-09 10:24:11',19037,'/thank-you-for-your-order'),
(39634,'2012-08-09 10:24:39',19039,'/the-original-mr-fuzzy'),
(39635,'2012-08-09 10:26:52',19039,'/cart'),
(39636,'2012-08-09 10:26:58',19038,'/thank-you-for-your-order'),
(39637,'2012-08-09 10:30:46',19039,'/shipping'),
(39638,'2012-08-09 10:31:40',19039,'/billing'),
(39639,'2012-08-09 10:38:08',19039,'/thank-you-for-your-order'),
(39640,'2012-08-09 10:44:03',19041,'/lander-1'),
(39641,'2012-08-09 10:46:09',19042,'/lander-1'),
(39642,'2012-08-09 10:47:15',19043,'/lander-1'),
(39643,'2012-08-09 10:48:44',19044,'/home'),
(39644,'2012-08-09 10:48:49',19041,'/products'),
(39645,'2012-08-09 10:50:23',19045,'/lander-1'),
(39646,'2012-08-09 10:52:55',19044,'/products'),
(39647,'2012-08-09 10:53:22',19041,'/the-original-mr-fuzzy'),
(39648,'2012-08-09 10:53:49',19045,'/products'),
(39649,'2012-08-09 10:55:37',19046,'/lander-1'),
(39650,'2012-08-09 10:56:16',19047,'/home'),
(39651,'2012-08-09 10:57:07',19046,'/products'),
(39652,'2012-08-09 10:57:51',19045,'/the-original-mr-fuzzy'),
(39653,'2012-08-09 10:58:56',19046,'/the-original-mr-fuzzy'),
(39654,'2012-08-09 11:00:20',19048,'/lander-1'),
(39655,'2012-08-09 11:05:36',19049,'/home'),
(39656,'2012-08-09 11:06:14',19049,'/products'),
(39657,'2012-08-09 11:06:18',19050,'/lander-1'),
(39658,'2012-08-09 11:10:34',19050,'/products'),
(39659,'2012-08-09 11:11:45',19050,'/the-original-mr-fuzzy'),
(39660,'2012-08-09 11:12:13',19051,'/lander-1'),
(39661,'2012-08-09 11:18:29',19052,'/lander-1'),
(39662,'2012-08-09 11:18:34',19053,'/lander-1'),
(39663,'2012-08-09 11:19:31',19053,'/products'),
(39664,'2012-08-09 11:19:57',19054,'/lander-1'),
(39665,'2012-08-09 11:20:02',19055,'/lander-1'),
(39666,'2012-08-09 11:23:53',19056,'/lander-1'),
(39667,'2012-08-09 11:24:07',19053,'/the-original-mr-fuzzy'),
(39668,'2012-08-09 11:24:28',19057,'/lander-1'),
(39669,'2012-08-09 11:25:15',19053,'/cart'),
(39670,'2012-08-09 11:28:21',19053,'/shipping'),
(39671,'2012-08-09 11:29:13',19053,'/billing'),
(39672,'2012-08-09 11:31:04',19058,'/home'),
(39673,'2012-08-09 11:32:00',19059,'/lander-1'),
(39674,'2012-08-09 11:34:34',19060,'/lander-1'),
(39675,'2012-08-09 11:35:51',19053,'/thank-you-for-your-order'),
(39676,'2012-08-09 11:43:30',19061,'/lander-1'),
(39677,'2012-08-09 11:47:46',19061,'/products'),
(39678,'2012-08-09 11:55:41',19062,'/lander-1'),
(39679,'2012-08-09 12:00:29',19063,'/lander-1'),
(39680,'2012-08-09 12:05:50',19064,'/lander-1'),
(39681,'2012-08-09 12:10:52',19064,'/products'),
(39682,'2012-08-09 12:12:26',19064,'/the-original-mr-fuzzy'),
(39683,'2012-08-09 12:13:04',19065,'/lander-1'),
(39684,'2012-08-09 12:17:01',19066,'/lander-1'),
(39685,'2012-08-09 12:20:39',19067,'/home'),
(39686,'2012-08-09 12:21:07',19068,'/lander-1'),
(39687,'2012-08-09 12:21:35',19069,'/lander-1'),
(39688,'2012-08-09 12:23:02',19069,'/products'),
(39689,'2012-08-09 12:24:04',19068,'/products'),
(39690,'2012-08-09 12:26:40',19068,'/the-original-mr-fuzzy'),
(39691,'2012-08-09 12:26:42',19069,'/the-original-mr-fuzzy'),
(39692,'2012-08-09 12:28:54',19068,'/cart'),
(39693,'2012-08-09 12:30:38',19070,'/lander-1'),
(39694,'2012-08-09 12:30:57',19071,'/lander-1'),
(39695,'2012-08-09 12:32:24',19068,'/shipping'),
(39696,'2012-08-09 12:33:39',19068,'/billing'),
(39697,'2012-08-09 12:33:57',19071,'/products'),
(39698,'2012-08-09 12:36:13',19072,'/lander-1'),
(39699,'2012-08-09 12:39:06',19068,'/thank-you-for-your-order'),
(39700,'2012-08-09 12:43:18',19073,'/lander-1'),
(39701,'2012-08-09 12:46:05',19074,'/home'),
(39702,'2012-08-09 12:47:45',19075,'/lander-1'),
(39703,'2012-08-09 12:48:10',19074,'/products'),
(39704,'2012-08-09 12:49:32',19075,'/products'),
(39705,'2012-08-09 12:49:35',19074,'/the-original-mr-fuzzy'),
(39706,'2012-08-09 12:55:50',19076,'/lander-1'),
(39707,'2012-08-09 12:55:57',19077,'/lander-1'),
(39708,'2012-08-09 12:57:24',19076,'/products'),
(39709,'2012-08-09 12:57:42',19076,'/the-original-mr-fuzzy'),
(39710,'2012-08-09 13:00:32',19078,'/lander-1'),
(39711,'2012-08-09 13:03:44',19079,'/lander-1'),
(39712,'2012-08-09 13:04:10',19080,'/lander-1'),
(39713,'2012-08-09 13:07:05',19081,'/lander-1'),
(39714,'2012-08-09 13:07:50',19082,'/lander-1'),
(39715,'2012-08-09 13:09:30',19083,'/lander-1'),
(39716,'2012-08-09 13:10:39',19083,'/products'),
(39717,'2012-08-09 13:11:37',19081,'/products'),
(39718,'2012-08-09 13:11:55',19083,'/the-original-mr-fuzzy'),
(39719,'2012-08-09 13:12:19',19084,'/lander-1'),
(39720,'2012-08-09 13:12:59',19081,'/the-original-mr-fuzzy'),
(39721,'2012-08-09 13:14:59',19085,'/lander-1'),
(39722,'2012-08-09 13:26:12',19086,'/lander-1'),
(39723,'2012-08-09 13:26:36',19086,'/products'),
(39724,'2012-08-09 13:28:38',19086,'/the-original-mr-fuzzy'),
(39725,'2012-08-09 13:32:22',19086,'/cart'),
(39726,'2012-08-09 13:33:05',19086,'/shipping'),
(39727,'2012-08-09 13:33:28',19086,'/billing'),
(39728,'2012-08-09 13:35:01',19087,'/lander-1'),
(39729,'2012-08-09 13:40:01',19087,'/products'),
(39730,'2012-08-09 13:40:02',19086,'/thank-you-for-your-order'),
(39731,'2012-08-09 13:41:06',19088,'/lander-1'),
(39732,'2012-08-09 13:43:31',19089,'/lander-1'),
(39733,'2012-08-09 13:47:54',19089,'/products'),
(39734,'2012-08-09 13:49:25',19090,'/lander-1'),
(39735,'2012-08-09 13:49:32',19089,'/the-original-mr-fuzzy'),
(39736,'2012-08-09 13:50:06',19089,'/cart'),
(39737,'2012-08-09 13:50:35',19091,'/lander-1'),
(39738,'2012-08-09 13:52:40',19092,'/lander-1'),
(39739,'2012-08-09 13:54:14',19093,'/lander-1'),
(39740,'2012-08-09 13:54:57',19092,'/products'),
(39741,'2012-08-09 13:55:44',19091,'/products'),
(39742,'2012-08-09 13:56:58',19094,'/home'),
(39743,'2012-08-09 13:57:36',19091,'/the-original-mr-fuzzy'),
(39744,'2012-08-09 13:59:06',19092,'/the-original-mr-fuzzy'),
(39745,'2012-08-09 13:59:45',19091,'/cart'),
(39746,'2012-08-09 14:00:38',19094,'/products'),
(39747,'2012-08-09 14:02:11',19095,'/home'),
(39748,'2012-08-09 14:02:16',19094,'/the-original-mr-fuzzy'),
(39749,'2012-08-09 14:03:12',19091,'/shipping'),
(39750,'2012-08-09 14:03:21',19096,'/lander-1'),
(39751,'2012-08-09 14:04:00',19091,'/billing'),
(39752,'2012-08-09 14:04:50',19097,'/lander-1'),
(39753,'2012-08-09 14:05:24',19095,'/products'),
(39754,'2012-08-09 14:05:47',19097,'/products'),
(39755,'2012-08-09 14:08:05',19096,'/products'),
(39756,'2012-08-09 14:08:59',19097,'/the-original-mr-fuzzy'),
(39757,'2012-08-09 14:12:07',19091,'/thank-you-for-your-order'),
(39758,'2012-08-09 14:12:24',19096,'/the-original-mr-fuzzy'),
(39759,'2012-08-09 14:12:26',19098,'/lander-1'),
(39760,'2012-08-09 14:12:29',19097,'/cart'),
(39761,'2012-08-09 14:13:44',19096,'/cart'),
(39762,'2012-08-09 14:14:11',19099,'/home'),
(39763,'2012-08-09 14:14:13',19096,'/shipping'),
(39764,'2012-08-09 14:14:33',19100,'/lander-1'),
(39765,'2012-08-09 14:14:36',19101,'/lander-1'),
(39766,'2012-08-09 14:16:06',19102,'/lander-1'),
(39767,'2012-08-09 14:16:35',19101,'/products'),
(39768,'2012-08-09 14:17:39',19102,'/products'),
(39769,'2012-08-09 14:19:02',19099,'/products'),
(39770,'2012-08-09 14:19:23',19101,'/the-original-mr-fuzzy'),
(39771,'2012-08-09 14:20:17',19103,'/lander-1'),
(39772,'2012-08-09 14:21:28',19101,'/cart'),
(39773,'2012-08-09 14:23:34',19103,'/products'),
(39774,'2012-08-09 14:23:55',19101,'/shipping'),
(39775,'2012-08-09 14:26:25',19101,'/billing'),
(39776,'2012-08-09 14:31:22',19101,'/thank-you-for-your-order'),
(39777,'2012-08-09 14:34:46',19104,'/lander-1'),
(39778,'2012-08-09 14:36:16',19105,'/lander-1'),
(39779,'2012-08-09 14:39:22',19106,'/home'),
(39780,'2012-08-09 14:39:53',19104,'/products'),
(39781,'2012-08-09 14:39:53',19107,'/lander-1'),
(39782,'2012-08-09 14:40:36',19107,'/products'),
(39783,'2012-08-09 14:40:48',19108,'/lander-1'),
(39784,'2012-08-09 14:44:01',19104,'/the-original-mr-fuzzy'),
(39785,'2012-08-09 14:44:59',19109,'/lander-1'),
(39786,'2012-08-09 14:45:40',19110,'/lander-1'),
(39787,'2012-08-09 14:47:11',19104,'/cart'),
(39788,'2012-08-09 14:48:22',19111,'/lander-1'),
(39789,'2012-08-09 14:49:03',19112,'/lander-1'),
(39790,'2012-08-09 14:49:55',19113,'/lander-1'),
(39791,'2012-08-09 14:50:29',19104,'/shipping'),
(39792,'2012-08-09 14:51:32',19104,'/billing'),
(39793,'2012-08-09 14:51:49',19113,'/products'),
(39794,'2012-08-09 14:52:18',19114,'/lander-1'),
(39795,'2012-08-09 14:52:24',19115,'/lander-1'),
(39796,'2012-08-09 14:53:56',19112,'/products'),
(39797,'2012-08-09 14:54:05',19116,'/lander-1'),
(39798,'2012-08-09 14:54:41',19117,'/lander-1'),
(39799,'2012-08-09 14:55:00',19113,'/the-original-mr-fuzzy'),
(39800,'2012-08-09 14:55:07',19116,'/products'),
(39801,'2012-08-09 14:56:52',19113,'/cart'),
(39802,'2012-08-09 14:57:54',19115,'/products'),
(39803,'2012-08-09 14:58:31',19113,'/shipping'),
(39804,'2012-08-09 15:01:10',19115,'/the-original-mr-fuzzy'),
(39805,'2012-08-09 15:07:46',19118,'/lander-1'),
(39806,'2012-08-09 15:16:38',19119,'/lander-1'),
(39807,'2012-08-09 15:17:45',19120,'/lander-1'),
(39808,'2012-08-09 15:18:21',19121,'/lander-1'),
(39809,'2012-08-09 15:24:19',19122,'/lander-1'),
(39810,'2012-08-09 15:25:24',19123,'/lander-1'),
(39811,'2012-08-09 15:29:58',19122,'/products'),
(39812,'2012-08-09 15:30:57',19123,'/products'),
(39813,'2012-08-09 15:31:31',19123,'/the-original-mr-fuzzy'),
(39814,'2012-08-09 15:32:06',19122,'/the-original-mr-fuzzy'),
(39815,'2012-08-09 15:33:35',19124,'/lander-1'),
(39816,'2012-08-09 15:35:16',19125,'/lander-1'),
(39817,'2012-08-09 15:37:23',19126,'/lander-1'),
(39818,'2012-08-09 15:39:23',19127,'/lander-1'),
(39819,'2012-08-09 15:39:33',19128,'/lander-1'),
(39820,'2012-08-09 15:42:54',19129,'/lander-1'),
(39821,'2012-08-09 15:45:01',19129,'/products'),
(39822,'2012-08-09 15:45:40',19129,'/the-original-mr-fuzzy'),
(39823,'2012-08-09 15:58:59',19130,'/lander-1'),
(39824,'2012-08-09 15:59:31',19130,'/products'),
(39825,'2012-08-09 16:00:50',19130,'/the-original-mr-fuzzy'),
(39826,'2012-08-09 16:03:54',19131,'/lander-1'),
(39827,'2012-08-09 16:13:47',19132,'/lander-1'),
(39828,'2012-08-09 16:17:03',19133,'/lander-1'),
(39829,'2012-08-09 16:17:21',19134,'/lander-1'),
(39830,'2012-08-09 16:18:38',19134,'/products'),
(39831,'2012-08-09 16:21:19',19135,'/lander-1'),
(39832,'2012-08-09 16:21:27',19136,'/lander-1'),
(39833,'2012-08-09 16:22:54',19137,'/lander-1'),
(39834,'2012-08-09 16:23:00',19134,'/the-original-mr-fuzzy'),
(39835,'2012-08-09 16:26:04',19134,'/cart'),
(39836,'2012-08-09 16:27:38',19134,'/shipping'),
(39837,'2012-08-09 16:28:41',19138,'/lander-1'),
(39838,'2012-08-09 16:33:46',19139,'/lander-1'),
(39839,'2012-08-09 16:37:29',19140,'/lander-1'),
(39840,'2012-08-09 16:39:02',19139,'/products'),
(39841,'2012-08-09 16:39:24',19140,'/products'),
(39842,'2012-08-09 16:40:55',19141,'/lander-1'),
(39843,'2012-08-09 16:43:25',19139,'/the-original-mr-fuzzy'),
(39844,'2012-08-09 16:43:31',19140,'/the-original-mr-fuzzy'),
(39845,'2012-08-09 16:45:33',19140,'/cart'),
(39846,'2012-08-09 16:47:30',19142,'/lander-1'),
(39847,'2012-08-09 16:59:57',19143,'/lander-1'),
(39848,'2012-08-09 17:10:08',19144,'/lander-1'),
(39849,'2012-08-09 17:10:28',19144,'/products'),
(39850,'2012-08-09 17:13:35',19145,'/lander-1'),
(39851,'2012-08-09 17:27:34',19146,'/lander-1'),
(39852,'2012-08-09 17:32:56',19147,'/lander-1'),
(39853,'2012-08-09 17:35:51',19148,'/home'),
(39854,'2012-08-09 17:37:11',19149,'/home'),
(39855,'2012-08-09 17:39:01',19149,'/products'),
(39856,'2012-08-09 17:41:47',19149,'/the-original-mr-fuzzy'),
(39857,'2012-08-09 17:42:19',19149,'/cart'),
(39858,'2012-08-09 17:44:55',19149,'/shipping'),
(39859,'2012-08-09 17:48:03',19150,'/home'),
(39860,'2012-08-09 17:48:08',19149,'/billing'),
(39861,'2012-08-09 17:52:32',19150,'/products'),
(39862,'2012-08-09 17:53:47',19150,'/the-original-mr-fuzzy'),
(39863,'2012-08-09 17:55:25',19149,'/thank-you-for-your-order'),
(39864,'2012-08-09 18:11:39',19151,'/lander-1'),
(39865,'2012-08-09 18:12:13',19152,'/lander-1'),
(39866,'2012-08-09 18:14:27',19153,'/lander-1'),
(39867,'2012-08-09 18:15:46',19153,'/products'),
(39868,'2012-08-09 18:22:52',19154,'/lander-1'),
(39869,'2012-08-09 18:26:50',19155,'/lander-1'),
(39870,'2012-08-09 18:27:20',19155,'/products'),
(39871,'2012-08-09 18:27:44',19154,'/products'),
(39872,'2012-08-09 18:29:36',19155,'/the-original-mr-fuzzy'),
(39873,'2012-08-09 18:29:52',19154,'/the-original-mr-fuzzy'),
(39874,'2012-08-09 18:31:43',19156,'/home'),
(39875,'2012-08-09 18:32:20',19156,'/products'),
(39876,'2012-08-09 18:33:11',19157,'/lander-1'),
(39877,'2012-08-09 18:36:58',19156,'/the-original-mr-fuzzy'),
(39878,'2012-08-09 18:41:00',19158,'/lander-1'),
(39879,'2012-08-09 18:46:27',19158,'/products'),
(39880,'2012-08-09 18:48:43',19159,'/lander-1'),
(39881,'2012-08-09 18:48:53',19160,'/home'),
(39882,'2012-08-09 18:49:20',19158,'/the-original-mr-fuzzy'),
(39883,'2012-08-09 18:52:00',19161,'/lander-1'),
(39884,'2012-08-09 18:52:45',19159,'/products'),
(39885,'2012-08-09 18:53:01',19159,'/the-original-mr-fuzzy'),
(39886,'2012-08-09 18:55:05',19162,'/lander-1'),
(39887,'2012-08-09 18:59:40',19162,'/products'),
(39888,'2012-08-09 19:22:21',19163,'/lander-1'),
(39889,'2012-08-09 19:23:55',19164,'/lander-1'),
(39890,'2012-08-09 19:25:36',19163,'/products'),
(39891,'2012-08-09 19:26:04',19164,'/products'),
(39892,'2012-08-09 19:26:25',19165,'/lander-1'),
(39893,'2012-08-09 19:28:35',19166,'/lander-1'),
(39894,'2012-08-09 19:39:28',19167,'/lander-1'),
(39895,'2012-08-09 19:43:45',19167,'/products'),
(39896,'2012-08-09 19:45:01',19167,'/the-original-mr-fuzzy'),
(39897,'2012-08-09 19:48:30',19167,'/cart'),
(39898,'2012-08-09 20:08:08',19168,'/lander-1'),
(39899,'2012-08-09 20:08:42',19169,'/lander-1'),
(39900,'2012-08-09 20:17:07',19170,'/home'),
(39901,'2012-08-09 20:18:02',19170,'/products'),
(39902,'2012-08-09 20:18:56',19170,'/the-original-mr-fuzzy'),
(39903,'2012-08-09 20:29:54',19171,'/lander-1'),
(39904,'2012-08-09 20:31:36',19171,'/products'),
(39905,'2012-08-09 20:32:00',19171,'/the-original-mr-fuzzy'),
(39906,'2012-08-09 20:33:35',19172,'/lander-1'),
(39907,'2012-08-09 20:41:52',19173,'/lander-1'),
(39908,'2012-08-09 20:52:56',19174,'/lander-1'),
(39909,'2012-08-09 20:53:48',19174,'/products'),
(39910,'2012-08-09 20:54:12',19175,'/lander-1'),
(39911,'2012-08-09 20:54:43',19176,'/lander-1'),
(39912,'2012-08-09 20:57:11',19175,'/products'),
(39913,'2012-08-09 20:57:18',19174,'/the-original-mr-fuzzy'),
(39914,'2012-08-09 21:00:00',19175,'/the-original-mr-fuzzy'),
(39915,'2012-08-09 21:00:46',19175,'/cart'),
(39916,'2012-08-09 21:01:35',19175,'/shipping'),
(39917,'2012-08-09 21:02:31',19175,'/billing'),
(39918,'2012-08-09 21:08:08',19175,'/thank-you-for-your-order'),
(39919,'2012-08-09 21:11:16',19177,'/lander-1'),
(39920,'2012-08-09 21:16:51',19177,'/products'),
(39921,'2012-08-09 21:18:30',19178,'/lander-1'),
(39922,'2012-08-09 21:20:09',19177,'/the-original-mr-fuzzy'),
(39923,'2012-08-09 21:23:24',19179,'/lander-1'),
(39924,'2012-08-09 21:24:14',19180,'/lander-1'),
(39925,'2012-08-09 21:26:55',19181,'/lander-1'),
(39926,'2012-08-09 21:39:08',19182,'/lander-1'),
(39927,'2012-08-09 21:42:26',19182,'/products'),
(39928,'2012-08-09 21:45:16',19183,'/lander-1'),
(39929,'2012-08-09 21:45:51',19182,'/the-original-mr-fuzzy'),
(39930,'2012-08-09 21:46:53',19184,'/lander-1'),
(39931,'2012-08-09 21:48:10',19185,'/lander-1'),
(39932,'2012-08-09 21:49:46',19182,'/cart'),
(39933,'2012-08-09 21:53:41',19186,'/lander-1'),
(39934,'2012-08-09 21:54:26',19187,'/lander-1'),
(39935,'2012-08-09 22:05:11',19188,'/lander-1'),
(39936,'2012-08-09 22:06:14',19188,'/products'),
(39937,'2012-08-09 22:15:30',19189,'/lander-1'),
(39938,'2012-08-09 22:32:27',19190,'/lander-1'),
(39939,'2012-08-09 22:37:52',19191,'/lander-1'),
(39940,'2012-08-09 22:42:31',19192,'/lander-1'),
(39941,'2012-08-09 22:45:37',19192,'/products'),
(39942,'2012-08-09 22:48:07',19192,'/the-original-mr-fuzzy'),
(39943,'2012-08-09 22:50:22',19192,'/cart'),
(39944,'2012-08-09 22:53:27',19192,'/shipping'),
(39945,'2012-08-09 22:57:54',19193,'/lander-1'),
(39946,'2012-08-09 22:58:28',19194,'/lander-1'),
(39947,'2012-08-09 22:58:59',19195,'/lander-1'),
(39948,'2012-08-09 23:02:35',19195,'/products'),
(39949,'2012-08-09 23:02:58',19193,'/products'),
(39950,'2012-08-09 23:04:57',19195,'/the-original-mr-fuzzy'),
(39951,'2012-08-09 23:05:00',19193,'/the-original-mr-fuzzy'),
(39952,'2012-08-09 23:07:44',19193,'/cart'),
(39953,'2012-08-09 23:29:08',19196,'/lander-1'),
(39954,'2012-08-09 23:29:53',19196,'/products'),
(39955,'2012-08-09 23:31:00',19196,'/the-original-mr-fuzzy'),
(39956,'2012-08-09 23:31:10',19197,'/lander-1'),
(39957,'2012-08-09 23:31:17',19198,'/lander-1'),
(39958,'2012-08-09 23:33:10',19197,'/products'),
(39959,'2012-08-09 23:35:47',19197,'/the-original-mr-fuzzy'),
(39960,'2012-08-09 23:41:45',19199,'/lander-1'),
(39961,'2012-08-09 23:45:45',19199,'/products'),
(39962,'2012-08-09 23:46:26',19199,'/the-original-mr-fuzzy'),
(39963,'2012-08-09 23:47:41',19200,'/lander-1'),
(39964,'2012-08-09 23:48:43',19201,'/lander-1'),
(39965,'2012-08-09 23:49:34',19200,'/products'),
(39966,'2012-08-09 23:49:56',19201,'/products'),
(39967,'2012-08-09 23:50:34',19201,'/the-original-mr-fuzzy'),
(39968,'2012-08-09 23:53:41',19200,'/the-original-mr-fuzzy'),
(39969,'2012-08-09 23:56:15',19202,'/lander-1'),
(39970,'2012-08-09 23:56:33',19200,'/cart'),
(39971,'2012-08-09 23:58:27',19200,'/shipping'),
(39972,'2012-08-10 00:18:34',19203,'/lander-1'),
(39973,'2012-08-10 00:26:28',19204,'/lander-1'),
(39974,'2012-08-10 00:33:38',19205,'/lander-1'),
(39975,'2012-08-10 00:42:56',19206,'/lander-1'),
(39976,'2012-08-10 00:44:08',19206,'/products'),
(39977,'2012-08-10 00:47:59',19206,'/the-original-mr-fuzzy'),
(39978,'2012-08-10 00:48:33',19207,'/lander-1'),
(39979,'2012-08-10 00:50:03',19206,'/cart'),
(39980,'2012-08-10 00:54:06',19207,'/products'),
(39981,'2012-08-10 00:57:55',19207,'/the-original-mr-fuzzy'),
(39982,'2012-08-10 00:59:14',19207,'/cart'),
(39983,'2012-08-10 01:07:51',19208,'/lander-1'),
(39984,'2012-08-10 01:29:54',19209,'/lander-1'),
(39985,'2012-08-10 01:35:01',19210,'/lander-1'),
(39986,'2012-08-10 01:46:49',19211,'/lander-1'),
(39987,'2012-08-10 02:43:43',19212,'/lander-1'),
(39988,'2012-08-10 02:47:19',19212,'/products'),
(39989,'2012-08-10 02:50:11',19212,'/the-original-mr-fuzzy'),
(39990,'2012-08-10 02:51:22',19213,'/home'),
(39991,'2012-08-10 04:32:07',19214,'/lander-1'),
(39992,'2012-08-10 04:34:54',19214,'/products'),
(39993,'2012-08-10 04:37:33',19214,'/the-original-mr-fuzzy'),
(39994,'2012-08-10 05:08:43',19215,'/lander-1'),
(39995,'2012-08-10 05:38:28',19216,'/lander-1'),
(39996,'2012-08-10 06:08:21',19217,'/lander-1'),
(39997,'2012-08-10 06:09:43',19217,'/products'),
(39998,'2012-08-10 06:13:03',19218,'/lander-1'),
(39999,'2012-08-10 06:14:08',19217,'/the-original-mr-fuzzy'),
(40000,'2012-08-10 06:25:29',19219,'/lander-1'),
(40001,'2012-08-10 06:29:10',19220,'/lander-1'),
(40002,'2012-08-10 06:47:49',19221,'/lander-1'),
(40003,'2012-08-10 06:54:41',19222,'/home'),
(40004,'2012-08-10 06:56:11',19223,'/lander-1'),
(40005,'2012-08-10 06:57:24',19223,'/products'),
(40006,'2012-08-10 06:58:02',19223,'/the-original-mr-fuzzy'),
(40007,'2012-08-10 07:19:14',19224,'/home'),
(40008,'2012-08-10 07:24:16',19225,'/home'),
(40009,'2012-08-10 07:29:21',19225,'/products'),
(40010,'2012-08-10 07:32:15',19225,'/the-original-mr-fuzzy'),
(40011,'2012-08-10 07:35:50',19225,'/cart'),
(40012,'2012-08-10 07:37:02',19226,'/lander-1'),
(40013,'2012-08-10 07:37:15',19227,'/lander-1'),
(40014,'2012-08-10 07:42:07',19227,'/products'),
(40015,'2012-08-10 07:42:27',19226,'/products'),
(40016,'2012-08-10 07:43:48',19228,'/lander-1'),
(40017,'2012-08-10 07:45:58',19226,'/the-original-mr-fuzzy'),
(40018,'2012-08-10 07:45:59',19229,'/lander-1'),
(40019,'2012-08-10 07:46:19',19227,'/the-original-mr-fuzzy'),
(40020,'2012-08-10 07:47:20',19230,'/lander-1'),
(40021,'2012-08-10 07:48:20',19227,'/cart'),
(40022,'2012-08-10 07:48:21',19230,'/products'),
(40023,'2012-08-10 07:48:36',19226,'/cart'),
(40024,'2012-08-10 07:49:43',19230,'/the-original-mr-fuzzy'),
(40025,'2012-08-10 07:51:49',19227,'/shipping'),
(40026,'2012-08-10 07:51:57',19231,'/lander-1'),
(40027,'2012-08-10 07:52:21',19227,'/billing'),
(40028,'2012-08-10 07:54:44',19231,'/products'),
(40029,'2012-08-10 07:57:32',19231,'/the-original-mr-fuzzy'),
(40030,'2012-08-10 07:59:18',19231,'/cart'),
(40031,'2012-08-10 08:01:13',19232,'/lander-1'),
(40032,'2012-08-10 08:02:05',19233,'/lander-1'),
(40033,'2012-08-10 08:12:06',19234,'/lander-1'),
(40034,'2012-08-10 08:12:13',19235,'/lander-1'),
(40035,'2012-08-10 08:15:19',19236,'/lander-1'),
(40036,'2012-08-10 08:19:32',19237,'/lander-1'),
(40037,'2012-08-10 08:19:41',19236,'/products'),
(40038,'2012-08-10 08:20:31',19236,'/the-original-mr-fuzzy'),
(40039,'2012-08-10 08:28:48',19238,'/lander-1'),
(40040,'2012-08-10 08:32:37',19239,'/lander-1'),
(40041,'2012-08-10 08:37:59',19240,'/lander-1'),
(40042,'2012-08-10 08:39:56',19240,'/products'),
(40043,'2012-08-10 08:44:01',19241,'/lander-1'),
(40044,'2012-08-10 08:44:17',19240,'/the-original-mr-fuzzy'),
(40045,'2012-08-10 08:46:38',19240,'/cart'),
(40046,'2012-08-10 08:47:15',19240,'/shipping'),
(40047,'2012-08-10 08:49:41',19240,'/billing'),
(40048,'2012-08-10 08:51:47',19242,'/lander-1'),
(40049,'2012-08-10 09:07:23',19243,'/home'),
(40050,'2012-08-10 09:07:41',19244,'/home'),
(40051,'2012-08-10 09:10:39',19243,'/products'),
(40052,'2012-08-10 09:14:44',19245,'/lander-1'),
(40053,'2012-08-10 09:28:58',19246,'/lander-1'),
(40054,'2012-08-10 09:31:51',19246,'/products'),
(40055,'2012-08-10 09:33:05',19247,'/lander-1'),
(40056,'2012-08-10 09:33:11',19246,'/the-original-mr-fuzzy'),
(40057,'2012-08-10 09:33:49',19248,'/lander-1'),
(40058,'2012-08-10 09:35:48',19249,'/lander-1'),
(40059,'2012-08-10 09:36:59',19250,'/lander-1'),
(40060,'2012-08-10 09:45:55',19251,'/lander-1'),
(40061,'2012-08-10 09:58:55',19252,'/lander-1'),
(40062,'2012-08-10 10:07:18',19253,'/home'),
(40063,'2012-08-10 10:07:35',19254,'/lander-1'),
(40064,'2012-08-10 10:09:03',19255,'/lander-1'),
(40065,'2012-08-10 10:09:49',19256,'/lander-1'),
(40066,'2012-08-10 10:09:57',19254,'/products'),
(40067,'2012-08-10 10:10:09',19257,'/lander-1'),
(40068,'2012-08-10 10:11:15',19258,'/lander-1'),
(40069,'2012-08-10 10:12:11',19254,'/the-original-mr-fuzzy'),
(40070,'2012-08-10 10:12:18',19257,'/products'),
(40071,'2012-08-10 10:12:47',19255,'/products'),
(40072,'2012-08-10 10:13:18',19257,'/the-original-mr-fuzzy'),
(40073,'2012-08-10 10:14:34',19254,'/cart'),
(40074,'2012-08-10 10:15:15',19255,'/the-original-mr-fuzzy'),
(40075,'2012-08-10 10:16:03',19255,'/cart'),
(40076,'2012-08-10 10:19:05',19255,'/shipping'),
(40077,'2012-08-10 10:19:28',19259,'/lander-1'),
(40078,'2012-08-10 10:20:35',19255,'/billing'),
(40079,'2012-08-10 10:22:04',19260,'/lander-1'),
(40080,'2012-08-10 10:22:26',19261,'/lander-1'),
(40081,'2012-08-10 10:23:15',19260,'/products'),
(40082,'2012-08-10 10:25:00',19260,'/the-original-mr-fuzzy'),
(40083,'2012-08-10 10:25:55',19262,'/lander-1'),
(40084,'2012-08-10 10:26:51',19261,'/products'),
(40085,'2012-08-10 10:27:56',19261,'/the-original-mr-fuzzy'),
(40086,'2012-08-10 10:29:38',19263,'/lander-1'),
(40087,'2012-08-10 10:30:07',19264,'/lander-1'),
(40088,'2012-08-10 10:31:38',19261,'/cart'),
(40089,'2012-08-10 10:33:35',19263,'/products'),
(40090,'2012-08-10 10:33:54',19261,'/shipping'),
(40091,'2012-08-10 10:34:58',19265,'/lander-1'),
(40092,'2012-08-10 10:36:42',19261,'/billing'),
(40093,'2012-08-10 10:37:55',19263,'/the-original-mr-fuzzy'),
(40094,'2012-08-10 10:38:28',19266,'/lander-1'),
(40095,'2012-08-10 10:39:02',19263,'/cart'),
(40096,'2012-08-10 10:40:26',19265,'/products'),
(40097,'2012-08-10 10:40:56',19265,'/the-original-mr-fuzzy'),
(40098,'2012-08-10 10:43:59',19266,'/products'),
(40099,'2012-08-10 10:46:30',19266,'/the-original-mr-fuzzy'),
(40100,'2012-08-10 10:48:39',19267,'/lander-1'),
(40101,'2012-08-10 10:53:08',19268,'/lander-1'),
(40102,'2012-08-10 10:54:23',19269,'/lander-1'),
(40103,'2012-08-10 10:54:50',19268,'/products'),
(40104,'2012-08-10 10:59:57',19270,'/lander-1'),
(40105,'2012-08-10 11:02:03',19271,'/home'),
(40106,'2012-08-10 11:02:52',19272,'/lander-1'),
(40107,'2012-08-10 11:04:04',19273,'/lander-1'),
(40108,'2012-08-10 11:08:29',19274,'/lander-1'),
(40109,'2012-08-10 11:09:00',19275,'/lander-1'),
(40110,'2012-08-10 11:09:44',19276,'/lander-1'),
(40111,'2012-08-10 11:10:41',19277,'/lander-1'),
(40112,'2012-08-10 11:12:45',19278,'/lander-1'),
(40113,'2012-08-10 11:14:26',19279,'/lander-1'),
(40114,'2012-08-10 11:16:11',19279,'/products'),
(40115,'2012-08-10 11:17:08',19280,'/lander-1'),
(40116,'2012-08-10 11:18:12',19279,'/the-original-mr-fuzzy'),
(40117,'2012-08-10 11:19:45',19281,'/lander-1'),
(40118,'2012-08-10 11:21:40',19282,'/lander-1'),
(40119,'2012-08-10 11:22:55',19280,'/products'),
(40120,'2012-08-10 11:25:13',19280,'/the-original-mr-fuzzy'),
(40121,'2012-08-10 11:26:08',19282,'/products'),
(40122,'2012-08-10 11:26:51',19282,'/the-original-mr-fuzzy'),
(40123,'2012-08-10 11:30:00',19283,'/lander-1'),
(40124,'2012-08-10 11:30:56',19284,'/lander-1'),
(40125,'2012-08-10 11:34:16',19285,'/lander-1'),
(40126,'2012-08-10 11:35:35',19284,'/products'),
(40127,'2012-08-10 11:35:55',19286,'/home'),
(40128,'2012-08-10 11:35:55',19287,'/lander-1'),
(40129,'2012-08-10 11:36:29',19284,'/the-original-mr-fuzzy'),
(40130,'2012-08-10 11:36:42',19288,'/lander-1'),
(40131,'2012-08-10 11:38:05',19285,'/products'),
(40132,'2012-08-10 11:40:12',19285,'/the-original-mr-fuzzy'),
(40133,'2012-08-10 11:43:49',19289,'/home'),
(40134,'2012-08-10 11:44:33',19289,'/products'),
(40135,'2012-08-10 11:47:45',19289,'/the-original-mr-fuzzy'),
(40136,'2012-08-10 11:51:20',19290,'/lander-1'),
(40137,'2012-08-10 11:54:15',19291,'/lander-1'),
(40138,'2012-08-10 11:57:14',19292,'/lander-1'),
(40139,'2012-08-10 11:57:43',19293,'/lander-1'),
(40140,'2012-08-10 12:04:27',19294,'/lander-1'),
(40141,'2012-08-10 12:09:56',19294,'/products'),
(40142,'2012-08-10 12:10:31',19294,'/the-original-mr-fuzzy'),
(40143,'2012-08-10 12:11:13',19295,'/lander-1'),
(40144,'2012-08-10 12:16:51',19295,'/products'),
(40145,'2012-08-10 12:18:42',19295,'/the-original-mr-fuzzy'),
(40146,'2012-08-10 12:20:35',19296,'/home'),
(40147,'2012-08-10 12:22:22',19296,'/products'),
(40148,'2012-08-10 12:25:14',19296,'/the-original-mr-fuzzy'),
(40149,'2012-08-10 12:27:44',19297,'/lander-1'),
(40150,'2012-08-10 12:31:57',19298,'/lander-1'),
(40151,'2012-08-10 12:33:48',19298,'/products'),
(40152,'2012-08-10 12:36:24',19299,'/lander-1'),
(40153,'2012-08-10 12:37:55',19298,'/the-original-mr-fuzzy'),
(40154,'2012-08-10 12:45:44',19300,'/lander-1'),
(40155,'2012-08-10 12:46:08',19301,'/lander-1'),
(40156,'2012-08-10 12:47:06',19300,'/products'),
(40157,'2012-08-10 12:47:20',19302,'/home'),
(40158,'2012-08-10 12:49:59',19300,'/the-original-mr-fuzzy'),
(40159,'2012-08-10 12:52:17',19302,'/products'),
(40160,'2012-08-10 12:54:01',19303,'/lander-1'),
(40161,'2012-08-10 12:54:07',19302,'/the-original-mr-fuzzy'),
(40162,'2012-08-10 12:55:29',19302,'/cart'),
(40163,'2012-08-10 12:56:31',19303,'/products'),
(40164,'2012-08-10 13:03:16',19304,'/lander-1'),
(40165,'2012-08-10 13:03:31',19305,'/lander-1'),
(40166,'2012-08-10 13:04:42',19306,'/lander-1'),
(40167,'2012-08-10 13:05:24',19304,'/products'),
(40168,'2012-08-10 13:05:40',19304,'/the-original-mr-fuzzy'),
(40169,'2012-08-10 13:08:15',19306,'/products'),
(40170,'2012-08-10 13:09:41',19307,'/home'),
(40171,'2012-08-10 13:12:41',19306,'/the-original-mr-fuzzy'),
(40172,'2012-08-10 13:15:46',19306,'/cart'),
(40173,'2012-08-10 13:17:41',19306,'/shipping'),
(40174,'2012-08-10 13:18:03',19306,'/billing'),
(40175,'2012-08-10 13:21:37',19308,'/lander-1'),
(40176,'2012-08-10 13:23:33',19306,'/thank-you-for-your-order'),
(40177,'2012-08-10 13:25:45',19309,'/home'),
(40178,'2012-08-10 13:35:32',19310,'/lander-1'),
(40179,'2012-08-10 13:37:50',19310,'/products'),
(40180,'2012-08-10 13:38:53',19311,'/lander-1'),
(40181,'2012-08-10 13:39:27',19311,'/products'),
(40182,'2012-08-10 13:41:16',19310,'/the-original-mr-fuzzy'),
(40183,'2012-08-10 13:43:00',19312,'/lander-1'),
(40184,'2012-08-10 13:43:05',19311,'/the-original-mr-fuzzy'),
(40185,'2012-08-10 13:46:05',19312,'/products'),
(40186,'2012-08-10 13:55:21',19313,'/lander-1'),
(40187,'2012-08-10 13:56:21',19314,'/lander-1'),
(40188,'2012-08-10 14:00:55',19313,'/products'),
(40189,'2012-08-10 14:04:06',19313,'/the-original-mr-fuzzy'),
(40190,'2012-08-10 14:07:42',19313,'/cart'),
(40191,'2012-08-10 14:10:09',19313,'/shipping'),
(40192,'2012-08-10 14:13:46',19315,'/lander-1'),
(40193,'2012-08-10 14:16:01',19315,'/products'),
(40194,'2012-08-10 14:16:22',19315,'/the-original-mr-fuzzy'),
(40195,'2012-08-10 14:17:21',19315,'/cart'),
(40196,'2012-08-10 14:18:08',19316,'/lander-1'),
(40197,'2012-08-10 14:19:54',19315,'/shipping'),
(40198,'2012-08-10 14:20:46',19317,'/lander-1'),
(40199,'2012-08-10 14:20:49',19318,'/lander-1'),
(40200,'2012-08-10 14:21:08',19316,'/products'),
(40201,'2012-08-10 14:21:48',19315,'/billing'),
(40202,'2012-08-10 14:23:21',19317,'/products'),
(40203,'2012-08-10 14:23:41',19318,'/products'),
(40204,'2012-08-10 14:24:05',19315,'/thank-you-for-your-order'),
(40205,'2012-08-10 14:24:08',19317,'/the-original-mr-fuzzy'),
(40206,'2012-08-10 14:26:19',19318,'/the-original-mr-fuzzy'),
(40207,'2012-08-10 14:30:07',19319,'/lander-1'),
(40208,'2012-08-10 14:32:52',19320,'/lander-1'),
(40209,'2012-08-10 14:34:45',19320,'/products'),
(40210,'2012-08-10 14:36:27',19320,'/the-original-mr-fuzzy'),
(40211,'2012-08-10 14:37:30',19320,'/cart'),
(40212,'2012-08-10 14:38:59',19320,'/shipping'),
(40213,'2012-08-10 14:41:28',19321,'/home'),
(40214,'2012-08-10 14:46:58',19321,'/products'),
(40215,'2012-08-10 15:02:10',19322,'/lander-1'),
(40216,'2012-08-10 15:03:59',19323,'/lander-1'),
(40217,'2012-08-10 15:10:01',19324,'/lander-1'),
(40218,'2012-08-10 15:18:28',19325,'/home'),
(40219,'2012-08-10 15:25:31',19326,'/lander-1'),
(40220,'2012-08-10 15:26:56',19327,'/lander-1'),
(40221,'2012-08-10 15:32:31',19328,'/lander-1'),
(40222,'2012-08-10 15:37:49',19328,'/products'),
(40223,'2012-08-10 15:38:10',19328,'/the-original-mr-fuzzy'),
(40224,'2012-08-10 15:40:01',19328,'/cart'),
(40225,'2012-08-10 15:42:04',19329,'/lander-1'),
(40226,'2012-08-10 15:42:07',19330,'/lander-1'),
(40227,'2012-08-10 15:43:13',19330,'/products'),
(40228,'2012-08-10 15:45:15',19329,'/products'),
(40229,'2012-08-10 15:46:06',19329,'/the-original-mr-fuzzy'),
(40230,'2012-08-10 15:46:10',19330,'/the-original-mr-fuzzy'),
(40231,'2012-08-10 15:46:47',19330,'/cart'),
(40232,'2012-08-10 15:47:03',19331,'/lander-1'),
(40233,'2012-08-10 15:48:09',19329,'/cart'),
(40234,'2012-08-10 15:49:47',19330,'/shipping'),
(40235,'2012-08-10 15:52:00',19330,'/billing'),
(40236,'2012-08-10 15:53:46',19330,'/thank-you-for-your-order'),
(40237,'2012-08-10 16:00:20',19332,'/lander-1'),
(40238,'2012-08-10 16:13:05',19333,'/lander-1'),
(40239,'2012-08-10 16:14:28',19333,'/products'),
(40240,'2012-08-10 16:17:36',19333,'/the-original-mr-fuzzy'),
(40241,'2012-08-10 16:19:54',19334,'/lander-1'),
(40242,'2012-08-10 16:25:51',19335,'/lander-1'),
(40243,'2012-08-10 16:28:38',19335,'/products'),
(40244,'2012-08-10 16:30:45',19335,'/the-original-mr-fuzzy'),
(40245,'2012-08-10 16:41:49',19336,'/lander-1'),
(40246,'2012-08-10 16:48:06',19337,'/lander-1'),
(40247,'2012-08-10 16:49:00',19338,'/lander-1'),
(40248,'2012-08-10 16:51:18',19338,'/products'),
(40249,'2012-08-10 16:52:53',19337,'/products'),
(40250,'2012-08-10 16:53:48',19337,'/the-original-mr-fuzzy'),
(40251,'2012-08-10 16:54:09',19339,'/lander-1'),
(40252,'2012-08-10 16:54:58',19339,'/products'),
(40253,'2012-08-10 16:55:44',19340,'/lander-1'),
(40254,'2012-08-10 16:57:23',19339,'/the-original-mr-fuzzy'),
(40255,'2012-08-10 16:57:36',19337,'/cart'),
(40256,'2012-08-10 16:59:48',19341,'/lander-1'),
(40257,'2012-08-10 17:00:42',19340,'/products'),
(40258,'2012-08-10 17:00:59',19340,'/the-original-mr-fuzzy'),
(40259,'2012-08-10 17:01:13',19342,'/lander-1'),
(40260,'2012-08-10 17:03:09',19340,'/cart'),
(40261,'2012-08-10 17:05:09',19341,'/products'),
(40262,'2012-08-10 17:05:56',19343,'/lander-1'),
(40263,'2012-08-10 17:06:47',19343,'/products'),
(40264,'2012-08-10 17:07:52',19341,'/the-original-mr-fuzzy'),
(40265,'2012-08-10 17:10:30',19341,'/cart'),
(40266,'2012-08-10 17:27:16',19344,'/home'),
(40267,'2012-08-10 17:28:16',19345,'/lander-1'),
(40268,'2012-08-10 17:29:32',19345,'/products'),
(40269,'2012-08-10 17:31:53',19346,'/lander-1'),
(40270,'2012-08-10 17:33:11',19345,'/the-original-mr-fuzzy'),
(40271,'2012-08-10 17:33:58',19347,'/lander-1'),
(40272,'2012-08-10 17:41:48',19348,'/lander-1'),
(40273,'2012-08-10 17:51:36',19349,'/lander-1'),
(40274,'2012-08-10 17:56:35',19349,'/products'),
(40275,'2012-08-10 18:04:34',19350,'/lander-1'),
(40276,'2012-08-10 18:05:24',19351,'/lander-1'),
(40277,'2012-08-10 18:05:34',19350,'/products'),
(40278,'2012-08-10 18:06:36',19350,'/the-original-mr-fuzzy'),
(40279,'2012-08-10 18:09:12',19350,'/cart'),
(40280,'2012-08-10 18:25:02',19352,'/lander-1'),
(40281,'2012-08-10 18:26:11',19353,'/lander-1'),
(40282,'2012-08-10 18:27:39',19354,'/home'),
(40283,'2012-08-10 18:28:45',19355,'/lander-1'),
(40284,'2012-08-10 18:29:21',19355,'/products'),
(40285,'2012-08-10 18:29:54',19352,'/products'),
(40286,'2012-08-10 18:32:20',19356,'/lander-1'),
(40287,'2012-08-10 18:32:41',19352,'/the-original-mr-fuzzy'),
(40288,'2012-08-10 18:33:03',19354,'/products'),
(40289,'2012-08-10 18:33:43',19352,'/cart'),
(40290,'2012-08-10 18:33:55',19355,'/the-original-mr-fuzzy'),
(40291,'2012-08-10 18:34:30',19355,'/cart'),
(40292,'2012-08-10 18:34:48',19354,'/the-original-mr-fuzzy'),
(40293,'2012-08-10 18:36:49',19352,'/shipping'),
(40294,'2012-08-10 18:38:03',19357,'/lander-1'),
(40295,'2012-08-10 18:38:55',19352,'/billing'),
(40296,'2012-08-10 18:40:20',19358,'/lander-1'),
(40297,'2012-08-10 18:41:28',19359,'/lander-1'),
(40298,'2012-08-10 18:41:48',19359,'/products'),
(40299,'2012-08-10 18:45:54',19359,'/the-original-mr-fuzzy'),
(40300,'2012-08-10 18:48:32',19360,'/lander-1'),
(40301,'2012-08-10 18:48:49',19361,'/lander-1'),
(40302,'2012-08-10 18:48:58',19359,'/cart'),
(40303,'2012-08-10 18:51:32',19359,'/shipping'),
(40304,'2012-08-10 18:52:11',19359,'/billing'),
(40305,'2012-08-10 18:53:23',19359,'/thank-you-for-your-order'),
(40306,'2012-08-10 18:57:35',19362,'/lander-1'),
(40307,'2012-08-10 18:59:11',19363,'/home'),
(40308,'2012-08-10 19:03:13',19362,'/products'),
(40309,'2012-08-10 19:05:19',19362,'/the-original-mr-fuzzy'),
(40310,'2012-08-10 19:07:32',19362,'/cart'),
(40311,'2012-08-10 19:10:44',19362,'/shipping'),
(40312,'2012-08-10 19:11:08',19364,'/lander-1'),
(40313,'2012-08-10 19:11:37',19364,'/products'),
(40314,'2012-08-10 19:13:11',19362,'/billing'),
(40315,'2012-08-10 19:13:59',19364,'/the-original-mr-fuzzy'),
(40316,'2012-08-10 19:15:29',19364,'/cart'),
(40317,'2012-08-10 19:15:59',19365,'/lander-1'),
(40318,'2012-08-10 19:25:52',19366,'/lander-1'),
(40319,'2012-08-10 19:28:10',19367,'/lander-1'),
(40320,'2012-08-10 19:29:09',19368,'/lander-1'),
(40321,'2012-08-10 19:30:26',19366,'/products'),
(40322,'2012-08-10 19:31:18',19366,'/the-original-mr-fuzzy'),
(40323,'2012-08-10 19:32:41',19367,'/products'),
(40324,'2012-08-10 19:34:06',19367,'/the-original-mr-fuzzy'),
(40325,'2012-08-10 19:34:31',19367,'/cart'),
(40326,'2012-08-10 19:41:42',19369,'/lander-1'),
(40327,'2012-08-10 20:21:47',19370,'/lander-1'),
(40328,'2012-08-10 20:22:46',19370,'/products'),
(40329,'2012-08-10 20:24:47',19371,'/lander-1'),
(40330,'2012-08-10 20:28:17',19372,'/lander-1'),
(40331,'2012-08-10 20:30:20',19372,'/products'),
(40332,'2012-08-10 20:40:14',19373,'/home'),
(40333,'2012-08-10 20:43:51',19374,'/lander-1'),
(40334,'2012-08-10 20:57:57',19375,'/lander-1'),
(40335,'2012-08-10 20:59:02',19376,'/lander-1'),
(40336,'2012-08-10 21:01:13',19375,'/products'),
(40337,'2012-08-10 21:05:26',19375,'/the-original-mr-fuzzy'),
(40338,'2012-08-10 21:06:15',19375,'/cart'),
(40339,'2012-08-10 21:07:02',19375,'/shipping'),
(40340,'2012-08-10 21:08:14',19375,'/billing'),
(40341,'2012-08-10 21:15:48',19375,'/thank-you-for-your-order'),
(40342,'2012-08-10 21:36:05',19377,'/lander-1'),
(40343,'2012-08-10 21:37:15',19377,'/products'),
(40344,'2012-08-10 21:40:33',19377,'/the-original-mr-fuzzy'),
(40345,'2012-08-10 21:42:58',19377,'/cart'),
(40346,'2012-08-10 21:45:04',19378,'/lander-1'),
(40347,'2012-08-10 21:51:12',19379,'/lander-1'),
(40348,'2012-08-10 21:52:19',19379,'/products'),
(40349,'2012-08-10 21:55:08',19380,'/lander-1'),
(40350,'2012-08-10 21:55:59',19379,'/the-original-mr-fuzzy'),
(40351,'2012-08-10 21:56:18',19381,'/lander-1'),
(40352,'2012-08-10 22:20:44',19382,'/lander-1'),
(40353,'2012-08-10 22:21:44',19382,'/products'),
(40354,'2012-08-10 22:25:27',19382,'/the-original-mr-fuzzy'),
(40355,'2012-08-10 22:35:57',19383,'/lander-1'),
(40356,'2012-08-10 22:46:16',19384,'/lander-1'),
(40357,'2012-08-10 22:51:36',19384,'/products'),
(40358,'2012-08-10 22:54:34',19384,'/the-original-mr-fuzzy'),
(40359,'2012-08-10 22:56:30',19384,'/cart'),
(40360,'2012-08-10 22:56:32',19385,'/lander-1'),
(40361,'2012-08-10 22:57:31',19386,'/lander-1'),
(40362,'2012-08-10 22:57:38',19384,'/shipping'),
(40363,'2012-08-10 22:58:52',19384,'/billing'),
(40364,'2012-08-10 22:59:52',19385,'/products'),
(40365,'2012-08-10 23:21:08',19387,'/lander-1'),
(40366,'2012-08-10 23:23:53',19387,'/products'),
(40367,'2012-08-10 23:27:17',19387,'/the-original-mr-fuzzy'),
(40368,'2012-08-10 23:40:14',19388,'/lander-1'),
(40369,'2012-08-10 23:51:26',19389,'/lander-1'),
(40370,'2012-08-11 00:01:59',19390,'/home'),
(40371,'2012-08-11 00:34:21',19391,'/lander-1'),
(40372,'2012-08-11 00:38:04',19391,'/products'),
(40373,'2012-08-11 00:41:29',19391,'/the-original-mr-fuzzy'),
(40374,'2012-08-11 00:44:09',19392,'/lander-1'),
(40375,'2012-08-11 02:43:14',19393,'/home'),
(40376,'2012-08-11 02:50:18',19394,'/home'),
(40377,'2012-08-11 02:54:06',19394,'/products'),
(40378,'2012-08-11 03:30:23',19395,'/lander-1'),
(40379,'2012-08-11 03:33:14',19395,'/products'),
(40380,'2012-08-11 03:33:40',19396,'/lander-1'),
(40381,'2012-08-11 03:59:24',19397,'/lander-1'),
(40382,'2012-08-11 04:00:46',19397,'/products'),
(40383,'2012-08-11 04:03:02',19397,'/the-original-mr-fuzzy'),
(40384,'2012-08-11 05:04:21',19398,'/lander-1'),
(40385,'2012-08-11 05:09:28',19398,'/products'),
(40386,'2012-08-11 05:10:15',19398,'/the-original-mr-fuzzy'),
(40387,'2012-08-11 05:22:42',19399,'/lander-1'),
(40388,'2012-08-11 05:23:11',19400,'/lander-1'),
(40389,'2012-08-11 05:26:41',19399,'/products'),
(40390,'2012-08-11 05:27:59',19399,'/the-original-mr-fuzzy'),
(40391,'2012-08-11 05:43:09',19401,'/lander-1'),
(40392,'2012-08-11 06:01:53',19402,'/home'),
(40393,'2012-08-11 06:06:56',19402,'/products'),
(40394,'2012-08-11 06:24:47',19403,'/lander-1'),
(40395,'2012-08-11 06:27:09',19403,'/products'),
(40396,'2012-08-11 06:31:04',19403,'/the-original-mr-fuzzy'),
(40397,'2012-08-11 07:02:33',19404,'/lander-1'),
(40398,'2012-08-11 07:05:26',19404,'/products'),
(40399,'2012-08-11 07:07:36',19404,'/the-original-mr-fuzzy'),
(40400,'2012-08-11 07:09:35',19404,'/cart'),
(40401,'2012-08-11 07:10:23',19405,'/lander-1'),
(40402,'2012-08-11 07:12:39',19405,'/products'),
(40403,'2012-08-11 07:15:56',19405,'/the-original-mr-fuzzy'),
(40404,'2012-08-11 07:19:38',19405,'/cart'),
(40405,'2012-08-11 07:22:38',19405,'/shipping'),
(40406,'2012-08-11 07:24:53',19405,'/billing'),
(40407,'2012-08-11 07:27:31',19406,'/lander-1'),
(40408,'2012-08-11 07:30:23',19406,'/products'),
(40409,'2012-08-11 07:31:10',19406,'/the-original-mr-fuzzy'),
(40410,'2012-08-11 07:32:21',19406,'/cart'),
(40411,'2012-08-11 07:32:50',19406,'/shipping'),
(40412,'2012-08-11 07:34:12',19406,'/billing'),
(40413,'2012-08-11 07:37:15',19406,'/thank-you-for-your-order'),
(40414,'2012-08-11 07:54:21',19407,'/lander-1'),
(40415,'2012-08-11 08:01:42',19408,'/lander-1'),
(40416,'2012-08-11 08:02:43',19409,'/home'),
(40417,'2012-08-11 08:07:56',19409,'/products'),
(40418,'2012-08-11 08:10:36',19409,'/the-original-mr-fuzzy'),
(40419,'2012-08-11 08:28:01',19410,'/lander-1'),
(40420,'2012-08-11 08:35:57',19411,'/lander-1'),
(40421,'2012-08-11 08:37:33',19411,'/products'),
(40422,'2012-08-11 08:39:28',19411,'/the-original-mr-fuzzy'),
(40423,'2012-08-11 08:52:32',19412,'/lander-1'),
(40424,'2012-08-11 08:56:06',19413,'/lander-1'),
(40425,'2012-08-11 09:44:07',19414,'/lander-1'),
(40426,'2012-08-11 09:56:03',19415,'/lander-1'),
(40427,'2012-08-11 09:59:07',19416,'/home'),
(40428,'2012-08-11 10:01:03',19415,'/products'),
(40429,'2012-08-11 10:03:20',19416,'/products'),
(40430,'2012-08-11 10:15:17',19417,'/lander-1'),
(40431,'2012-08-11 10:23:18',19418,'/lander-1'),
(40432,'2012-08-11 10:36:36',19419,'/lander-1'),
(40433,'2012-08-11 10:38:50',19419,'/products'),
(40434,'2012-08-11 10:43:36',19420,'/lander-1'),
(40435,'2012-08-11 10:44:44',19420,'/products'),
(40436,'2012-08-11 10:46:04',19420,'/the-original-mr-fuzzy'),
(40437,'2012-08-11 10:58:14',19421,'/lander-1'),
(40438,'2012-08-11 11:04:01',19422,'/home'),
(40439,'2012-08-11 11:08:20',19422,'/products'),
(40440,'2012-08-11 11:26:58',19423,'/lander-1'),
(40441,'2012-08-11 11:32:33',19423,'/products'),
(40442,'2012-08-11 11:37:08',19424,'/lander-1'),
(40443,'2012-08-11 11:52:03',19425,'/home'),
(40444,'2012-08-11 11:53:20',19425,'/products'),
(40445,'2012-08-11 11:54:00',19425,'/the-original-mr-fuzzy'),
(40446,'2012-08-11 12:07:23',19426,'/lander-1'),
(40447,'2012-08-11 12:35:25',19427,'/lander-1'),
(40448,'2012-08-11 12:53:41',19428,'/lander-1'),
(40449,'2012-08-11 12:58:41',19428,'/products'),
(40450,'2012-08-11 13:02:12',19428,'/the-original-mr-fuzzy'),
(40451,'2012-08-11 13:03:54',19428,'/cart'),
(40452,'2012-08-11 13:07:47',19428,'/shipping'),
(40453,'2012-08-11 13:10:28',19428,'/billing'),
(40454,'2012-08-11 13:39:19',19429,'/lander-1'),
(40455,'2012-08-11 13:42:31',19430,'/lander-1'),
(40456,'2012-08-11 13:43:28',19430,'/products'),
(40457,'2012-08-11 13:45:34',19430,'/the-original-mr-fuzzy'),
(40458,'2012-08-11 14:01:26',19431,'/lander-1'),
(40459,'2012-08-11 14:04:58',19431,'/products'),
(40460,'2012-08-11 14:04:58',19432,'/lander-1'),
(40461,'2012-08-11 14:06:54',19433,'/lander-1'),
(40462,'2012-08-11 14:08:21',19432,'/products'),
(40463,'2012-08-11 14:12:26',19432,'/the-original-mr-fuzzy'),
(40464,'2012-08-11 14:12:54',19434,'/lander-1'),
(40465,'2012-08-11 14:13:18',19432,'/cart'),
(40466,'2012-08-11 14:13:59',19434,'/products'),
(40467,'2012-08-11 14:15:49',19435,'/lander-1'),
(40468,'2012-08-11 14:16:36',19432,'/shipping'),
(40469,'2012-08-11 14:19:45',19432,'/billing'),
(40470,'2012-08-11 14:25:38',19436,'/lander-1'),
(40471,'2012-08-11 14:26:47',19432,'/thank-you-for-your-order'),
(40472,'2012-08-11 14:27:15',19436,'/products'),
(40473,'2012-08-11 14:32:49',19437,'/lander-1'),
(40474,'2012-08-11 14:37:13',19437,'/products'),
(40475,'2012-08-11 14:41:04',19438,'/home'),
(40476,'2012-08-11 14:47:27',19439,'/lander-1'),
(40477,'2012-08-11 14:52:59',19440,'/lander-1'),
(40478,'2012-08-11 14:53:35',19440,'/products'),
(40479,'2012-08-11 14:53:43',19441,'/lander-1'),
(40480,'2012-08-11 14:55:06',19441,'/products'),
(40481,'2012-08-11 15:03:55',19442,'/lander-1'),
(40482,'2012-08-11 15:07:15',19443,'/lander-1'),
(40483,'2012-08-11 15:07:45',19442,'/products'),
(40484,'2012-08-11 15:08:22',19442,'/the-original-mr-fuzzy'),
(40485,'2012-08-11 15:10:52',19442,'/cart'),
(40486,'2012-08-11 15:11:14',19443,'/products'),
(40487,'2012-08-11 15:11:46',19442,'/shipping'),
(40488,'2012-08-11 15:13:17',19442,'/billing'),
(40489,'2012-08-11 15:15:05',19443,'/the-original-mr-fuzzy'),
(40490,'2012-08-11 15:15:47',19442,'/thank-you-for-your-order'),
(40491,'2012-08-11 15:16:32',19444,'/lander-1'),
(40492,'2012-08-11 15:18:23',19444,'/products'),
(40493,'2012-08-11 15:22:15',19444,'/the-original-mr-fuzzy'),
(40494,'2012-08-11 15:23:05',19445,'/lander-1'),
(40495,'2012-08-11 15:23:20',19446,'/lander-1'),
(40496,'2012-08-11 15:26:01',19446,'/products'),
(40497,'2012-08-11 15:28:09',19445,'/products'),
(40498,'2012-08-11 15:29:11',19446,'/the-original-mr-fuzzy'),
(40499,'2012-08-11 15:30:22',19447,'/lander-1'),
(40500,'2012-08-11 15:39:50',19448,'/lander-1'),
(40501,'2012-08-11 16:07:39',19449,'/lander-1'),
(40502,'2012-08-11 16:08:03',19450,'/lander-1'),
(40503,'2012-08-11 16:10:46',19449,'/products'),
(40504,'2012-08-11 16:12:07',19450,'/products'),
(40505,'2012-08-11 16:13:14',19450,'/the-original-mr-fuzzy'),
(40506,'2012-08-11 16:13:38',19451,'/home'),
(40507,'2012-08-11 16:14:42',19449,'/the-original-mr-fuzzy'),
(40508,'2012-08-11 16:17:57',19452,'/lander-1'),
(40509,'2012-08-11 16:18:48',19451,'/products'),
(40510,'2012-08-11 16:20:15',19452,'/products'),
(40511,'2012-08-11 16:21:11',19451,'/the-original-mr-fuzzy'),
(40512,'2012-08-11 16:24:08',19452,'/the-original-mr-fuzzy'),
(40513,'2012-08-11 16:24:44',19453,'/lander-1'),
(40514,'2012-08-11 16:25:31',19453,'/products'),
(40515,'2012-08-11 16:28:42',19453,'/the-original-mr-fuzzy'),
(40516,'2012-08-11 16:30:50',19453,'/cart'),
(40517,'2012-08-11 16:51:55',19454,'/home'),
(40518,'2012-08-11 16:53:27',19455,'/lander-1'),
(40519,'2012-08-11 16:56:02',19456,'/lander-1'),
(40520,'2012-08-11 16:56:11',19454,'/products'),
(40521,'2012-08-11 16:56:31',19456,'/products'),
(40522,'2012-08-11 16:57:06',19457,'/lander-1'),
(40523,'2012-08-11 16:57:55',19456,'/the-original-mr-fuzzy'),
(40524,'2012-08-11 16:59:28',19457,'/products'),
(40525,'2012-08-11 17:00:11',19454,'/the-original-mr-fuzzy'),
(40526,'2012-08-11 17:00:47',19458,'/lander-1'),
(40527,'2012-08-11 17:02:51',19459,'/lander-1'),
(40528,'2012-08-11 17:02:59',19454,'/cart'),
(40529,'2012-08-11 17:03:02',19457,'/the-original-mr-fuzzy'),
(40530,'2012-08-11 17:04:27',19454,'/shipping'),
(40531,'2012-08-11 17:06:34',19457,'/cart'),
(40532,'2012-08-11 17:07:54',19459,'/products'),
(40533,'2012-08-11 17:07:57',19460,'/lander-1'),
(40534,'2012-08-11 17:12:28',19459,'/the-original-mr-fuzzy'),
(40535,'2012-08-11 17:13:59',19459,'/cart'),
(40536,'2012-08-11 17:58:58',19461,'/lander-1'),
(40537,'2012-08-11 18:28:47',19462,'/lander-1'),
(40538,'2012-08-11 19:50:13',19463,'/home'),
(40539,'2012-08-11 19:51:55',19463,'/products'),
(40540,'2012-08-11 19:54:55',19463,'/the-original-mr-fuzzy'),
(40541,'2012-08-11 20:10:25',19464,'/lander-1'),
(40542,'2012-08-11 20:11:35',19464,'/products'),
(40543,'2012-08-11 20:12:42',19464,'/the-original-mr-fuzzy'),
(40544,'2012-08-11 20:16:30',19465,'/lander-1'),
(40545,'2012-08-11 20:18:01',19465,'/products'),
(40546,'2012-08-11 20:37:10',19466,'/lander-1'),
(40547,'2012-08-11 20:41:22',19466,'/products'),
(40548,'2012-08-11 20:42:04',19466,'/the-original-mr-fuzzy'),
(40549,'2012-08-11 20:45:12',19467,'/lander-1'),
(40550,'2012-08-11 20:45:57',19466,'/cart'),
(40551,'2012-08-11 20:46:38',19466,'/shipping'),
(40552,'2012-08-11 20:47:23',19466,'/billing'),
(40553,'2012-08-11 20:56:07',19468,'/home'),
(40554,'2012-08-11 20:58:54',19468,'/products'),
(40555,'2012-08-11 21:03:13',19468,'/the-original-mr-fuzzy'),
(40556,'2012-08-11 21:06:24',19469,'/lander-1'),
(40557,'2012-08-11 21:11:13',19469,'/products'),
(40558,'2012-08-11 21:23:36',19470,'/home'),
(40559,'2012-08-11 21:25:35',19470,'/products'),
(40560,'2012-08-11 21:26:31',19471,'/lander-1'),
(40561,'2012-08-11 21:27:09',19470,'/the-original-mr-fuzzy'),
(40562,'2012-08-11 21:41:09',19472,'/lander-1'),
(40563,'2012-08-11 21:48:45',19473,'/lander-1'),
(40564,'2012-08-11 21:53:48',19473,'/products'),
(40565,'2012-08-11 21:57:16',19473,'/the-original-mr-fuzzy'),
(40566,'2012-08-11 22:00:46',19473,'/cart'),
(40567,'2012-08-11 22:08:32',19474,'/lander-1'),
(40568,'2012-08-11 22:19:46',19475,'/lander-1'),
(40569,'2012-08-11 22:20:49',19475,'/products'),
(40570,'2012-08-11 22:24:22',19475,'/the-original-mr-fuzzy'),
(40571,'2012-08-11 22:26:11',19475,'/cart'),
(40572,'2012-08-11 22:28:29',19475,'/shipping'),
(40573,'2012-08-11 22:30:16',19475,'/billing'),
(40574,'2012-08-11 23:06:20',19476,'/lander-1'),
(40575,'2012-08-11 23:09:43',19476,'/products'),
(40576,'2012-08-11 23:12:23',19476,'/the-original-mr-fuzzy'),
(40577,'2012-08-11 23:29:51',19477,'/lander-1'),
(40578,'2012-08-11 23:31:44',19477,'/products'),
(40579,'2012-08-11 23:34:12',19477,'/the-original-mr-fuzzy'),
(40580,'2012-08-11 23:35:58',19477,'/cart'),
(40581,'2012-08-12 00:49:16',19478,'/lander-1'),
(40582,'2012-08-12 00:50:17',19478,'/products'),
(40583,'2012-08-12 00:52:59',19479,'/lander-1'),
(40584,'2012-08-12 00:54:21',19478,'/the-original-mr-fuzzy'),
(40585,'2012-08-12 00:55:51',19480,'/home'),
(40586,'2012-08-12 00:57:18',19478,'/cart'),
(40587,'2012-08-12 00:57:35',19480,'/products'),
(40588,'2012-08-12 00:57:37',19479,'/products'),
(40589,'2012-08-12 00:59:14',19478,'/shipping'),
(40590,'2012-08-12 00:59:43',19478,'/billing'),
(40591,'2012-08-12 01:01:27',19480,'/the-original-mr-fuzzy'),
(40592,'2012-08-12 01:03:14',19480,'/cart'),
(40593,'2012-08-12 01:05:31',19478,'/thank-you-for-your-order'),
(40594,'2012-08-12 01:05:40',19480,'/shipping'),
(40595,'2012-08-12 01:08:46',19481,'/home'),
(40596,'2012-08-12 01:09:37',19481,'/products'),
(40597,'2012-08-12 01:12:05',19481,'/the-original-mr-fuzzy'),
(40598,'2012-08-12 01:15:21',19481,'/cart'),
(40599,'2012-08-12 01:17:48',19481,'/shipping'),
(40600,'2012-08-12 02:39:17',19482,'/lander-1'),
(40601,'2012-08-12 03:09:50',19483,'/lander-1'),
(40602,'2012-08-12 03:11:30',19483,'/products'),
(40603,'2012-08-12 03:11:58',19483,'/the-original-mr-fuzzy'),
(40604,'2012-08-12 03:30:05',19484,'/lander-1'),
(40605,'2012-08-12 03:34:11',19484,'/products'),
(40606,'2012-08-12 03:37:44',19484,'/the-original-mr-fuzzy'),
(40607,'2012-08-12 03:48:05',19485,'/lander-1'),
(40608,'2012-08-12 04:59:44',19486,'/home'),
(40609,'2012-08-12 05:03:33',19486,'/products'),
(40610,'2012-08-12 05:11:37',19487,'/lander-1'),
(40611,'2012-08-12 05:16:17',19487,'/products'),
(40612,'2012-08-12 05:19:06',19487,'/the-original-mr-fuzzy'),
(40613,'2012-08-12 05:53:42',19488,'/lander-1'),
(40614,'2012-08-12 06:19:14',19489,'/lander-1'),
(40615,'2012-08-12 06:20:50',19489,'/products'),
(40616,'2012-08-12 06:45:34',19490,'/home'),
(40617,'2012-08-12 06:47:40',19490,'/products'),
(40618,'2012-08-12 06:50:21',19491,'/home'),
(40619,'2012-08-12 06:54:41',19491,'/products'),
(40620,'2012-08-12 06:57:52',19491,'/the-original-mr-fuzzy'),
(40621,'2012-08-12 08:03:14',19492,'/lander-1'),
(40622,'2012-08-12 08:03:39',19492,'/products'),
(40623,'2012-08-12 08:06:28',19492,'/the-original-mr-fuzzy'),
(40624,'2012-08-12 08:09:45',19492,'/cart'),
(40625,'2012-08-12 08:10:51',19493,'/lander-1'),
(40626,'2012-08-12 08:11:01',19494,'/lander-1'),
(40627,'2012-08-12 08:12:29',19494,'/products'),
(40628,'2012-08-12 08:16:47',19494,'/the-original-mr-fuzzy'),
(40629,'2012-08-12 08:23:24',19495,'/lander-1'),
(40630,'2012-08-12 08:27:46',19496,'/lander-1'),
(40631,'2012-08-12 08:33:12',19497,'/lander-1'),
(40632,'2012-08-12 09:19:52',19498,'/lander-1'),
(40633,'2012-08-12 10:08:02',19499,'/lander-1'),
(40634,'2012-08-12 10:12:06',19499,'/products'),
(40635,'2012-08-12 10:15:26',19500,'/lander-1'),
(40636,'2012-08-12 10:16:03',19499,'/the-original-mr-fuzzy'),
(40637,'2012-08-12 10:18:34',19499,'/cart'),
(40638,'2012-08-12 10:19:35',19499,'/shipping'),
(40639,'2012-08-12 10:22:11',19499,'/billing'),
(40640,'2012-08-12 10:26:07',19501,'/lander-1'),
(40641,'2012-08-12 10:49:03',19502,'/lander-1'),
(40642,'2012-08-12 10:49:38',19502,'/products'),
(40643,'2012-08-12 10:51:50',19502,'/the-original-mr-fuzzy'),
(40644,'2012-08-12 10:54:17',19503,'/home'),
(40645,'2012-08-12 10:54:56',19504,'/lander-1'),
(40646,'2012-08-12 10:59:49',19504,'/products'),
(40647,'2012-08-12 11:03:06',19504,'/the-original-mr-fuzzy'),
(40648,'2012-08-12 11:05:27',19504,'/cart'),
(40649,'2012-08-12 11:06:41',19505,'/lander-1'),
(40650,'2012-08-12 11:07:03',19506,'/lander-1'),
(40651,'2012-08-12 11:11:17',19507,'/lander-1'),
(40652,'2012-08-12 11:24:50',19508,'/lander-1'),
(40653,'2012-08-12 11:28:24',19508,'/products'),
(40654,'2012-08-12 11:30:30',19509,'/lander-1'),
(40655,'2012-08-12 11:32:21',19509,'/products'),
(40656,'2012-08-12 11:51:56',19510,'/lander-1'),
(40657,'2012-08-12 11:54:39',19511,'/home'),
(40658,'2012-08-12 11:56:05',19510,'/products'),
(40659,'2012-08-12 11:56:49',19510,'/the-original-mr-fuzzy'),
(40660,'2012-08-12 12:00:35',19510,'/cart'),
(40661,'2012-08-12 12:01:33',19512,'/lander-1'),
(40662,'2012-08-12 12:01:35',19510,'/shipping'),
(40663,'2012-08-12 12:02:16',19513,'/lander-1'),
(40664,'2012-08-12 12:17:52',19514,'/lander-1'),
(40665,'2012-08-12 12:18:56',19514,'/products'),
(40666,'2012-08-12 12:21:22',19514,'/the-original-mr-fuzzy'),
(40667,'2012-08-12 12:21:48',19514,'/cart'),
(40668,'2012-08-12 12:33:24',19515,'/lander-1'),
(40669,'2012-08-12 12:48:01',19516,'/lander-1'),
(40670,'2012-08-12 12:55:31',19517,'/lander-1'),
(40671,'2012-08-12 12:56:42',19518,'/lander-1'),
(40672,'2012-08-12 13:00:11',19517,'/products'),
(40673,'2012-08-12 13:00:28',19519,'/lander-1'),
(40674,'2012-08-12 13:01:02',19517,'/the-original-mr-fuzzy'),
(40675,'2012-08-12 13:02:05',19519,'/products'),
(40676,'2012-08-12 13:03:14',19519,'/the-original-mr-fuzzy'),
(40677,'2012-08-12 13:22:26',19520,'/lander-1'),
(40678,'2012-08-12 13:44:04',19521,'/lander-1'),
(40679,'2012-08-12 13:46:00',19521,'/products'),
(40680,'2012-08-12 13:48:56',19521,'/the-original-mr-fuzzy'),
(40681,'2012-08-12 13:50:20',19521,'/cart'),
(40682,'2012-08-12 13:51:59',19521,'/shipping'),
(40683,'2012-08-12 14:09:41',19522,'/lander-1'),
(40684,'2012-08-12 14:11:31',19523,'/lander-1'),
(40685,'2012-08-12 14:18:10',19524,'/home'),
(40686,'2012-08-12 14:44:16',19525,'/lander-1'),
(40687,'2012-08-12 14:49:43',19526,'/lander-1'),
(40688,'2012-08-12 14:56:25',19527,'/lander-1'),
(40689,'2012-08-12 15:01:47',19527,'/products'),
(40690,'2012-08-12 15:03:57',19527,'/the-original-mr-fuzzy'),
(40691,'2012-08-12 15:05:35',19527,'/cart'),
(40692,'2012-08-12 15:21:21',19528,'/lander-1'),
(40693,'2012-08-12 15:26:23',19528,'/products'),
(40694,'2012-08-12 15:28:07',19528,'/the-original-mr-fuzzy'),
(40695,'2012-08-12 15:57:11',19529,'/lander-1'),
(40696,'2012-08-12 15:58:39',19530,'/home'),
(40697,'2012-08-12 16:01:08',19529,'/products'),
(40698,'2012-08-12 16:03:06',19529,'/the-original-mr-fuzzy'),
(40699,'2012-08-12 16:06:38',19529,'/cart'),
(40700,'2012-08-12 16:16:58',19531,'/lander-1'),
(40701,'2012-08-12 16:18:25',19531,'/products'),
(40702,'2012-08-12 16:22:47',19531,'/the-original-mr-fuzzy'),
(40703,'2012-08-12 16:46:31',19532,'/lander-1'),
(40704,'2012-08-12 16:46:38',19533,'/home'),
(40705,'2012-08-12 16:48:01',19533,'/products'),
(40706,'2012-08-12 16:50:26',19533,'/the-original-mr-fuzzy'),
(40707,'2012-08-12 16:51:49',19533,'/cart'),
(40708,'2012-08-12 16:53:05',19533,'/shipping'),
(40709,'2012-08-12 16:55:32',19533,'/billing'),
(40710,'2012-08-12 17:21:24',19534,'/lander-1'),
(40711,'2012-08-12 17:21:52',19534,'/products'),
(40712,'2012-08-12 17:25:03',19534,'/the-original-mr-fuzzy'),
(40713,'2012-08-12 17:38:00',19535,'/lander-1'),
(40714,'2012-08-12 17:44:32',19536,'/lander-1'),
(40715,'2012-08-12 17:48:20',19536,'/products'),
(40716,'2012-08-12 17:52:18',19536,'/the-original-mr-fuzzy'),
(40717,'2012-08-12 17:55:29',19536,'/cart'),
(40718,'2012-08-12 17:56:36',19536,'/shipping'),
(40719,'2012-08-12 17:57:48',19536,'/billing'),
(40720,'2012-08-12 18:18:26',19537,'/lander-1'),
(40721,'2012-08-12 18:50:32',19538,'/lander-1'),
(40722,'2012-08-12 18:50:59',19538,'/products'),
(40723,'2012-08-12 18:52:12',19538,'/the-original-mr-fuzzy'),
(40724,'2012-08-12 18:53:57',19539,'/home'),
(40725,'2012-08-12 19:09:11',19540,'/lander-1'),
(40726,'2012-08-12 19:13:58',19540,'/products'),
(40727,'2012-08-12 19:16:42',19540,'/the-original-mr-fuzzy'),
(40728,'2012-08-12 19:17:08',19540,'/cart'),
(40729,'2012-08-12 19:18:32',19540,'/shipping'),
(40730,'2012-08-12 19:19:45',19540,'/billing'),
(40731,'2012-08-12 19:22:49',19541,'/lander-1'),
(40732,'2012-08-12 19:26:13',19542,'/lander-1'),
(40733,'2012-08-12 19:44:50',19543,'/lander-1'),
(40734,'2012-08-12 19:50:55',19544,'/lander-1'),
(40735,'2012-08-12 19:56:36',19544,'/products'),
(40736,'2012-08-12 20:15:04',19545,'/home'),
(40737,'2012-08-12 20:20:51',19545,'/products'),
(40738,'2012-08-12 20:21:49',19545,'/the-original-mr-fuzzy'),
(40739,'2012-08-12 20:30:30',19546,'/lander-1'),
(40740,'2012-08-12 20:30:52',19546,'/products'),
(40741,'2012-08-12 20:31:40',19546,'/the-original-mr-fuzzy'),
(40742,'2012-08-12 20:34:50',19547,'/lander-1'),
(40743,'2012-08-12 20:35:18',19547,'/products'),
(40744,'2012-08-12 20:38:41',19548,'/lander-1'),
(40745,'2012-08-12 20:40:59',19548,'/products'),
(40746,'2012-08-12 20:41:50',19548,'/the-original-mr-fuzzy'),
(40747,'2012-08-12 20:45:01',19548,'/cart'),
(40748,'2012-08-12 20:45:55',19549,'/lander-1'),
(40749,'2012-08-12 20:48:22',19548,'/shipping'),
(40750,'2012-08-12 20:49:22',19549,'/products'),
(40751,'2012-08-12 20:50:56',19549,'/the-original-mr-fuzzy'),
(40752,'2012-08-12 20:54:08',19549,'/cart'),
(40753,'2012-08-12 20:57:33',19550,'/lander-1'),
(40754,'2012-08-12 21:09:08',19551,'/lander-1'),
(40755,'2012-08-12 21:10:47',19552,'/lander-1'),
(40756,'2012-08-12 21:13:55',19551,'/products'),
(40757,'2012-08-12 21:14:32',19551,'/the-original-mr-fuzzy'),
(40758,'2012-08-12 21:16:55',19551,'/cart'),
(40759,'2012-08-12 21:18:23',19551,'/shipping'),
(40760,'2012-08-12 21:19:44',19553,'/lander-1'),
(40761,'2012-08-12 21:20:31',19551,'/billing'),
(40762,'2012-08-12 21:21:14',19554,'/lander-1'),
(40763,'2012-08-12 21:21:27',19553,'/products'),
(40764,'2012-08-12 21:24:01',19553,'/the-original-mr-fuzzy'),
(40765,'2012-08-12 21:26:03',19551,'/thank-you-for-your-order'),
(40766,'2012-08-12 21:34:41',19555,'/lander-1'),
(40767,'2012-08-12 21:40:04',19555,'/products'),
(40768,'2012-08-12 21:46:01',19556,'/lander-1'),
(40769,'2012-08-12 21:47:13',19557,'/lander-1'),
(40770,'2012-08-12 21:51:15',19557,'/products'),
(40771,'2012-08-12 22:05:39',19558,'/lander-1'),
(40772,'2012-08-12 22:07:36',19559,'/lander-1'),
(40773,'2012-08-12 22:07:46',19560,'/lander-1'),
(40774,'2012-08-12 22:08:17',19558,'/products'),
(40775,'2012-08-12 22:09:48',19560,'/products'),
(40776,'2012-08-12 22:10:28',19561,'/lander-1'),
(40777,'2012-08-12 22:11:16',19560,'/the-original-mr-fuzzy'),
(40778,'2012-08-12 22:11:31',19561,'/products'),
(40779,'2012-08-12 22:12:56',19561,'/the-original-mr-fuzzy'),
(40780,'2012-08-12 22:13:12',19559,'/products'),
(40781,'2012-08-12 22:13:16',19560,'/cart'),
(40782,'2012-08-12 22:13:47',19560,'/shipping'),
(40783,'2012-08-12 22:14:37',19560,'/billing'),
(40784,'2012-08-12 22:15:05',19559,'/the-original-mr-fuzzy'),
(40785,'2012-08-12 22:16:34',19560,'/thank-you-for-your-order'),
(40786,'2012-08-12 22:16:48',19561,'/cart'),
(40787,'2012-08-12 22:17:00',19559,'/cart'),
(40788,'2012-08-12 22:18:16',19561,'/shipping'),
(40789,'2012-08-12 22:18:40',19561,'/billing'),
(40790,'2012-08-12 22:26:16',19561,'/thank-you-for-your-order'),
(40791,'2012-08-12 22:43:29',19562,'/lander-1'),
(40792,'2012-08-12 23:27:06',19563,'/lander-1'),
(40793,'2012-08-12 23:29:53',19564,'/lander-1'),
(40794,'2012-08-12 23:31:16',19563,'/products'),
(40795,'2012-08-12 23:33:14',19564,'/products'),
(40796,'2012-08-12 23:34:21',19565,'/lander-1'),
(40797,'2012-08-12 23:35:29',19566,'/lander-1'),
(40798,'2012-08-12 23:36:08',19565,'/products'),
(40799,'2012-08-12 23:39:32',19567,'/lander-1'),
(40800,'2012-08-12 23:42:43',19567,'/products'),
(40801,'2012-08-12 23:45:11',19567,'/the-original-mr-fuzzy'),
(40802,'2012-08-12 23:46:45',19568,'/lander-1'),
(40803,'2012-08-12 23:47:10',19567,'/cart'),
(40804,'2012-08-12 23:47:17',19569,'/lander-1'),
(40805,'2012-08-12 23:48:47',19569,'/products'),
(40806,'2012-08-12 23:49:01',19567,'/shipping'),
(40807,'2012-08-12 23:51:07',19567,'/billing'),
(40808,'2012-08-12 23:52:10',19569,'/the-original-mr-fuzzy'),
(40809,'2012-08-12 23:53:41',19569,'/cart'),
(40810,'2012-08-12 23:55:06',19570,'/lander-1'),
(40811,'2012-08-13 00:00:47',19570,'/products'),
(40812,'2012-08-13 00:01:15',19570,'/the-original-mr-fuzzy'),
(40813,'2012-08-13 00:02:26',19570,'/cart'),
(40814,'2012-08-13 00:03:21',19570,'/shipping'),
(40815,'2012-08-13 00:06:26',19570,'/billing'),
(40816,'2012-08-13 00:07:26',19570,'/thank-you-for-your-order'),
(40817,'2012-08-13 00:14:06',19571,'/lander-1'),
(40818,'2012-08-13 00:17:11',19572,'/lander-1'),
(40819,'2012-08-13 00:17:54',19573,'/lander-1'),
(40820,'2012-08-13 00:32:30',19574,'/home'),
(40821,'2012-08-13 00:33:12',19575,'/lander-1'),
(40822,'2012-08-13 00:33:44',19574,'/products'),
(40823,'2012-08-13 00:34:13',19575,'/products'),
(40824,'2012-08-13 00:34:28',19574,'/the-original-mr-fuzzy'),
(40825,'2012-08-13 00:36:13',19575,'/the-original-mr-fuzzy'),
(40826,'2012-08-13 00:37:13',19575,'/cart'),
(40827,'2012-08-13 00:37:13',19576,'/lander-1'),
(40828,'2012-08-13 00:37:51',19577,'/lander-1'),
(40829,'2012-08-13 00:39:21',19578,'/lander-1'),
(40830,'2012-08-13 00:39:30',19575,'/shipping'),
(40831,'2012-08-13 00:42:29',19575,'/billing'),
(40832,'2012-08-13 00:43:19',19577,'/products'),
(40833,'2012-08-13 00:44:14',19578,'/products'),
(40834,'2012-08-13 00:47:25',19578,'/the-original-mr-fuzzy'),
(40835,'2012-08-13 00:47:39',19579,'/lander-1'),
(40836,'2012-08-13 00:48:26',19578,'/cart'),
(40837,'2012-08-13 00:49:36',19578,'/shipping'),
(40838,'2012-08-13 00:51:58',19578,'/billing'),
(40839,'2012-08-13 00:56:14',19578,'/thank-you-for-your-order'),
(40840,'2012-08-13 00:56:41',19580,'/lander-1'),
(40841,'2012-08-13 00:58:41',19580,'/products'),
(40842,'2012-08-13 00:59:31',19580,'/the-original-mr-fuzzy'),
(40843,'2012-08-13 01:00:57',19581,'/home'),
(40844,'2012-08-13 01:01:09',19580,'/cart'),
(40845,'2012-08-13 01:05:54',19581,'/products'),
(40846,'2012-08-13 01:09:06',19581,'/the-original-mr-fuzzy'),
(40847,'2012-08-13 01:42:05',19582,'/lander-1'),
(40848,'2012-08-13 01:45:02',19582,'/products'),
(40849,'2012-08-13 01:49:25',19582,'/the-original-mr-fuzzy'),
(40850,'2012-08-13 01:55:44',19583,'/home'),
(40851,'2012-08-13 01:59:42',19583,'/products'),
(40852,'2012-08-13 02:02:56',19583,'/the-original-mr-fuzzy'),
(40853,'2012-08-13 02:04:02',19583,'/cart'),
(40854,'2012-08-13 02:09:51',19584,'/lander-1'),
(40855,'2012-08-13 02:10:30',19584,'/products'),
(40856,'2012-08-13 02:20:57',19585,'/lander-1'),
(40857,'2012-08-13 02:32:38',19586,'/lander-1'),
(40858,'2012-08-13 02:38:05',19586,'/products'),
(40859,'2012-08-13 02:52:24',19587,'/lander-1'),
(40860,'2012-08-13 02:55:30',19587,'/products'),
(40861,'2012-08-13 02:58:16',19587,'/the-original-mr-fuzzy'),
(40862,'2012-08-13 03:02:07',19587,'/cart'),
(40863,'2012-08-13 03:04:23',19587,'/shipping'),
(40864,'2012-08-13 03:19:51',19588,'/home'),
(40865,'2012-08-13 03:22:02',19588,'/products'),
(40866,'2012-08-13 03:25:54',19588,'/the-original-mr-fuzzy'),
(40867,'2012-08-13 03:26:48',19588,'/cart'),
(40868,'2012-08-13 03:27:09',19588,'/shipping'),
(40869,'2012-08-13 03:29:45',19588,'/billing'),
(40870,'2012-08-13 03:38:51',19589,'/lander-1'),
(40871,'2012-08-13 03:39:39',19589,'/products'),
(40872,'2012-08-13 04:09:43',19590,'/lander-1'),
(40873,'2012-08-13 04:10:59',19590,'/products'),
(40874,'2012-08-13 04:12:55',19590,'/the-original-mr-fuzzy'),
(40875,'2012-08-13 04:25:12',19591,'/lander-1'),
(40876,'2012-08-13 04:37:12',19592,'/lander-1'),
(40877,'2012-08-13 04:40:18',19592,'/products'),
(40878,'2012-08-13 04:42:33',19592,'/the-original-mr-fuzzy'),
(40879,'2012-08-13 04:46:02',19592,'/cart'),
(40880,'2012-08-13 05:13:55',19593,'/lander-1'),
(40881,'2012-08-13 05:14:07',19594,'/lander-1'),
(40882,'2012-08-13 05:14:48',19594,'/products'),
(40883,'2012-08-13 05:15:40',19593,'/products'),
(40884,'2012-08-13 05:16:27',19593,'/the-original-mr-fuzzy'),
(40885,'2012-08-13 05:16:31',19595,'/lander-1'),
(40886,'2012-08-13 06:31:53',19596,'/lander-1'),
(40887,'2012-08-13 06:33:30',19597,'/home'),
(40888,'2012-08-13 06:35:16',19596,'/products'),
(40889,'2012-08-13 06:36:37',19596,'/the-original-mr-fuzzy'),
(40890,'2012-08-13 06:38:09',19597,'/products'),
(40891,'2012-08-13 06:42:15',19597,'/the-original-mr-fuzzy'),
(40892,'2012-08-13 06:51:34',19598,'/lander-1'),
(40893,'2012-08-13 06:53:22',19598,'/products'),
(40894,'2012-08-13 06:56:23',19598,'/the-original-mr-fuzzy'),
(40895,'2012-08-13 06:59:43',19598,'/cart'),
(40896,'2012-08-13 07:01:27',19598,'/shipping'),
(40897,'2012-08-13 07:04:06',19598,'/billing'),
(40898,'2012-08-13 07:24:21',19599,'/lander-1'),
(40899,'2012-08-13 07:30:07',19600,'/lander-1'),
(40900,'2012-08-13 07:30:38',19601,'/lander-1'),
(40901,'2012-08-13 07:43:57',19602,'/lander-1'),
(40902,'2012-08-13 07:52:38',19603,'/lander-1'),
(40903,'2012-08-13 08:14:11',19604,'/lander-1'),
(40904,'2012-08-13 08:15:37',19604,'/products'),
(40905,'2012-08-13 08:16:49',19605,'/home'),
(40906,'2012-08-13 08:21:53',19606,'/lander-1'),
(40907,'2012-08-13 08:24:59',19607,'/lander-1'),
(40908,'2012-08-13 08:25:44',19607,'/products'),
(40909,'2012-08-13 08:28:13',19607,'/the-original-mr-fuzzy'),
(40910,'2012-08-13 08:30:22',19607,'/cart'),
(40911,'2012-08-13 08:34:03',19607,'/shipping'),
(40912,'2012-08-13 08:35:39',19608,'/lander-1'),
(40913,'2012-08-13 08:36:14',19607,'/billing'),
(40914,'2012-08-13 08:38:36',19607,'/thank-you-for-your-order'),
(40915,'2012-08-13 08:38:40',19608,'/products'),
(40916,'2012-08-13 08:41:48',19608,'/the-original-mr-fuzzy'),
(40917,'2012-08-13 08:44:01',19609,'/lander-1'),
(40918,'2012-08-13 08:45:49',19608,'/cart'),
(40919,'2012-08-13 08:46:22',19610,'/lander-1'),
(40920,'2012-08-13 08:47:59',19608,'/shipping'),
(40921,'2012-08-13 08:48:53',19609,'/products'),
(40922,'2012-08-13 08:50:36',19608,'/billing'),
(40923,'2012-08-13 08:52:27',19609,'/the-original-mr-fuzzy'),
(40924,'2012-08-13 09:04:28',19611,'/lander-1'),
(40925,'2012-08-13 09:14:45',19612,'/home'),
(40926,'2012-08-13 09:15:22',19613,'/lander-1'),
(40927,'2012-08-13 09:19:31',19614,'/lander-1'),
(40928,'2012-08-13 09:21:16',19615,'/lander-1'),
(40929,'2012-08-13 09:25:41',19616,'/lander-1'),
(40930,'2012-08-13 09:27:55',19617,'/lander-1'),
(40931,'2012-08-13 09:32:09',19618,'/lander-1'),
(40932,'2012-08-13 09:34:27',19618,'/products'),
(40933,'2012-08-13 09:35:32',19619,'/lander-1'),
(40934,'2012-08-13 09:37:05',19619,'/products'),
(40935,'2012-08-13 09:38:13',19618,'/the-original-mr-fuzzy'),
(40936,'2012-08-13 09:39:17',19620,'/lander-1'),
(40937,'2012-08-13 09:40:29',19618,'/cart'),
(40938,'2012-08-13 09:40:34',19619,'/the-original-mr-fuzzy'),
(40939,'2012-08-13 09:43:04',19619,'/cart'),
(40940,'2012-08-13 09:46:10',19621,'/lander-1'),
(40941,'2012-08-13 09:48:08',19621,'/products'),
(40942,'2012-08-13 09:49:36',19621,'/the-original-mr-fuzzy'),
(40943,'2012-08-13 09:49:37',19622,'/home'),
(40944,'2012-08-13 09:51:45',19623,'/lander-1'),
(40945,'2012-08-13 09:54:02',19624,'/lander-1'),
(40946,'2012-08-13 09:54:57',19622,'/products'),
(40947,'2012-08-13 09:55:57',19622,'/the-original-mr-fuzzy'),
(40948,'2012-08-13 10:23:07',19625,'/home'),
(40949,'2012-08-13 10:23:34',19626,'/lander-1'),
(40950,'2012-08-13 10:24:35',19627,'/lander-1'),
(40951,'2012-08-13 10:29:56',19627,'/products'),
(40952,'2012-08-13 10:31:50',19628,'/lander-1'),
(40953,'2012-08-13 10:32:16',19628,'/products'),
(40954,'2012-08-13 10:32:40',19628,'/the-original-mr-fuzzy'),
(40955,'2012-08-13 10:38:50',19629,'/lander-1'),
(40956,'2012-08-13 10:40:34',19630,'/lander-1'),
(40957,'2012-08-13 10:40:53',19631,'/lander-1'),
(40958,'2012-08-13 10:45:13',19631,'/products'),
(40959,'2012-08-13 10:46:43',19632,'/lander-1'),
(40960,'2012-08-13 10:49:33',19632,'/products'),
(40961,'2012-08-13 10:52:54',19633,'/lander-1'),
(40962,'2012-08-13 10:55:20',19634,'/lander-1'),
(40963,'2012-08-13 10:59:14',19634,'/products'),
(40964,'2012-08-13 11:02:00',19635,'/lander-1'),
(40965,'2012-08-13 11:02:23',19634,'/the-original-mr-fuzzy'),
(40966,'2012-08-13 11:03:59',19634,'/cart'),
(40967,'2012-08-13 11:06:58',19634,'/shipping'),
(40968,'2012-08-13 11:08:49',19636,'/lander-1'),
(40969,'2012-08-13 11:09:07',19637,'/lander-1'),
(40970,'2012-08-13 11:13:50',19636,'/products'),
(40971,'2012-08-13 11:14:39',19637,'/products'),
(40972,'2012-08-13 11:15:42',19637,'/the-original-mr-fuzzy'),
(40973,'2012-08-13 11:19:18',19638,'/lander-1'),
(40974,'2012-08-13 11:19:28',19637,'/cart'),
(40975,'2012-08-13 11:20:27',19637,'/shipping'),
(40976,'2012-08-13 11:20:50',19637,'/billing'),
(40977,'2012-08-13 11:21:01',19639,'/lander-1'),
(40978,'2012-08-13 11:21:28',19639,'/products'),
(40979,'2012-08-13 11:25:50',19639,'/the-original-mr-fuzzy'),
(40980,'2012-08-13 11:29:38',19640,'/lander-1'),
(40981,'2012-08-13 11:34:17',19641,'/lander-1'),
(40982,'2012-08-13 11:36:08',19642,'/lander-1'),
(40983,'2012-08-13 11:38:41',19643,'/home'),
(40984,'2012-08-13 11:44:31',19644,'/lander-1'),
(40985,'2012-08-13 11:48:08',19644,'/products'),
(40986,'2012-08-13 12:02:41',19645,'/lander-1'),
(40987,'2012-08-13 12:03:36',19646,'/lander-1'),
(40988,'2012-08-13 12:04:38',19646,'/products'),
(40989,'2012-08-13 12:04:54',19647,'/lander-1'),
(40990,'2012-08-13 12:05:25',19646,'/the-original-mr-fuzzy'),
(40991,'2012-08-13 12:08:06',19646,'/cart'),
(40992,'2012-08-13 12:08:33',19647,'/products'),
(40993,'2012-08-13 12:11:43',19648,'/home'),
(40994,'2012-08-13 12:16:28',19648,'/products'),
(40995,'2012-08-13 12:20:15',19648,'/the-original-mr-fuzzy'),
(40996,'2012-08-13 12:21:57',19648,'/cart'),
(40997,'2012-08-13 12:24:43',19648,'/shipping'),
(40998,'2012-08-13 12:28:40',19649,'/lander-1'),
(40999,'2012-08-13 12:33:34',19650,'/lander-1'),
(41000,'2012-08-13 12:41:16',19651,'/lander-1'),
(41001,'2012-08-13 12:43:42',19652,'/lander-1'),
(41002,'2012-08-13 12:49:15',19653,'/lander-1'),
(41003,'2012-08-13 12:53:18',19654,'/lander-1'),
(41004,'2012-08-13 12:54:03',19655,'/lander-1'),
(41005,'2012-08-13 12:54:16',19654,'/products'),
(41006,'2012-08-13 12:57:09',19655,'/products'),
(41007,'2012-08-13 13:00:22',19656,'/lander-1'),
(41008,'2012-08-13 13:00:25',19657,'/lander-1'),
(41009,'2012-08-13 13:04:54',19656,'/products'),
(41010,'2012-08-13 13:06:44',19658,'/lander-1'),
(41011,'2012-08-13 13:13:28',19659,'/lander-1'),
(41012,'2012-08-13 13:15:35',19660,'/lander-1'),
(41013,'2012-08-13 13:20:51',19661,'/lander-1'),
(41014,'2012-08-13 13:22:23',19661,'/products'),
(41015,'2012-08-13 13:23:42',19662,'/lander-1'),
(41016,'2012-08-13 13:24:04',19663,'/lander-1'),
(41017,'2012-08-13 13:27:19',19664,'/lander-1'),
(41018,'2012-08-13 13:27:46',19664,'/products'),
(41019,'2012-08-13 13:28:29',19665,'/home'),
(41020,'2012-08-13 13:30:50',19664,'/the-original-mr-fuzzy'),
(41021,'2012-08-13 13:31:18',19665,'/products'),
(41022,'2012-08-13 13:34:31',19664,'/cart'),
(41023,'2012-08-13 13:35:04',19665,'/the-original-mr-fuzzy'),
(41024,'2012-08-13 13:37:01',19665,'/cart'),
(41025,'2012-08-13 13:37:53',19664,'/shipping'),
(41026,'2012-08-13 13:38:05',19665,'/shipping'),
(41027,'2012-08-13 13:40:13',19665,'/billing'),
(41028,'2012-08-13 13:40:21',19664,'/billing'),
(41029,'2012-08-13 13:43:10',19666,'/home'),
(41030,'2012-08-13 13:43:49',19666,'/products'),
(41031,'2012-08-13 13:44:23',19666,'/the-original-mr-fuzzy'),
(41032,'2012-08-13 13:46:08',19665,'/thank-you-for-your-order'),
(41033,'2012-08-13 13:47:40',19667,'/lander-1'),
(41034,'2012-08-13 13:51:59',19667,'/products'),
(41035,'2012-08-13 13:53:58',19668,'/lander-1'),
(41036,'2012-08-13 13:54:48',19669,'/home'),
(41037,'2012-08-13 13:55:37',19669,'/products'),
(41038,'2012-08-13 14:00:08',19669,'/the-original-mr-fuzzy'),
(41039,'2012-08-13 14:02:13',19670,'/lander-1'),
(41040,'2012-08-13 14:05:47',19670,'/products'),
(41041,'2012-08-13 14:07:16',19671,'/lander-1'),
(41042,'2012-08-13 14:08:56',19671,'/products'),
(41043,'2012-08-13 14:11:53',19671,'/the-original-mr-fuzzy'),
(41044,'2012-08-13 14:17:15',19672,'/lander-1'),
(41045,'2012-08-13 14:17:54',19673,'/lander-1'),
(41046,'2012-08-13 14:19:57',19672,'/products'),
(41047,'2012-08-13 14:20:50',19673,'/products'),
(41048,'2012-08-13 14:21:36',19674,'/lander-1'),
(41049,'2012-08-13 14:22:25',19675,'/lander-1'),
(41050,'2012-08-13 14:25:56',19675,'/products'),
(41051,'2012-08-13 14:26:43',19674,'/products'),
(41052,'2012-08-13 14:27:40',19674,'/the-original-mr-fuzzy'),
(41053,'2012-08-13 14:29:37',19674,'/cart'),
(41054,'2012-08-13 14:38:47',19676,'/lander-1'),
(41055,'2012-08-13 14:43:23',19677,'/lander-1'),
(41056,'2012-08-13 14:44:16',19676,'/products'),
(41057,'2012-08-13 14:48:45',19676,'/the-original-mr-fuzzy'),
(41058,'2012-08-13 15:00:23',19678,'/home'),
(41059,'2012-08-13 15:06:03',19678,'/products'),
(41060,'2012-08-13 15:10:19',19679,'/lander-1'),
(41061,'2012-08-13 15:13:54',19679,'/products'),
(41062,'2012-08-13 15:15:00',19680,'/lander-1'),
(41063,'2012-08-13 15:15:32',19679,'/the-original-mr-fuzzy'),
(41064,'2012-08-13 15:15:34',19681,'/home'),
(41065,'2012-08-13 15:15:59',19681,'/products'),
(41066,'2012-08-13 15:17:50',19682,'/lander-1'),
(41067,'2012-08-13 15:19:16',19681,'/the-original-mr-fuzzy'),
(41068,'2012-08-13 15:19:39',19683,'/lander-1'),
(41069,'2012-08-13 15:22:08',19682,'/products'),
(41070,'2012-08-13 15:24:35',19682,'/the-original-mr-fuzzy'),
(41071,'2012-08-13 15:27:55',19684,'/lander-1'),
(41072,'2012-08-13 15:30:27',19685,'/lander-1'),
(41073,'2012-08-13 15:34:10',19685,'/products'),
(41074,'2012-08-13 15:37:08',19686,'/home'),
(41075,'2012-08-13 15:38:30',19686,'/products'),
(41076,'2012-08-13 15:40:40',19686,'/the-original-mr-fuzzy'),
(41077,'2012-08-13 15:44:06',19686,'/cart'),
(41078,'2012-08-13 15:46:09',19686,'/shipping'),
(41079,'2012-08-13 15:48:39',19687,'/lander-1'),
(41080,'2012-08-13 15:49:04',19686,'/billing'),
(41081,'2012-08-13 15:50:45',19688,'/lander-1'),
(41082,'2012-08-13 15:52:45',19688,'/products'),
(41083,'2012-08-13 15:55:35',19686,'/thank-you-for-your-order'),
(41084,'2012-08-13 15:56:00',19688,'/the-original-mr-fuzzy'),
(41085,'2012-08-13 15:57:59',19689,'/lander-1'),
(41086,'2012-08-13 16:01:05',19690,'/home'),
(41087,'2012-08-13 16:01:58',19689,'/products'),
(41088,'2012-08-13 16:11:09',19691,'/lander-1'),
(41089,'2012-08-13 16:13:32',19692,'/lander-1'),
(41090,'2012-08-13 16:15:05',19693,'/lander-1'),
(41091,'2012-08-13 16:17:58',19694,'/lander-1'),
(41092,'2012-08-13 16:18:03',19695,'/lander-1'),
(41093,'2012-08-13 16:19:33',19694,'/products'),
(41094,'2012-08-13 16:20:12',19694,'/the-original-mr-fuzzy'),
(41095,'2012-08-13 16:21:50',19696,'/lander-1'),
(41096,'2012-08-13 16:23:37',19695,'/products'),
(41097,'2012-08-13 16:24:06',19697,'/lander-1'),
(41098,'2012-08-13 16:24:59',19698,'/lander-1'),
(41099,'2012-08-13 16:25:43',19695,'/the-original-mr-fuzzy'),
(41100,'2012-08-13 16:26:42',19698,'/products'),
(41101,'2012-08-13 16:27:07',19699,'/lander-1'),
(41102,'2012-08-13 16:29:22',19695,'/cart'),
(41103,'2012-08-13 16:29:26',19697,'/products'),
(41104,'2012-08-13 16:32:32',19695,'/shipping'),
(41105,'2012-08-13 16:34:35',19695,'/billing'),
(41106,'2012-08-13 16:36:12',19700,'/lander-1'),
(41107,'2012-08-13 16:37:38',19701,'/lander-1'),
(41108,'2012-08-13 16:38:04',19702,'/lander-1'),
(41109,'2012-08-13 16:39:47',19703,'/lander-1'),
(41110,'2012-08-13 16:41:04',19695,'/thank-you-for-your-order'),
(41111,'2012-08-13 16:42:43',19702,'/products'),
(41112,'2012-08-13 16:43:28',19701,'/products'),
(41113,'2012-08-13 16:44:46',19703,'/products'),
(41114,'2012-08-13 16:48:36',19703,'/the-original-mr-fuzzy'),
(41115,'2012-08-13 16:49:22',19704,'/lander-1'),
(41116,'2012-08-13 16:49:43',19705,'/lander-1'),
(41117,'2012-08-13 16:49:45',19706,'/home'),
(41118,'2012-08-13 16:52:23',19704,'/products'),
(41119,'2012-08-13 16:52:27',19703,'/cart'),
(41120,'2012-08-13 16:53:45',19707,'/lander-1'),
(41121,'2012-08-13 16:56:13',19704,'/the-original-mr-fuzzy'),
(41122,'2012-08-13 16:56:49',19704,'/cart'),
(41123,'2012-08-13 17:00:25',19708,'/lander-1'),
(41124,'2012-08-13 17:02:11',19709,'/lander-1'),
(41125,'2012-08-13 17:02:33',19710,'/home'),
(41126,'2012-08-13 17:03:35',19708,'/products'),
(41127,'2012-08-13 17:04:48',19711,'/lander-1'),
(41128,'2012-08-13 17:05:27',19712,'/lander-1'),
(41129,'2012-08-13 17:06:13',19713,'/lander-1'),
(41130,'2012-08-13 17:06:34',19708,'/the-original-mr-fuzzy'),
(41131,'2012-08-13 17:06:58',19710,'/products'),
(41132,'2012-08-13 17:08:32',19708,'/cart'),
(41133,'2012-08-13 17:09:16',19711,'/products'),
(41134,'2012-08-13 17:09:51',19714,'/lander-1'),
(41135,'2012-08-13 17:10:41',19708,'/shipping'),
(41136,'2012-08-13 17:11:48',19708,'/billing'),
(41137,'2012-08-13 17:12:25',19711,'/the-original-mr-fuzzy'),
(41138,'2012-08-13 17:14:00',19714,'/products'),
(41139,'2012-08-13 17:16:10',19714,'/the-original-mr-fuzzy'),
(41140,'2012-08-13 17:23:00',19715,'/lander-1'),
(41141,'2012-08-13 17:25:21',19716,'/lander-1'),
(41142,'2012-08-13 17:32:51',19717,'/lander-1'),
(41143,'2012-08-13 17:44:44',19718,'/lander-1'),
(41144,'2012-08-13 17:45:22',19719,'/lander-1'),
(41145,'2012-08-13 17:49:20',19719,'/products'),
(41146,'2012-08-13 17:50:29',19719,'/the-original-mr-fuzzy'),
(41147,'2012-08-13 17:56:25',19720,'/home'),
(41148,'2012-08-13 18:00:32',19721,'/home'),
(41149,'2012-08-13 18:00:35',19720,'/products'),
(41150,'2012-08-13 18:01:50',19722,'/lander-1'),
(41151,'2012-08-13 18:03:58',19720,'/the-original-mr-fuzzy'),
(41152,'2012-08-13 18:04:06',19721,'/products'),
(41153,'2012-08-13 18:06:41',19722,'/products'),
(41154,'2012-08-13 18:08:28',19721,'/the-original-mr-fuzzy'),
(41155,'2012-08-13 18:09:19',19722,'/the-original-mr-fuzzy'),
(41156,'2012-08-13 18:11:48',19722,'/cart'),
(41157,'2012-08-13 18:12:25',19721,'/cart'),
(41158,'2012-08-13 18:13:12',19722,'/shipping'),
(41159,'2012-08-13 18:13:20',19721,'/shipping'),
(41160,'2012-08-13 18:13:50',19722,'/billing'),
(41161,'2012-08-13 18:15:22',19721,'/billing'),
(41162,'2012-08-13 18:16:05',19722,'/thank-you-for-your-order'),
(41163,'2012-08-13 18:18:33',19723,'/lander-1'),
(41164,'2012-08-13 18:19:51',19721,'/thank-you-for-your-order'),
(41165,'2012-08-13 18:20:13',19723,'/products'),
(41166,'2012-08-13 18:24:27',19723,'/the-original-mr-fuzzy'),
(41167,'2012-08-13 18:43:54',19724,'/lander-1'),
(41168,'2012-08-13 18:44:25',19724,'/products'),
(41169,'2012-08-13 18:48:37',19724,'/the-original-mr-fuzzy'),
(41170,'2012-08-13 18:48:49',19725,'/lander-1'),
(41171,'2012-08-13 18:54:28',19726,'/lander-1'),
(41172,'2012-08-13 18:54:32',19727,'/lander-1'),
(41173,'2012-08-13 18:57:37',19727,'/products'),
(41174,'2012-08-13 18:58:30',19727,'/the-original-mr-fuzzy'),
(41175,'2012-08-13 18:59:02',19728,'/lander-1'),
(41176,'2012-08-13 18:59:25',19728,'/products'),
(41177,'2012-08-13 18:59:53',19726,'/products'),
(41178,'2012-08-13 19:01:04',19729,'/lander-1'),
(41179,'2012-08-13 19:01:30',19728,'/the-original-mr-fuzzy'),
(41180,'2012-08-13 19:03:05',19730,'/lander-1'),
(41181,'2012-08-13 19:03:31',19726,'/the-original-mr-fuzzy'),
(41182,'2012-08-13 19:06:59',19730,'/products'),
(41183,'2012-08-13 19:10:04',19730,'/the-original-mr-fuzzy'),
(41184,'2012-08-13 19:15:10',19731,'/lander-1'),
(41185,'2012-08-13 19:15:24',19732,'/lander-1'),
(41186,'2012-08-13 19:17:36',19733,'/lander-1'),
(41187,'2012-08-13 19:20:07',19733,'/products'),
(41188,'2012-08-13 19:21:23',19734,'/home'),
(41189,'2012-08-13 19:24:46',19734,'/products'),
(41190,'2012-08-13 19:26:13',19735,'/lander-1'),
(41191,'2012-08-13 19:26:59',19736,'/lander-1'),
(41192,'2012-08-13 19:27:04',19737,'/lander-1'),
(41193,'2012-08-13 19:28:28',19737,'/products'),
(41194,'2012-08-13 19:28:37',19736,'/products'),
(41195,'2012-08-13 19:32:51',19737,'/the-original-mr-fuzzy'),
(41196,'2012-08-13 19:33:10',19736,'/the-original-mr-fuzzy'),
(41197,'2012-08-13 19:35:06',19738,'/lander-1'),
(41198,'2012-08-13 19:36:05',19739,'/lander-1'),
(41199,'2012-08-13 19:36:41',19737,'/cart'),
(41200,'2012-08-13 19:37:37',19739,'/products'),
(41201,'2012-08-13 19:38:43',19740,'/lander-1'),
(41202,'2012-08-13 19:40:01',19738,'/products'),
(41203,'2012-08-13 19:40:35',19737,'/shipping'),
(41204,'2012-08-13 19:40:59',19741,'/lander-1'),
(41205,'2012-08-13 19:41:12',19739,'/the-original-mr-fuzzy'),
(41206,'2012-08-13 19:41:37',19742,'/lander-1'),
(41207,'2012-08-13 19:43:08',19737,'/billing'),
(41208,'2012-08-13 19:44:15',19743,'/lander-1'),
(41209,'2012-08-13 19:45:12',19739,'/cart'),
(41210,'2012-08-13 19:47:48',19737,'/thank-you-for-your-order'),
(41211,'2012-08-13 19:49:07',19743,'/products'),
(41212,'2012-08-13 19:53:40',19743,'/the-original-mr-fuzzy'),
(41213,'2012-08-13 19:55:57',19744,'/lander-1'),
(41214,'2012-08-13 19:56:47',19745,'/lander-1'),
(41215,'2012-08-13 20:00:04',19745,'/products'),
(41216,'2012-08-13 20:03:00',19745,'/the-original-mr-fuzzy'),
(41217,'2012-08-13 20:03:46',19745,'/cart'),
(41218,'2012-08-13 20:07:27',19746,'/lander-1'),
(41219,'2012-08-13 20:12:04',19747,'/lander-1'),
(41220,'2012-08-13 20:12:55',19746,'/products'),
(41221,'2012-08-13 20:13:40',19746,'/the-original-mr-fuzzy'),
(41222,'2012-08-13 20:28:15',19748,'/lander-1'),
(41223,'2012-08-13 20:32:47',19749,'/lander-1'),
(41224,'2012-08-13 20:33:39',19748,'/products'),
(41225,'2012-08-13 20:34:37',19750,'/lander-1'),
(41226,'2012-08-13 20:36:15',19750,'/products'),
(41227,'2012-08-13 20:37:39',19751,'/lander-1'),
(41228,'2012-08-13 20:38:13',19749,'/products'),
(41229,'2012-08-13 20:38:29',19752,'/lander-1'),
(41230,'2012-08-13 20:41:19',19753,'/lander-1'),
(41231,'2012-08-13 20:41:44',19749,'/the-original-mr-fuzzy'),
(41232,'2012-08-13 20:59:26',19754,'/lander-1'),
(41233,'2012-08-13 21:26:37',19755,'/lander-1'),
(41234,'2012-08-13 21:53:41',19756,'/lander-1'),
(41235,'2012-08-13 21:56:04',19757,'/lander-1'),
(41236,'2012-08-13 21:58:06',19758,'/home'),
(41237,'2012-08-13 22:00:50',19758,'/products'),
(41238,'2012-08-13 22:01:24',19759,'/home'),
(41239,'2012-08-13 22:02:39',19758,'/the-original-mr-fuzzy'),
(41240,'2012-08-13 22:05:01',19758,'/cart'),
(41241,'2012-08-13 22:05:48',19759,'/products'),
(41242,'2012-08-13 22:08:17',19760,'/lander-1'),
(41243,'2012-08-13 22:08:29',19759,'/the-original-mr-fuzzy'),
(41244,'2012-08-13 22:08:46',19761,'/lander-1'),
(41245,'2012-08-13 22:10:17',19759,'/cart'),
(41246,'2012-08-13 22:10:53',19759,'/shipping'),
(41247,'2012-08-13 22:11:02',19760,'/products'),
(41248,'2012-08-13 22:12:39',19759,'/billing'),
(41249,'2012-08-13 22:20:53',19759,'/thank-you-for-your-order'),
(41250,'2012-08-13 22:24:29',19762,'/home'),
(41251,'2012-08-13 22:25:55',19762,'/products'),
(41252,'2012-08-13 22:29:15',19762,'/the-original-mr-fuzzy'),
(41253,'2012-08-13 22:30:46',19762,'/cart'),
(41254,'2012-08-13 22:32:32',19762,'/shipping'),
(41255,'2012-08-13 22:33:22',19762,'/billing'),
(41256,'2012-08-13 22:50:59',19763,'/lander-1'),
(41257,'2012-08-13 22:54:47',19763,'/products'),
(41258,'2012-08-13 22:56:29',19764,'/lander-1'),
(41259,'2012-08-13 22:58:44',19763,'/the-original-mr-fuzzy'),
(41260,'2012-08-13 22:59:26',19764,'/products'),
(41261,'2012-08-13 23:00:08',19764,'/the-original-mr-fuzzy'),
(41262,'2012-08-13 23:00:29',19763,'/cart'),
(41263,'2012-08-13 23:03:34',19763,'/shipping'),
(41264,'2012-08-13 23:05:02',19763,'/billing'),
(41265,'2012-08-13 23:12:40',19765,'/lander-1'),
(41266,'2012-08-13 23:33:03',19766,'/lander-1'),
(41267,'2012-08-13 23:33:27',19766,'/products'),
(41268,'2012-08-14 00:03:40',19767,'/home'),
(41269,'2012-08-14 00:09:07',19767,'/products'),
(41270,'2012-08-14 00:13:43',19767,'/the-original-mr-fuzzy'),
(41271,'2012-08-14 00:25:17',19768,'/lander-1'),
(41272,'2012-08-14 00:28:42',19768,'/products'),
(41273,'2012-08-14 00:53:00',19769,'/lander-1'),
(41274,'2012-08-14 00:56:26',19769,'/products'),
(41275,'2012-08-14 01:05:12',19770,'/lander-1'),
(41276,'2012-08-14 01:11:21',19771,'/lander-1'),
(41277,'2012-08-14 01:12:07',19771,'/products'),
(41278,'2012-08-14 01:15:06',19771,'/the-original-mr-fuzzy'),
(41279,'2012-08-14 01:37:47',19772,'/lander-1'),
(41280,'2012-08-14 01:42:17',19772,'/products'),
(41281,'2012-08-14 01:43:08',19772,'/the-original-mr-fuzzy'),
(41282,'2012-08-14 02:00:42',19773,'/home'),
(41283,'2012-08-14 02:00:56',19774,'/lander-1'),
(41284,'2012-08-14 02:01:59',19773,'/products'),
(41285,'2012-08-14 02:05:53',19773,'/the-original-mr-fuzzy'),
(41286,'2012-08-14 02:09:38',19773,'/cart'),
(41287,'2012-08-14 03:15:12',19775,'/lander-1'),
(41288,'2012-08-14 03:19:09',19775,'/products'),
(41289,'2012-08-14 03:19:11',19776,'/lander-1'),
(41290,'2012-08-14 03:20:16',19776,'/products'),
(41291,'2012-08-14 03:48:08',19777,'/lander-1'),
(41292,'2012-08-14 04:28:16',19778,'/lander-1'),
(41293,'2012-08-14 04:30:26',19778,'/products'),
(41294,'2012-08-14 05:14:15',19779,'/home'),
(41295,'2012-08-14 05:26:18',19780,'/lander-1'),
(41296,'2012-08-14 05:28:12',19781,'/home'),
(41297,'2012-08-14 05:29:38',19782,'/lander-1'),
(41298,'2012-08-14 05:30:45',19781,'/products'),
(41299,'2012-08-14 05:34:11',19781,'/the-original-mr-fuzzy'),
(41300,'2012-08-14 05:34:37',19783,'/lander-1'),
(41301,'2012-08-14 05:35:14',19782,'/products'),
(41302,'2012-08-14 05:36:02',19782,'/the-original-mr-fuzzy'),
(41303,'2012-08-14 05:40:14',19783,'/products'),
(41304,'2012-08-14 05:51:01',19784,'/lander-1'),
(41305,'2012-08-14 05:53:49',19784,'/products'),
(41306,'2012-08-14 05:54:39',19785,'/lander-1'),
(41307,'2012-08-14 05:55:16',19786,'/lander-1'),
(41308,'2012-08-14 05:56:07',19784,'/the-original-mr-fuzzy'),
(41309,'2012-08-14 05:56:27',19787,'/lander-1'),
(41310,'2012-08-14 05:57:18',19786,'/products'),
(41311,'2012-08-14 05:58:18',19784,'/cart'),
(41312,'2012-08-14 06:00:56',19784,'/shipping'),
(41313,'2012-08-14 06:01:42',19786,'/the-original-mr-fuzzy'),
(41314,'2012-08-14 06:02:33',19784,'/billing'),
(41315,'2012-08-14 06:04:36',19786,'/cart'),
(41316,'2012-08-14 06:06:08',19784,'/thank-you-for-your-order'),
(41317,'2012-08-14 06:12:53',19788,'/home'),
(41318,'2012-08-14 06:15:05',19788,'/products'),
(41319,'2012-08-14 06:16:43',19788,'/the-original-mr-fuzzy'),
(41320,'2012-08-14 06:20:36',19788,'/cart'),
(41321,'2012-08-14 06:32:37',19789,'/lander-1'),
(41322,'2012-08-14 06:34:10',19789,'/products'),
(41323,'2012-08-14 06:41:19',19790,'/lander-1'),
(41324,'2012-08-14 07:05:32',19791,'/lander-1'),
(41325,'2012-08-14 07:07:38',19792,'/lander-1'),
(41326,'2012-08-14 07:14:43',19793,'/lander-1'),
(41327,'2012-08-14 07:14:50',19794,'/lander-1'),
(41328,'2012-08-14 07:17:01',19793,'/products'),
(41329,'2012-08-14 07:20:32',19793,'/the-original-mr-fuzzy'),
(41330,'2012-08-14 07:23:33',19793,'/cart'),
(41331,'2012-08-14 07:27:07',19793,'/shipping'),
(41332,'2012-08-14 07:27:32',19793,'/billing'),
(41333,'2012-08-14 07:30:53',19795,'/home'),
(41334,'2012-08-14 07:34:03',19795,'/products'),
(41335,'2012-08-14 07:39:49',19796,'/lander-1'),
(41336,'2012-08-14 07:40:13',19796,'/products'),
(41337,'2012-08-14 07:43:50',19796,'/the-original-mr-fuzzy'),
(41338,'2012-08-14 07:45:50',19797,'/lander-1'),
(41339,'2012-08-14 08:13:31',19798,'/home'),
(41340,'2012-08-14 08:15:30',19798,'/products'),
(41341,'2012-08-14 08:19:03',19799,'/lander-1'),
(41342,'2012-08-14 08:22:28',19799,'/products'),
(41343,'2012-08-14 08:25:22',19799,'/the-original-mr-fuzzy'),
(41344,'2012-08-14 08:26:10',19800,'/lander-1'),
(41345,'2012-08-14 08:27:07',19801,'/home'),
(41346,'2012-08-14 08:28:20',19799,'/cart'),
(41347,'2012-08-14 08:30:46',19799,'/shipping'),
(41348,'2012-08-14 08:30:54',19801,'/products'),
(41349,'2012-08-14 08:34:15',19801,'/the-original-mr-fuzzy'),
(41350,'2012-08-14 08:35:59',19801,'/cart'),
(41351,'2012-08-14 08:37:09',19801,'/shipping'),
(41352,'2012-08-14 08:38:33',19802,'/lander-1'),
(41353,'2012-08-14 08:39:53',19801,'/billing'),
(41354,'2012-08-14 08:47:34',19801,'/thank-you-for-your-order'),
(41355,'2012-08-14 09:01:03',19803,'/lander-1'),
(41356,'2012-08-14 09:06:24',19803,'/products'),
(41357,'2012-08-14 09:07:18',19804,'/lander-1'),
(41358,'2012-08-14 09:09:49',19803,'/the-original-mr-fuzzy'),
(41359,'2012-08-14 09:20:36',19805,'/home'),
(41360,'2012-08-14 09:21:14',19805,'/products'),
(41361,'2012-08-14 09:23:37',19805,'/the-original-mr-fuzzy'),
(41362,'2012-08-14 09:37:16',19806,'/lander-1'),
(41363,'2012-08-14 09:39:25',19807,'/lander-1'),
(41364,'2012-08-14 09:40:01',19807,'/products'),
(41365,'2012-08-14 09:41:24',19807,'/the-original-mr-fuzzy'),
(41366,'2012-08-14 09:42:29',19808,'/lander-1'),
(41367,'2012-08-14 09:44:49',19809,'/lander-1'),
(41368,'2012-08-14 09:47:51',19810,'/lander-1'),
(41369,'2012-08-14 09:56:18',19811,'/lander-1'),
(41370,'2012-08-14 09:56:41',19812,'/lander-1'),
(41371,'2012-08-14 09:57:59',19812,'/products'),
(41372,'2012-08-14 10:00:02',19813,'/lander-1'),
(41373,'2012-08-14 10:04:15',19814,'/lander-1'),
(41374,'2012-08-14 10:04:25',19813,'/products'),
(41375,'2012-08-14 10:05:38',19814,'/products'),
(41376,'2012-08-14 10:07:37',19814,'/the-original-mr-fuzzy'),
(41377,'2012-08-14 10:08:20',19813,'/the-original-mr-fuzzy'),
(41378,'2012-08-14 10:08:53',19815,'/lander-1'),
(41379,'2012-08-14 10:11:18',19816,'/lander-1'),
(41380,'2012-08-14 10:12:06',19817,'/lander-1'),
(41381,'2012-08-14 10:12:19',19818,'/lander-1'),
(41382,'2012-08-14 10:15:01',19816,'/products'),
(41383,'2012-08-14 10:16:04',19817,'/products'),
(41384,'2012-08-14 10:17:18',19816,'/the-original-mr-fuzzy'),
(41385,'2012-08-14 10:18:04',19819,'/lander-1'),
(41386,'2012-08-14 10:19:01',19820,'/lander-1'),
(41387,'2012-08-14 10:19:34',19819,'/products'),
(41388,'2012-08-14 10:20:22',19819,'/the-original-mr-fuzzy'),
(41389,'2012-08-14 10:23:29',19821,'/lander-1'),
(41390,'2012-08-14 10:28:49',19821,'/products'),
(41391,'2012-08-14 10:29:48',19822,'/home'),
(41392,'2012-08-14 10:30:08',19821,'/the-original-mr-fuzzy'),
(41393,'2012-08-14 10:31:27',19823,'/lander-1'),
(41394,'2012-08-14 10:32:04',19824,'/lander-1'),
(41395,'2012-08-14 10:32:37',19825,'/lander-1'),
(41396,'2012-08-14 10:33:10',19821,'/cart'),
(41397,'2012-08-14 10:33:13',19825,'/products'),
(41398,'2012-08-14 10:34:55',19821,'/shipping'),
(41399,'2012-08-14 10:35:21',19821,'/billing'),
(41400,'2012-08-14 10:40:13',19826,'/lander-1'),
(41401,'2012-08-14 10:44:32',19827,'/lander-1'),
(41402,'2012-08-14 10:45:41',19827,'/products'),
(41403,'2012-08-14 10:48:34',19828,'/lander-1'),
(41404,'2012-08-14 10:49:36',19827,'/the-original-mr-fuzzy'),
(41405,'2012-08-14 10:53:17',19828,'/products'),
(41406,'2012-08-14 10:55:25',19828,'/the-original-mr-fuzzy'),
(41407,'2012-08-14 10:55:45',19829,'/lander-1'),
(41408,'2012-08-14 11:09:46',19830,'/lander-1'),
(41409,'2012-08-14 11:14:34',19831,'/lander-1'),
(41410,'2012-08-14 11:16:51',19831,'/products'),
(41411,'2012-08-14 11:17:52',19832,'/lander-1'),
(41412,'2012-08-14 11:19:56',19831,'/the-original-mr-fuzzy'),
(41413,'2012-08-14 11:20:12',19833,'/home'),
(41414,'2012-08-14 11:23:13',19834,'/lander-1'),
(41415,'2012-08-14 11:24:13',19833,'/products'),
(41416,'2012-08-14 11:25:23',19835,'/lander-1'),
(41417,'2012-08-14 11:25:59',19835,'/products'),
(41418,'2012-08-14 11:28:17',19836,'/lander-1'),
(41419,'2012-08-14 11:28:22',19834,'/products'),
(41420,'2012-08-14 11:28:35',19833,'/the-original-mr-fuzzy'),
(41421,'2012-08-14 11:30:03',19835,'/the-original-mr-fuzzy'),
(41422,'2012-08-14 11:30:05',19836,'/products'),
(41423,'2012-08-14 11:30:49',19833,'/cart'),
(41424,'2012-08-14 11:30:54',19836,'/the-original-mr-fuzzy'),
(41425,'2012-08-14 11:31:51',19834,'/the-original-mr-fuzzy'),
(41426,'2012-08-14 11:31:55',19836,'/cart'),
(41427,'2012-08-14 11:33:12',19836,'/shipping'),
(41428,'2012-08-14 11:33:28',19834,'/cart'),
(41429,'2012-08-14 11:34:51',19834,'/shipping'),
(41430,'2012-08-14 11:37:15',19834,'/billing'),
(41431,'2012-08-14 11:37:51',19837,'/lander-1'),
(41432,'2012-08-14 11:38:50',19837,'/products'),
(41433,'2012-08-14 11:39:17',19837,'/the-original-mr-fuzzy'),
(41434,'2012-08-14 11:40:06',19838,'/lander-1'),
(41435,'2012-08-14 11:40:39',19839,'/lander-1'),
(41436,'2012-08-14 11:40:40',19840,'/lander-1'),
(41437,'2012-08-14 11:44:48',19841,'/lander-1'),
(41438,'2012-08-14 11:45:28',19839,'/products'),
(41439,'2012-08-14 11:48:50',19841,'/products'),
(41440,'2012-08-14 11:49:06',19842,'/lander-1'),
(41441,'2012-08-14 11:49:28',19839,'/the-original-mr-fuzzy'),
(41442,'2012-08-14 11:49:32',19841,'/the-original-mr-fuzzy'),
(41443,'2012-08-14 11:50:06',19843,'/lander-1'),
(41444,'2012-08-14 11:52:59',19841,'/cart'),
(41445,'2012-08-14 11:54:57',19841,'/shipping'),
(41446,'2012-08-14 11:55:06',19843,'/products'),
(41447,'2012-08-14 11:56:33',19841,'/billing'),
(41448,'2012-08-14 12:00:06',19844,'/lander-1'),
(41449,'2012-08-14 12:00:39',19841,'/thank-you-for-your-order'),
(41450,'2012-08-14 12:02:56',19844,'/products'),
(41451,'2012-08-14 12:04:55',19845,'/lander-1'),
(41452,'2012-08-14 12:05:12',19846,'/home'),
(41453,'2012-08-14 12:06:44',19846,'/products'),
(41454,'2012-08-14 12:07:25',19844,'/the-original-mr-fuzzy'),
(41455,'2012-08-14 12:09:09',19846,'/the-original-mr-fuzzy'),
(41456,'2012-08-14 12:13:51',19847,'/lander-1'),
(41457,'2012-08-14 12:16:15',19848,'/lander-1'),
(41458,'2012-08-14 12:34:00',19849,'/lander-1'),
(41459,'2012-08-14 12:36:35',19850,'/lander-1'),
(41460,'2012-08-14 12:37:29',19851,'/lander-1'),
(41461,'2012-08-14 12:38:38',19850,'/products'),
(41462,'2012-08-14 12:41:27',19850,'/the-original-mr-fuzzy'),
(41463,'2012-08-14 12:44:15',19850,'/cart'),
(41464,'2012-08-14 12:46:19',19850,'/shipping'),
(41465,'2012-08-14 12:46:45',19850,'/billing'),
(41466,'2012-08-14 12:51:04',19850,'/thank-you-for-your-order'),
(41467,'2012-08-14 12:52:10',19852,'/home'),
(41468,'2012-08-14 12:56:21',19852,'/products'),
(41469,'2012-08-14 12:58:29',19852,'/the-original-mr-fuzzy'),
(41470,'2012-08-14 13:01:45',19852,'/cart'),
(41471,'2012-08-14 13:02:13',19852,'/shipping'),
(41472,'2012-08-14 13:10:25',19853,'/lander-1'),
(41473,'2012-08-14 13:12:02',19853,'/products'),
(41474,'2012-08-14 13:15:53',19854,'/lander-1'),
(41475,'2012-08-14 13:16:53',19854,'/products'),
(41476,'2012-08-14 13:18:07',19855,'/lander-1'),
(41477,'2012-08-14 13:18:24',19856,'/lander-1'),
(41478,'2012-08-14 13:19:39',19855,'/products'),
(41479,'2012-08-14 13:23:20',19856,'/products'),
(41480,'2012-08-14 13:24:07',19857,'/lander-1'),
(41481,'2012-08-14 13:25:17',19856,'/the-original-mr-fuzzy'),
(41482,'2012-08-14 13:29:08',19856,'/cart'),
(41483,'2012-08-14 13:32:10',19856,'/shipping'),
(41484,'2012-08-14 13:34:13',19858,'/lander-1'),
(41485,'2012-08-14 13:35:02',19856,'/billing'),
(41486,'2012-08-14 13:35:32',19858,'/products'),
(41487,'2012-08-14 13:35:56',19856,'/thank-you-for-your-order'),
(41488,'2012-08-14 13:36:09',19859,'/lander-1'),
(41489,'2012-08-14 13:38:54',19859,'/products'),
(41490,'2012-08-14 13:42:02',19859,'/the-original-mr-fuzzy'),
(41491,'2012-08-14 13:46:10',19860,'/lander-1'),
(41492,'2012-08-14 13:51:30',19861,'/lander-1'),
(41493,'2012-08-14 13:52:08',19862,'/lander-1'),
(41494,'2012-08-14 13:54:05',19863,'/lander-1'),
(41495,'2012-08-14 13:54:39',19863,'/products'),
(41496,'2012-08-14 13:55:04',19862,'/products'),
(41497,'2012-08-14 13:55:11',19861,'/products'),
(41498,'2012-08-14 13:55:55',19861,'/the-original-mr-fuzzy'),
(41499,'2012-08-14 13:56:11',19864,'/lander-1'),
(41500,'2012-08-14 13:57:27',19863,'/the-original-mr-fuzzy'),
(41501,'2012-08-14 13:57:40',19861,'/cart'),
(41502,'2012-08-14 13:57:53',19862,'/the-original-mr-fuzzy'),
(41503,'2012-08-14 13:58:20',19862,'/cart'),
(41504,'2012-08-14 14:00:58',19862,'/shipping'),
(41505,'2012-08-14 14:02:02',19862,'/billing'),
(41506,'2012-08-14 14:02:17',19865,'/lander-1'),
(41507,'2012-08-14 14:08:03',19862,'/thank-you-for-your-order'),
(41508,'2012-08-14 14:11:43',19866,'/lander-1'),
(41509,'2012-08-14 14:16:40',19867,'/lander-1'),
(41510,'2012-08-14 14:17:22',19868,'/home'),
(41511,'2012-08-14 14:18:12',19869,'/lander-1'),
(41512,'2012-08-14 14:40:26',19870,'/lander-1'),
(41513,'2012-08-14 14:40:57',19870,'/products'),
(41514,'2012-08-14 14:41:52',19870,'/the-original-mr-fuzzy'),
(41515,'2012-08-14 14:41:52',19871,'/home'),
(41516,'2012-08-14 14:44:49',19872,'/lander-1'),
(41517,'2012-08-14 14:46:37',19871,'/products'),
(41518,'2012-08-14 14:46:58',19871,'/the-original-mr-fuzzy'),
(41519,'2012-08-14 14:58:34',19873,'/lander-1'),
(41520,'2012-08-14 14:59:14',19874,'/lander-1'),
(41521,'2012-08-14 15:00:17',19875,'/lander-1'),
(41522,'2012-08-14 15:00:26',19873,'/products'),
(41523,'2012-08-14 15:03:36',19873,'/the-original-mr-fuzzy'),
(41524,'2012-08-14 15:04:43',19876,'/lander-1'),
(41525,'2012-08-14 15:05:58',19877,'/lander-1'),
(41526,'2012-08-14 15:09:01',19876,'/products'),
(41527,'2012-08-14 15:10:17',19876,'/the-original-mr-fuzzy'),
(41528,'2012-08-14 15:12:45',19878,'/lander-1'),
(41529,'2012-08-14 15:14:09',19876,'/cart'),
(41530,'2012-08-14 15:14:41',19879,'/lander-1'),
(41531,'2012-08-14 15:15:32',19880,'/lander-1'),
(41532,'2012-08-14 15:17:54',19876,'/shipping'),
(41533,'2012-08-14 15:18:18',19879,'/products'),
(41534,'2012-08-14 15:20:08',19876,'/billing'),
(41535,'2012-08-14 15:20:33',19880,'/products'),
(41536,'2012-08-14 15:21:32',19880,'/the-original-mr-fuzzy'),
(41537,'2012-08-14 15:33:21',19881,'/home'),
(41538,'2012-08-14 15:35:03',19882,'/lander-1'),
(41539,'2012-08-14 15:39:34',19883,'/lander-1'),
(41540,'2012-08-14 15:40:02',19882,'/products'),
(41541,'2012-08-14 15:42:50',19884,'/lander-1'),
(41542,'2012-08-14 15:45:12',19885,'/lander-1'),
(41543,'2012-08-14 15:45:34',19884,'/products'),
(41544,'2012-08-14 15:46:27',19884,'/the-original-mr-fuzzy'),
(41545,'2012-08-14 15:47:52',19885,'/products'),
(41546,'2012-08-14 15:48:37',19886,'/lander-1'),
(41547,'2012-08-14 15:49:04',19885,'/the-original-mr-fuzzy'),
(41548,'2012-08-14 15:49:43',19887,'/lander-1'),
(41549,'2012-08-14 15:51:43',19886,'/products'),
(41550,'2012-08-14 15:54:51',19886,'/the-original-mr-fuzzy'),
(41551,'2012-08-14 16:05:16',19888,'/home'),
(41552,'2012-08-14 16:05:25',19889,'/lander-1'),
(41553,'2012-08-14 16:05:30',19890,'/lander-1'),
(41554,'2012-08-14 16:09:20',19889,'/products'),
(41555,'2012-08-14 16:12:20',19889,'/the-original-mr-fuzzy'),
(41556,'2012-08-14 16:13:03',19891,'/lander-1'),
(41557,'2012-08-14 16:18:26',19892,'/home'),
(41558,'2012-08-14 16:20:16',19892,'/products'),
(41559,'2012-08-14 16:20:17',19893,'/lander-1'),
(41560,'2012-08-14 16:20:20',19894,'/lander-1'),
(41561,'2012-08-14 16:28:33',19895,'/lander-1'),
(41562,'2012-08-14 16:28:52',19896,'/lander-1'),
(41563,'2012-08-14 16:30:09',19895,'/products'),
(41564,'2012-08-14 16:31:04',19895,'/the-original-mr-fuzzy'),
(41565,'2012-08-14 16:31:04',19897,'/lander-1'),
(41566,'2012-08-14 16:31:46',19896,'/products'),
(41567,'2012-08-14 16:35:41',19897,'/products'),
(41568,'2012-08-14 16:35:57',19896,'/the-original-mr-fuzzy'),
(41569,'2012-08-14 16:37:47',19898,'/lander-1'),
(41570,'2012-08-14 16:40:20',19897,'/the-original-mr-fuzzy'),
(41571,'2012-08-14 16:48:58',19899,'/lander-1'),
(41572,'2012-08-14 16:50:52',19899,'/products'),
(41573,'2012-08-14 16:52:19',19900,'/home'),
(41574,'2012-08-14 16:52:27',19901,'/lander-1'),
(41575,'2012-08-14 16:52:31',19899,'/the-original-mr-fuzzy'),
(41576,'2012-08-14 16:52:42',19900,'/products'),
(41577,'2012-08-14 16:55:29',19899,'/cart'),
(41578,'2012-08-14 16:55:34',19900,'/the-original-mr-fuzzy'),
(41579,'2012-08-14 16:58:25',19900,'/cart'),
(41580,'2012-08-14 16:58:49',19902,'/lander-1'),
(41581,'2012-08-14 16:58:50',19899,'/shipping'),
(41582,'2012-08-14 16:59:50',19903,'/lander-1'),
(41583,'2012-08-14 17:00:00',19900,'/shipping'),
(41584,'2012-08-14 17:00:16',19903,'/products'),
(41585,'2012-08-14 17:00:35',19903,'/the-original-mr-fuzzy'),
(41586,'2012-08-14 17:00:38',19899,'/billing'),
(41587,'2012-08-14 17:00:45',19902,'/products'),
(41588,'2012-08-14 17:01:59',19900,'/billing'),
(41589,'2012-08-14 17:05:49',19900,'/thank-you-for-your-order'),
(41590,'2012-08-14 17:08:26',19904,'/lander-1'),
(41591,'2012-08-14 17:09:42',19904,'/products'),
(41592,'2012-08-14 17:10:33',19905,'/lander-1'),
(41593,'2012-08-14 17:11:39',19905,'/products'),
(41594,'2012-08-14 17:12:21',19906,'/lander-1'),
(41595,'2012-08-14 17:15:44',19906,'/products'),
(41596,'2012-08-14 17:17:18',19906,'/the-original-mr-fuzzy'),
(41597,'2012-08-14 17:20:57',19907,'/lander-1'),
(41598,'2012-08-14 17:28:10',19908,'/lander-1'),
(41599,'2012-08-14 17:29:44',19908,'/products'),
(41600,'2012-08-14 17:29:58',19909,'/home'),
(41601,'2012-08-14 17:31:52',19909,'/products'),
(41602,'2012-08-14 17:33:27',19910,'/lander-1'),
(41603,'2012-08-14 17:36:54',19911,'/lander-1'),
(41604,'2012-08-14 17:38:23',19911,'/products'),
(41605,'2012-08-14 17:38:43',19912,'/lander-1'),
(41606,'2012-08-14 17:40:36',19911,'/the-original-mr-fuzzy'),
(41607,'2012-08-14 17:45:02',19913,'/lander-1'),
(41608,'2012-08-14 17:51:04',19914,'/home'),
(41609,'2012-08-14 18:15:49',19915,'/lander-1'),
(41610,'2012-08-14 18:26:05',19916,'/lander-1'),
(41611,'2012-08-14 18:27:20',19917,'/home'),
(41612,'2012-08-14 18:29:39',19916,'/products'),
(41613,'2012-08-14 18:31:24',19916,'/the-original-mr-fuzzy'),
(41614,'2012-08-14 18:32:38',19916,'/cart'),
(41615,'2012-08-14 18:33:45',19916,'/shipping'),
(41616,'2012-08-14 18:38:36',19918,'/lander-1'),
(41617,'2012-08-14 18:39:56',19918,'/products'),
(41618,'2012-08-14 18:41:44',19918,'/the-original-mr-fuzzy'),
(41619,'2012-08-14 18:41:50',19919,'/lander-1'),
(41620,'2012-08-14 19:02:34',19920,'/lander-1'),
(41621,'2012-08-14 19:03:34',19921,'/lander-1'),
(41622,'2012-08-14 19:05:57',19920,'/products'),
(41623,'2012-08-14 19:08:29',19921,'/products'),
(41624,'2012-08-14 19:09:27',19920,'/the-original-mr-fuzzy'),
(41625,'2012-08-14 19:10:19',19920,'/cart'),
(41626,'2012-08-14 19:10:47',19920,'/shipping'),
(41627,'2012-08-14 19:11:29',19921,'/the-original-mr-fuzzy'),
(41628,'2012-08-14 19:11:35',19922,'/lander-1'),
(41629,'2012-08-14 19:12:03',19920,'/billing'),
(41630,'2012-08-14 19:17:01',19922,'/products'),
(41631,'2012-08-14 19:20:00',19920,'/thank-you-for-your-order'),
(41632,'2012-08-14 19:21:05',19923,'/lander-1'),
(41633,'2012-08-14 19:21:18',19922,'/the-original-mr-fuzzy'),
(41634,'2012-08-14 19:22:38',19924,'/home'),
(41635,'2012-08-14 19:23:18',19925,'/lander-1'),
(41636,'2012-08-14 19:25:26',19923,'/products'),
(41637,'2012-08-14 19:34:04',19926,'/lander-1'),
(41638,'2012-08-14 19:37:06',19926,'/products'),
(41639,'2012-08-14 19:38:58',19927,'/lander-1'),
(41640,'2012-08-14 19:40:27',19926,'/the-original-mr-fuzzy'),
(41641,'2012-08-14 19:43:12',19928,'/lander-1'),
(41642,'2012-08-14 19:44:18',19926,'/cart'),
(41643,'2012-08-14 19:44:42',19928,'/products'),
(41644,'2012-08-14 19:46:35',19926,'/shipping'),
(41645,'2012-08-14 19:49:33',19926,'/billing'),
(41646,'2012-08-14 20:08:25',19929,'/home'),
(41647,'2012-08-14 20:10:59',19930,'/lander-1'),
(41648,'2012-08-14 20:12:14',19929,'/products'),
(41649,'2012-08-14 20:13:28',19931,'/lander-1'),
(41650,'2012-08-14 20:14:22',19932,'/lander-1'),
(41651,'2012-08-14 20:15:53',19929,'/the-original-mr-fuzzy'),
(41652,'2012-08-14 20:16:23',19932,'/products'),
(41653,'2012-08-14 20:16:39',19930,'/products'),
(41654,'2012-08-14 20:17:33',19929,'/cart'),
(41655,'2012-08-14 20:19:14',19931,'/products'),
(41656,'2012-08-14 20:19:43',19932,'/the-original-mr-fuzzy'),
(41657,'2012-08-14 20:20:04',19929,'/shipping'),
(41658,'2012-08-14 20:20:10',19930,'/the-original-mr-fuzzy'),
(41659,'2012-08-14 20:21:10',19931,'/the-original-mr-fuzzy'),
(41660,'2012-08-14 20:21:34',19932,'/cart'),
(41661,'2012-08-14 20:22:01',19929,'/billing'),
(41662,'2012-08-14 20:24:48',19931,'/cart'),
(41663,'2012-08-14 20:25:15',19933,'/lander-1'),
(41664,'2012-08-14 20:30:57',19934,'/lander-1'),
(41665,'2012-08-14 20:32:37',19935,'/home'),
(41666,'2012-08-14 20:37:34',19935,'/products'),
(41667,'2012-08-14 20:40:29',19936,'/lander-1'),
(41668,'2012-08-14 20:43:23',19937,'/home'),
(41669,'2012-08-14 20:43:45',19937,'/products'),
(41670,'2012-08-14 20:45:33',19937,'/the-original-mr-fuzzy'),
(41671,'2012-08-14 20:46:14',19938,'/lander-1'),
(41672,'2012-08-14 20:47:04',19937,'/cart'),
(41673,'2012-08-14 20:48:51',19937,'/shipping'),
(41674,'2012-08-14 20:49:20',19937,'/billing'),
(41675,'2012-08-14 20:55:35',19939,'/lander-1'),
(41676,'2012-08-14 20:55:52',19940,'/lander-1'),
(41677,'2012-08-14 21:00:33',19941,'/lander-1'),
(41678,'2012-08-14 21:02:02',19942,'/lander-1'),
(41679,'2012-08-14 21:16:33',19943,'/lander-1'),
(41680,'2012-08-14 21:18:57',19944,'/lander-1'),
(41681,'2012-08-14 21:24:17',19945,'/lander-1'),
(41682,'2012-08-14 21:29:55',19945,'/products'),
(41683,'2012-08-14 21:30:08',19946,'/lander-1'),
(41684,'2012-08-14 21:31:34',19947,'/lander-1'),
(41685,'2012-08-14 21:32:50',19947,'/products'),
(41686,'2012-08-14 21:33:04',19945,'/the-original-mr-fuzzy'),
(41687,'2012-08-14 21:34:06',19947,'/the-original-mr-fuzzy'),
(41688,'2012-08-14 21:34:44',19945,'/cart'),
(41689,'2012-08-14 21:35:49',19945,'/shipping'),
(41690,'2012-08-14 21:37:55',19945,'/billing'),
(41691,'2012-08-14 21:39:08',19948,'/lander-1'),
(41692,'2012-08-14 21:42:26',19949,'/lander-1'),
(41693,'2012-08-14 21:42:38',19945,'/thank-you-for-your-order'),
(41694,'2012-08-14 21:43:06',19948,'/products'),
(41695,'2012-08-14 21:44:08',19948,'/the-original-mr-fuzzy'),
(41696,'2012-08-14 21:47:31',19948,'/cart'),
(41697,'2012-08-14 21:55:01',19950,'/lander-1'),
(41698,'2012-08-14 22:10:53',19951,'/lander-1'),
(41699,'2012-08-14 22:14:21',19951,'/products'),
(41700,'2012-08-14 22:15:29',19951,'/the-original-mr-fuzzy'),
(41701,'2012-08-14 22:15:51',19952,'/home'),
(41702,'2012-08-14 22:18:39',19952,'/products'),
(41703,'2012-08-14 22:20:58',19952,'/the-original-mr-fuzzy'),
(41704,'2012-08-14 22:29:24',19953,'/lander-1'),
(41705,'2012-08-14 22:35:02',19954,'/lander-1'),
(41706,'2012-08-14 22:36:58',19954,'/products'),
(41707,'2012-08-14 22:40:18',19955,'/lander-1'),
(41708,'2012-08-14 22:40:31',19954,'/the-original-mr-fuzzy'),
(41709,'2012-08-14 22:47:35',19956,'/lander-1'),
(41710,'2012-08-14 22:48:43',19957,'/home'),
(41711,'2012-08-14 22:51:18',19958,'/lander-1'),
(41712,'2012-08-14 22:57:26',19959,'/lander-1'),
(41713,'2012-08-14 23:13:57',19960,'/lander-1'),
(41714,'2012-08-14 23:19:33',19961,'/lander-1'),
(41715,'2012-08-14 23:20:01',19961,'/products'),
(41716,'2012-08-14 23:33:04',19962,'/lander-1'),
(41717,'2012-08-14 23:51:47',19963,'/lander-1'),
(41718,'2012-08-14 23:54:11',19964,'/lander-1'),
(41719,'2012-08-14 23:54:52',19965,'/lander-1'),
(41720,'2012-08-14 23:56:00',19963,'/products'),
(41721,'2012-08-14 23:57:41',19963,'/the-original-mr-fuzzy'),
(41722,'2012-08-15 00:09:53',19966,'/home'),
(41723,'2012-08-15 00:50:51',19967,'/home'),
(41724,'2012-08-15 01:12:37',19968,'/lander-1'),
(41725,'2012-08-15 01:18:11',19968,'/products'),
(41726,'2012-08-15 01:20:06',19968,'/the-original-mr-fuzzy'),
(41727,'2012-08-15 01:32:47',19969,'/lander-1'),
(41728,'2012-08-15 01:35:56',19969,'/products'),
(41729,'2012-08-15 01:40:15',19969,'/the-original-mr-fuzzy'),
(41730,'2012-08-15 01:57:27',19970,'/lander-1'),
(41731,'2012-08-15 01:58:12',19970,'/products'),
(41732,'2012-08-15 02:00:10',19971,'/lander-1'),
(41733,'2012-08-15 02:05:18',19971,'/products'),
(41734,'2012-08-15 02:17:38',19972,'/lander-1'),
(41735,'2012-08-15 02:18:58',19972,'/products'),
(41736,'2012-08-15 02:21:15',19972,'/the-original-mr-fuzzy'),
(41737,'2012-08-15 02:23:53',19973,'/lander-1'),
(41738,'2012-08-15 02:29:42',19973,'/products'),
(41739,'2012-08-15 02:32:24',19973,'/the-original-mr-fuzzy'),
(41740,'2012-08-15 02:43:49',19974,'/lander-1'),
(41741,'2012-08-15 02:52:08',19975,'/lander-1'),
(41742,'2012-08-15 02:53:09',19975,'/products'),
(41743,'2012-08-15 02:55:05',19975,'/the-original-mr-fuzzy'),
(41744,'2012-08-15 02:55:35',19975,'/cart'),
(41745,'2012-08-15 02:58:51',19975,'/shipping'),
(41746,'2012-08-15 03:01:44',19975,'/billing'),
(41747,'2012-08-15 03:09:51',19976,'/lander-1'),
(41748,'2012-08-15 03:13:25',19976,'/products'),
(41749,'2012-08-15 03:14:45',19976,'/the-original-mr-fuzzy'),
(41750,'2012-08-15 03:17:37',19976,'/cart'),
(41751,'2012-08-15 03:27:55',19977,'/home'),
(41752,'2012-08-15 03:54:34',19978,'/lander-1'),
(41753,'2012-08-15 04:12:22',19979,'/home'),
(41754,'2012-08-15 04:29:46',19980,'/lander-1'),
(41755,'2012-08-15 04:31:54',19980,'/products'),
(41756,'2012-08-15 04:33:29',19981,'/home'),
(41757,'2012-08-15 04:36:52',19981,'/products'),
(41758,'2012-08-15 05:22:39',19982,'/lander-1'),
(41759,'2012-08-15 05:30:31',19983,'/home'),
(41760,'2012-08-15 06:11:56',19984,'/lander-1'),
(41761,'2012-08-15 06:13:36',19984,'/products'),
(41762,'2012-08-15 06:14:11',19984,'/the-original-mr-fuzzy'),
(41763,'2012-08-15 06:16:49',19985,'/lander-1'),
(41764,'2012-08-15 06:19:48',19985,'/products'),
(41765,'2012-08-15 06:22:54',19985,'/the-original-mr-fuzzy'),
(41766,'2012-08-15 06:28:12',19986,'/lander-1'),
(41767,'2012-08-15 06:30:23',19986,'/products'),
(41768,'2012-08-15 07:07:15',19987,'/lander-1'),
(41769,'2012-08-15 07:11:51',19987,'/products'),
(41770,'2012-08-15 07:16:30',19987,'/the-original-mr-fuzzy'),
(41771,'2012-08-15 07:18:00',19987,'/cart'),
(41772,'2012-08-15 07:18:55',19988,'/home'),
(41773,'2012-08-15 07:20:00',19987,'/shipping'),
(41774,'2012-08-15 07:21:58',19987,'/billing'),
(41775,'2012-08-15 07:23:09',19988,'/products'),
(41776,'2012-08-15 07:23:38',19988,'/the-original-mr-fuzzy'),
(41777,'2012-08-15 07:25:47',19988,'/cart'),
(41778,'2012-08-15 07:28:33',19987,'/thank-you-for-your-order'),
(41779,'2012-08-15 07:29:15',19988,'/shipping'),
(41780,'2012-08-15 07:30:05',19988,'/billing'),
(41781,'2012-08-15 07:36:03',19989,'/lander-1'),
(41782,'2012-08-15 07:38:21',19989,'/products'),
(41783,'2012-08-15 07:55:02',19990,'/home'),
(41784,'2012-08-15 08:20:54',19991,'/lander-1'),
(41785,'2012-08-15 08:54:30',19992,'/lander-1'),
(41786,'2012-08-15 09:04:17',19993,'/home'),
(41787,'2012-08-15 09:06:31',19994,'/lander-1'),
(41788,'2012-08-15 09:08:46',19995,'/lander-1'),
(41789,'2012-08-15 09:08:57',19993,'/products'),
(41790,'2012-08-15 09:10:23',19993,'/the-original-mr-fuzzy'),
(41791,'2012-08-15 09:13:23',19996,'/home'),
(41792,'2012-08-15 09:16:58',19996,'/products'),
(41793,'2012-08-15 09:18:03',19996,'/the-original-mr-fuzzy'),
(41794,'2012-08-15 09:20:27',19997,'/home'),
(41795,'2012-08-15 09:26:17',19997,'/products'),
(41796,'2012-08-15 09:27:10',19997,'/the-original-mr-fuzzy'),
(41797,'2012-08-15 09:28:01',19998,'/lander-1'),
(41798,'2012-08-15 09:28:06',19999,'/home'),
(41799,'2012-08-15 09:28:20',20000,'/lander-1'),
(41800,'2012-08-15 09:29:21',19997,'/cart'),
(41801,'2012-08-15 09:31:45',20000,'/products'),
(41802,'2012-08-15 09:32:39',20000,'/the-original-mr-fuzzy'),
(41803,'2012-08-15 09:38:31',20001,'/lander-1'),
(41804,'2012-08-15 09:41:12',20002,'/lander-1'),
(41805,'2012-08-15 09:41:18',20003,'/home'),
(41806,'2012-08-15 09:42:52',20004,'/home'),
(41807,'2012-08-15 09:44:20',20005,'/lander-1'),
(41808,'2012-08-15 09:44:37',20004,'/products'),
(41809,'2012-08-15 09:45:03',20005,'/products'),
(41810,'2012-08-15 09:45:37',20005,'/the-original-mr-fuzzy'),
(41811,'2012-08-15 09:45:50',20003,'/products'),
(41812,'2012-08-15 09:47:25',20003,'/the-original-mr-fuzzy'),
(41813,'2012-08-15 09:55:29',20006,'/lander-1'),
(41814,'2012-08-15 10:13:20',20007,'/lander-1'),
(41815,'2012-08-15 10:23:37',20008,'/home'),
(41816,'2012-08-15 10:30:12',20009,'/lander-1'),
(41817,'2012-08-15 10:34:40',20009,'/products'),
(41818,'2012-08-15 10:35:08',20010,'/lander-1'),
(41819,'2012-08-15 10:35:32',20011,'/lander-1'),
(41820,'2012-08-15 10:36:53',20009,'/the-original-mr-fuzzy'),
(41821,'2012-08-15 10:39:45',20012,'/lander-1'),
(41822,'2012-08-15 10:44:33',20012,'/products'),
(41823,'2012-08-15 10:44:54',20012,'/the-original-mr-fuzzy'),
(41824,'2012-08-15 10:48:04',20013,'/home'),
(41825,'2012-08-15 10:48:42',20014,'/home'),
(41826,'2012-08-15 10:51:04',20013,'/products'),
(41827,'2012-08-15 10:51:44',20014,'/products'),
(41828,'2012-08-15 10:54:43',20013,'/the-original-mr-fuzzy'),
(41829,'2012-08-15 10:57:12',20015,'/lander-1'),
(41830,'2012-08-15 11:00:31',20015,'/products'),
(41831,'2012-08-15 11:03:14',20016,'/lander-1'),
(41832,'2012-08-15 11:03:27',20017,'/home'),
(41833,'2012-08-15 11:04:12',20015,'/the-original-mr-fuzzy'),
(41834,'2012-08-15 11:08:01',20017,'/products'),
(41835,'2012-08-15 11:08:13',20015,'/cart'),
(41836,'2012-08-15 11:08:22',20018,'/lander-1'),
(41837,'2012-08-15 11:10:49',20017,'/the-original-mr-fuzzy'),
(41838,'2012-08-15 11:12:02',20015,'/shipping'),
(41839,'2012-08-15 11:13:58',20019,'/lander-1'),
(41840,'2012-08-15 11:13:58',20020,'/lander-1'),
(41841,'2012-08-15 11:14:57',20019,'/products'),
(41842,'2012-08-15 11:17:08',20020,'/products'),
(41843,'2012-08-15 11:17:36',20020,'/the-original-mr-fuzzy'),
(41844,'2012-08-15 11:17:39',20019,'/the-original-mr-fuzzy'),
(41845,'2012-08-15 11:19:51',20019,'/cart'),
(41846,'2012-08-15 11:20:47',20021,'/lander-1'),
(41847,'2012-08-15 11:21:01',20019,'/shipping'),
(41848,'2012-08-15 11:21:52',20019,'/billing'),
(41849,'2012-08-15 11:22:22',20021,'/products'),
(41850,'2012-08-15 11:22:28',20022,'/lander-1'),
(41851,'2012-08-15 11:24:40',20019,'/thank-you-for-your-order'),
(41852,'2012-08-15 11:25:10',20021,'/the-original-mr-fuzzy'),
(41853,'2012-08-15 11:28:01',20022,'/products'),
(41854,'2012-08-15 11:30:33',20023,'/lander-1'),
(41855,'2012-08-15 11:33:46',20024,'/lander-1'),
(41856,'2012-08-15 11:35:25',20023,'/products'),
(41857,'2012-08-15 11:38:58',20023,'/the-original-mr-fuzzy'),
(41858,'2012-08-15 11:44:00',20025,'/lander-1'),
(41859,'2012-08-15 11:46:23',20025,'/products'),
(41860,'2012-08-15 11:50:56',20026,'/home'),
(41861,'2012-08-15 11:53:09',20027,'/lander-1'),
(41862,'2012-08-15 11:53:15',20028,'/lander-1'),
(41863,'2012-08-15 11:53:34',20027,'/products'),
(41864,'2012-08-15 11:54:23',20029,'/lander-1'),
(41865,'2012-08-15 11:55:55',20026,'/products'),
(41866,'2012-08-15 11:56:02',20029,'/products'),
(41867,'2012-08-15 11:58:12',20027,'/the-original-mr-fuzzy'),
(41868,'2012-08-15 11:58:22',20028,'/products'),
(41869,'2012-08-15 11:59:28',20029,'/the-original-mr-fuzzy'),
(41870,'2012-08-15 12:01:37',20030,'/home'),
(41871,'2012-08-15 12:01:40',20031,'/lander-1'),
(41872,'2012-08-15 12:05:19',20032,'/lander-1'),
(41873,'2012-08-15 12:05:33',20033,'/home'),
(41874,'2012-08-15 12:07:45',20034,'/lander-1'),
(41875,'2012-08-15 12:08:45',20034,'/products'),
(41876,'2012-08-15 12:09:05',20035,'/lander-1'),
(41877,'2012-08-15 12:10:33',20033,'/products'),
(41878,'2012-08-15 12:13:22',20034,'/the-original-mr-fuzzy'),
(41879,'2012-08-15 12:13:35',20033,'/the-original-mr-fuzzy'),
(41880,'2012-08-15 12:15:44',20033,'/cart'),
(41881,'2012-08-15 12:17:00',20033,'/shipping'),
(41882,'2012-08-15 12:18:23',20033,'/billing'),
(41883,'2012-08-15 12:18:56',20036,'/lander-1'),
(41884,'2012-08-15 12:22:35',20037,'/lander-1'),
(41885,'2012-08-15 12:24:50',20038,'/lander-1'),
(41886,'2012-08-15 12:25:04',20037,'/products'),
(41887,'2012-08-15 12:25:34',20037,'/the-original-mr-fuzzy'),
(41888,'2012-08-15 12:37:32',20039,'/lander-1'),
(41889,'2012-08-15 12:38:24',20040,'/lander-1'),
(41890,'2012-08-15 12:42:10',20039,'/products'),
(41891,'2012-08-15 12:42:42',20041,'/lander-1'),
(41892,'2012-08-15 12:43:48',20039,'/the-original-mr-fuzzy'),
(41893,'2012-08-15 12:43:55',20042,'/lander-1'),
(41894,'2012-08-15 12:49:20',20043,'/home'),
(41895,'2012-08-15 12:50:16',20043,'/products'),
(41896,'2012-08-15 12:52:15',20043,'/the-original-mr-fuzzy'),
(41897,'2012-08-15 12:53:17',20044,'/lander-1'),
(41898,'2012-08-15 12:53:39',20045,'/lander-1'),
(41899,'2012-08-15 12:54:42',20046,'/lander-1'),
(41900,'2012-08-15 12:55:34',20047,'/home'),
(41901,'2012-08-15 12:56:24',20048,'/lander-1'),
(41902,'2012-08-15 12:57:12',20048,'/products'),
(41903,'2012-08-15 12:57:35',20048,'/the-original-mr-fuzzy'),
(41904,'2012-08-15 13:02:57',20049,'/lander-1'),
(41905,'2012-08-15 13:04:32',20050,'/lander-1'),
(41906,'2012-08-15 13:04:37',20051,'/lander-1'),
(41907,'2012-08-15 13:09:33',20050,'/products'),
(41908,'2012-08-15 13:12:01',20052,'/lander-1'),
(41909,'2012-08-15 13:14:09',20053,'/lander-1'),
(41910,'2012-08-15 13:14:40',20054,'/lander-1'),
(41911,'2012-08-15 13:19:10',20053,'/products'),
(41912,'2012-08-15 13:24:31',20055,'/lander-1'),
(41913,'2012-08-15 13:25:00',20056,'/lander-1'),
(41914,'2012-08-15 13:30:48',20057,'/lander-1'),
(41915,'2012-08-15 13:35:04',20057,'/products'),
(41916,'2012-08-15 13:42:52',20058,'/lander-1'),
(41917,'2012-08-15 13:44:17',20059,'/lander-1'),
(41918,'2012-08-15 13:46:23',20060,'/lander-1'),
(41919,'2012-08-15 13:48:35',20058,'/products'),
(41920,'2012-08-15 13:48:36',20060,'/products'),
(41921,'2012-08-15 13:53:07',20058,'/the-original-mr-fuzzy'),
(41922,'2012-08-15 13:55:47',20061,'/lander-1'),
(41923,'2012-08-15 13:56:52',20058,'/cart'),
(41924,'2012-08-15 13:57:57',20061,'/products'),
(41925,'2012-08-15 13:59:12',20062,'/lander-1'),
(41926,'2012-08-15 14:01:33',20061,'/the-original-mr-fuzzy'),
(41927,'2012-08-15 14:01:53',20062,'/products'),
(41928,'2012-08-15 14:03:14',20063,'/home'),
(41929,'2012-08-15 14:09:32',20064,'/lander-1'),
(41930,'2012-08-15 14:15:18',20064,'/products'),
(41931,'2012-08-15 14:17:59',20065,'/lander-1'),
(41932,'2012-08-15 14:18:24',20066,'/lander-1'),
(41933,'2012-08-15 14:19:28',20064,'/the-original-mr-fuzzy'),
(41934,'2012-08-15 14:19:53',20066,'/products'),
(41935,'2012-08-15 14:26:26',20067,'/lander-1'),
(41936,'2012-08-15 14:27:35',20068,'/home'),
(41937,'2012-08-15 14:33:00',20069,'/lander-1'),
(41938,'2012-08-15 14:33:38',20070,'/lander-1'),
(41939,'2012-08-15 14:34:49',20071,'/lander-1'),
(41940,'2012-08-15 14:35:13',20072,'/lander-1'),
(41941,'2012-08-15 14:36:02',20069,'/products'),
(41942,'2012-08-15 14:36:27',20070,'/products'),
(41943,'2012-08-15 14:37:00',20069,'/the-original-mr-fuzzy'),
(41944,'2012-08-15 14:37:21',20070,'/the-original-mr-fuzzy'),
(41945,'2012-08-15 14:38:21',20071,'/products'),
(41946,'2012-08-15 14:39:44',20071,'/the-original-mr-fuzzy'),
(41947,'2012-08-15 14:40:42',20071,'/cart'),
(41948,'2012-08-15 14:43:11',20071,'/shipping'),
(41949,'2012-08-15 14:43:19',20073,'/lander-1'),
(41950,'2012-08-15 14:51:26',20074,'/lander-1'),
(41951,'2012-08-15 14:53:43',20075,'/home'),
(41952,'2012-08-15 14:55:58',20076,'/lander-1'),
(41953,'2012-08-15 15:00:48',20077,'/lander-1'),
(41954,'2012-08-15 15:02:15',20078,'/lander-1'),
(41955,'2012-08-15 15:05:26',20079,'/lander-1'),
(41956,'2012-08-15 15:06:51',20080,'/lander-1'),
(41957,'2012-08-15 15:07:42',20079,'/products'),
(41958,'2012-08-15 15:08:12',20080,'/products'),
(41959,'2012-08-15 15:09:34',20081,'/lander-1'),
(41960,'2012-08-15 15:11:38',20079,'/the-original-mr-fuzzy'),
(41961,'2012-08-15 15:13:20',20082,'/lander-1'),
(41962,'2012-08-15 15:30:41',20083,'/lander-1'),
(41963,'2012-08-15 15:32:07',20084,'/home'),
(41964,'2012-08-15 15:40:28',20085,'/lander-1'),
(41965,'2012-08-15 15:48:28',20086,'/home'),
(41966,'2012-08-15 15:48:56',20087,'/home'),
(41967,'2012-08-15 15:51:06',20087,'/products'),
(41968,'2012-08-15 15:51:42',20086,'/products'),
(41969,'2012-08-15 15:53:07',20087,'/the-original-mr-fuzzy'),
(41970,'2012-08-15 15:54:28',20088,'/lander-1'),
(41971,'2012-08-15 15:56:17',20089,'/lander-1'),
(41972,'2012-08-15 15:57:08',20090,'/lander-1'),
(41973,'2012-08-15 16:07:37',20091,'/lander-1'),
(41974,'2012-08-15 16:10:48',20092,'/lander-1'),
(41975,'2012-08-15 16:13:36',20092,'/products'),
(41976,'2012-08-15 16:16:02',20092,'/the-original-mr-fuzzy'),
(41977,'2012-08-15 16:17:43',20093,'/lander-1'),
(41978,'2012-08-15 16:23:14',20094,'/lander-1'),
(41979,'2012-08-15 16:24:14',20095,'/lander-1'),
(41980,'2012-08-15 16:24:23',20096,'/lander-1'),
(41981,'2012-08-15 16:24:28',20094,'/products'),
(41982,'2012-08-15 16:25:56',20094,'/the-original-mr-fuzzy'),
(41983,'2012-08-15 16:27:35',20097,'/lander-1'),
(41984,'2012-08-15 16:29:00',20098,'/home'),
(41985,'2012-08-15 16:30:05',20099,'/lander-1'),
(41986,'2012-08-15 16:32:34',20100,'/lander-1'),
(41987,'2012-08-15 16:34:44',20101,'/home'),
(41988,'2012-08-15 16:37:15',20102,'/lander-1'),
(41989,'2012-08-15 16:39:15',20103,'/lander-1'),
(41990,'2012-08-15 16:41:17',20102,'/products'),
(41991,'2012-08-15 16:44:24',20104,'/lander-1'),
(41992,'2012-08-15 16:46:25',20105,'/home'),
(41993,'2012-08-15 16:50:03',20106,'/lander-1'),
(41994,'2012-08-15 16:50:44',20106,'/products'),
(41995,'2012-08-15 16:54:55',20106,'/the-original-mr-fuzzy'),
(41996,'2012-08-15 16:56:19',20107,'/home'),
(41997,'2012-08-15 16:57:35',20108,'/lander-1'),
(41998,'2012-08-15 16:58:10',20108,'/products'),
(41999,'2012-08-15 16:59:41',20107,'/products'),
(42000,'2012-08-15 17:01:56',20109,'/lander-1'),
(42001,'2012-08-15 17:02:45',20107,'/the-original-mr-fuzzy'),
(42002,'2012-08-15 17:06:08',20110,'/lander-1'),
(42003,'2012-08-15 17:06:56',20109,'/products'),
(42004,'2012-08-15 17:09:25',20109,'/the-original-mr-fuzzy'),
(42005,'2012-08-15 17:24:26',20111,'/lander-1'),
(42006,'2012-08-15 17:26:58',20111,'/products'),
(42007,'2012-08-15 17:27:25',20112,'/lander-1'),
(42008,'2012-08-15 17:29:06',20112,'/products'),
(42009,'2012-08-15 17:29:56',20111,'/the-original-mr-fuzzy'),
(42010,'2012-08-15 17:30:23',20111,'/cart'),
(42011,'2012-08-15 17:30:42',20113,'/lander-1'),
(42012,'2012-08-15 17:31:29',20111,'/shipping'),
(42013,'2012-08-15 17:31:39',20114,'/home'),
(42014,'2012-08-15 17:31:48',20112,'/the-original-mr-fuzzy'),
(42015,'2012-08-15 17:32:39',20111,'/billing'),
(42016,'2012-08-15 17:35:20',20114,'/products'),
(42017,'2012-08-15 17:35:27',20115,'/lander-1'),
(42018,'2012-08-15 17:37:32',20116,'/lander-1'),
(42019,'2012-08-15 17:39:43',20114,'/the-original-mr-fuzzy'),
(42020,'2012-08-15 17:40:40',20117,'/lander-1'),
(42021,'2012-08-15 17:45:30',20118,'/lander-1'),
(42022,'2012-08-15 17:47:05',20118,'/products'),
(42023,'2012-08-15 17:47:23',20118,'/the-original-mr-fuzzy'),
(42024,'2012-08-15 17:49:56',20118,'/cart'),
(42025,'2012-08-15 18:01:48',20119,'/lander-1'),
(42026,'2012-08-15 18:03:51',20119,'/products'),
(42027,'2012-08-15 18:05:13',20119,'/the-original-mr-fuzzy'),
(42028,'2012-08-15 18:08:12',20120,'/lander-1'),
(42029,'2012-08-15 18:08:53',20119,'/cart'),
(42030,'2012-08-15 18:10:09',20121,'/lander-1'),
(42031,'2012-08-15 18:10:13',20119,'/shipping'),
(42032,'2012-08-15 18:11:15',20121,'/products'),
(42033,'2012-08-15 18:11:33',20119,'/billing'),
(42034,'2012-08-15 18:12:32',20121,'/the-original-mr-fuzzy'),
(42035,'2012-08-15 18:19:38',20122,'/home'),
(42036,'2012-08-15 18:25:11',20122,'/products'),
(42037,'2012-08-15 18:26:00',20123,'/home'),
(42038,'2012-08-15 18:26:30',20124,'/lander-1'),
(42039,'2012-08-15 18:27:16',20122,'/the-original-mr-fuzzy'),
(42040,'2012-08-15 18:27:24',20125,'/lander-1'),
(42041,'2012-08-15 18:28:36',20123,'/products'),
(42042,'2012-08-15 18:29:03',20126,'/home'),
(42043,'2012-08-15 18:29:26',20126,'/products'),
(42044,'2012-08-15 18:29:34',20127,'/lander-1'),
(42045,'2012-08-15 18:30:24',20124,'/products'),
(42046,'2012-08-15 18:31:17',20126,'/the-original-mr-fuzzy'),
(42047,'2012-08-15 18:35:07',20128,'/lander-1'),
(42048,'2012-08-15 18:35:11',20129,'/lander-1'),
(42049,'2012-08-15 18:37:04',20130,'/home'),
(42050,'2012-08-15 18:40:24',20129,'/products'),
(42051,'2012-08-15 18:41:32',20130,'/products'),
(42052,'2012-08-15 18:42:54',20131,'/lander-1'),
(42053,'2012-08-15 18:43:08',20129,'/the-original-mr-fuzzy'),
(42054,'2012-08-15 18:43:13',20132,'/lander-1'),
(42055,'2012-08-15 18:45:01',20130,'/the-original-mr-fuzzy'),
(42056,'2012-08-15 18:46:09',20129,'/cart'),
(42057,'2012-08-15 18:46:18',20132,'/products'),
(42058,'2012-08-15 18:48:32',20133,'/lander-1'),
(42059,'2012-08-15 18:48:40',20130,'/cart'),
(42060,'2012-08-15 18:49:11',20129,'/shipping'),
(42061,'2012-08-15 18:49:31',20134,'/lander-1'),
(42062,'2012-08-15 18:50:50',20132,'/the-original-mr-fuzzy'),
(42063,'2012-08-15 18:52:00',20129,'/billing'),
(42064,'2012-08-15 18:52:19',20130,'/shipping'),
(42065,'2012-08-15 18:53:08',20129,'/thank-you-for-your-order'),
(42066,'2012-08-15 18:53:22',20133,'/products'),
(42067,'2012-08-15 18:56:30',20133,'/the-original-mr-fuzzy'),
(42068,'2012-08-15 18:59:03',20135,'/home'),
(42069,'2012-08-15 19:03:08',20136,'/lander-1'),
(42070,'2012-08-15 19:04:50',20135,'/products'),
(42071,'2012-08-15 19:06:39',20135,'/the-original-mr-fuzzy'),
(42072,'2012-08-15 19:08:09',20135,'/cart'),
(42073,'2012-08-15 19:09:50',20135,'/shipping'),
(42074,'2012-08-15 19:10:52',20135,'/billing'),
(42075,'2012-08-15 19:16:20',20137,'/lander-1'),
(42076,'2012-08-15 19:16:59',20137,'/products'),
(42077,'2012-08-15 19:20:50',20137,'/the-original-mr-fuzzy'),
(42078,'2012-08-15 19:33:41',20138,'/lander-1'),
(42079,'2012-08-15 19:42:55',20139,'/lander-1'),
(42080,'2012-08-15 19:57:10',20140,'/lander-1'),
(42081,'2012-08-15 19:58:02',20140,'/products'),
(42082,'2012-08-15 19:58:18',20140,'/the-original-mr-fuzzy'),
(42083,'2012-08-15 19:59:27',20141,'/home'),
(42084,'2012-08-15 20:02:15',20142,'/lander-1'),
(42085,'2012-08-15 20:04:22',20142,'/products'),
(42086,'2012-08-15 20:07:10',20142,'/the-original-mr-fuzzy'),
(42087,'2012-08-15 20:07:55',20143,'/home'),
(42088,'2012-08-15 20:08:47',20143,'/products'),
(42089,'2012-08-15 20:10:37',20142,'/cart'),
(42090,'2012-08-15 20:11:17',20142,'/shipping'),
(42091,'2012-08-15 20:12:24',20144,'/lander-1'),
(42092,'2012-08-15 20:12:56',20143,'/the-original-mr-fuzzy'),
(42093,'2012-08-15 20:13:31',20142,'/billing'),
(42094,'2012-08-15 20:14:19',20143,'/cart'),
(42095,'2012-08-15 20:17:39',20142,'/thank-you-for-your-order'),
(42096,'2012-08-15 20:21:11',20145,'/lander-1'),
(42097,'2012-08-15 20:24:32',20145,'/products'),
(42098,'2012-08-15 20:25:24',20146,'/lander-1'),
(42099,'2012-08-15 20:27:49',20145,'/the-original-mr-fuzzy'),
(42100,'2012-08-15 20:35:24',20147,'/lander-1'),
(42101,'2012-08-15 20:36:09',20148,'/lander-1'),
(42102,'2012-08-15 20:38:11',20149,'/lander-1'),
(42103,'2012-08-15 20:38:37',20148,'/products'),
(42104,'2012-08-15 20:45:26',20150,'/lander-1'),
(42105,'2012-08-15 20:52:55',20151,'/lander-1'),
(42106,'2012-08-15 20:55:52',20151,'/products'),
(42107,'2012-08-15 20:59:32',20151,'/the-original-mr-fuzzy'),
(42108,'2012-08-15 21:04:15',20152,'/lander-1'),
(42109,'2012-08-15 21:10:17',20153,'/lander-1'),
(42110,'2012-08-15 21:13:58',20153,'/products'),
(42111,'2012-08-15 21:15:32',20154,'/lander-1'),
(42112,'2012-08-15 21:16:36',20154,'/products'),
(42113,'2012-08-15 21:17:49',20153,'/the-original-mr-fuzzy'),
(42114,'2012-08-15 21:18:30',20155,'/lander-1'),
(42115,'2012-08-15 21:20:09',20154,'/the-original-mr-fuzzy'),
(42116,'2012-08-15 21:20:43',20156,'/lander-1'),
(42117,'2012-08-15 21:23:22',20156,'/products'),
(42118,'2012-08-15 21:24:56',20156,'/the-original-mr-fuzzy'),
(42119,'2012-08-15 22:19:44',20157,'/lander-1'),
(42120,'2012-08-15 22:45:57',20158,'/lander-1'),
(42121,'2012-08-15 22:51:50',20159,'/lander-1'),
(42122,'2012-08-15 23:08:41',20160,'/lander-1'),
(42123,'2012-08-15 23:14:20',20160,'/products'),
(42124,'2012-08-15 23:17:00',20161,'/lander-1'),
(42125,'2012-08-15 23:17:49',20162,'/lander-1'),
(42126,'2012-08-15 23:20:30',20161,'/products'),
(42127,'2012-08-15 23:21:28',20163,'/lander-1'),
(42128,'2012-08-15 23:21:52',20161,'/the-original-mr-fuzzy'),
(42129,'2012-08-15 23:22:44',20162,'/products'),
(42130,'2012-08-15 23:24:34',20162,'/the-original-mr-fuzzy'),
(42131,'2012-08-15 23:30:37',20164,'/lander-1'),
(42132,'2012-08-15 23:32:02',20165,'/lander-1'),
(42133,'2012-08-15 23:32:17',20164,'/products'),
(42134,'2012-08-15 23:32:43',20164,'/the-original-mr-fuzzy'),
(42135,'2012-08-15 23:34:09',20165,'/products'),
(42136,'2012-08-15 23:36:09',20164,'/cart'),
(42137,'2012-08-15 23:37:44',20164,'/shipping'),
(42138,'2012-08-15 23:39:26',20166,'/home'),
(42139,'2012-08-15 23:39:35',20164,'/billing'),
(42140,'2012-08-15 23:51:12',20167,'/lander-1'),
(42141,'2012-08-16 00:05:58',20168,'/lander-1'),
(42142,'2012-08-16 00:10:37',20169,'/lander-1'),
(42143,'2012-08-16 00:11:27',20168,'/products'),
(42144,'2012-08-16 00:12:16',20168,'/the-original-mr-fuzzy'),
(42145,'2012-08-16 00:24:21',20170,'/lander-1'),
(42146,'2012-08-16 00:33:12',20171,'/lander-1'),
(42147,'2012-08-16 00:34:45',20172,'/lander-1'),
(42148,'2012-08-16 00:59:37',20173,'/lander-1'),
(42149,'2012-08-16 01:00:45',20174,'/lander-1'),
(42150,'2012-08-16 01:02:24',20173,'/products'),
(42151,'2012-08-16 01:05:21',20174,'/products'),
(42152,'2012-08-16 01:18:15',20175,'/lander-1'),
(42153,'2012-08-16 01:22:48',20175,'/products'),
(42154,'2012-08-16 01:25:21',20175,'/the-original-mr-fuzzy'),
(42155,'2012-08-16 01:54:40',20176,'/lander-1'),
(42156,'2012-08-16 01:55:03',20176,'/products'),
(42157,'2012-08-16 01:56:17',20176,'/the-original-mr-fuzzy'),
(42158,'2012-08-16 02:02:09',20177,'/home'),
(42159,'2012-08-16 02:06:34',20178,'/lander-1'),
(42160,'2012-08-16 02:07:03',20177,'/products'),
(42161,'2012-08-16 02:09:41',20177,'/the-original-mr-fuzzy'),
(42162,'2012-08-16 02:10:29',20179,'/home'),
(42163,'2012-08-16 02:12:00',20179,'/products'),
(42164,'2012-08-16 02:12:25',20179,'/the-original-mr-fuzzy'),
(42165,'2012-08-16 02:21:46',20180,'/lander-1'),
(42166,'2012-08-16 02:22:25',20181,'/lander-1'),
(42167,'2012-08-16 02:22:35',20182,'/lander-1'),
(42168,'2012-08-16 02:22:52',20180,'/products'),
(42169,'2012-08-16 02:23:29',20181,'/products'),
(42170,'2012-08-16 02:25:36',20180,'/the-original-mr-fuzzy'),
(42171,'2012-08-16 02:26:49',20181,'/the-original-mr-fuzzy'),
(42172,'2012-08-16 02:27:14',20180,'/cart'),
(42173,'2012-08-16 02:27:58',20181,'/cart'),
(42174,'2012-08-16 02:29:10',20181,'/shipping'),
(42175,'2012-08-16 02:29:12',20180,'/shipping'),
(42176,'2012-08-16 02:31:24',20180,'/billing'),
(42177,'2012-08-16 02:32:42',20180,'/thank-you-for-your-order'),
(42178,'2012-08-16 03:10:19',20183,'/lander-1'),
(42179,'2012-08-16 03:11:13',20183,'/products'),
(42180,'2012-08-16 03:24:07',20184,'/lander-1'),
(42181,'2012-08-16 03:51:24',20185,'/lander-1'),
(42182,'2012-08-16 03:55:59',20185,'/products'),
(42183,'2012-08-16 03:59:49',20185,'/the-original-mr-fuzzy'),
(42184,'2012-08-16 04:03:51',20185,'/cart'),
(42185,'2012-08-16 04:23:30',20186,'/lander-1'),
(42186,'2012-08-16 04:27:12',20186,'/products'),
(42187,'2012-08-16 04:29:27',20187,'/lander-1'),
(42188,'2012-08-16 04:31:40',20186,'/the-original-mr-fuzzy'),
(42189,'2012-08-16 05:02:22',20188,'/lander-1'),
(42190,'2012-08-16 05:06:09',20188,'/products'),
(42191,'2012-08-16 05:07:53',20188,'/the-original-mr-fuzzy'),
(42192,'2012-08-16 05:13:29',20189,'/lander-1'),
(42193,'2012-08-16 05:16:34',20189,'/products'),
(42194,'2012-08-16 05:28:34',20190,'/home'),
(42195,'2012-08-16 05:33:26',20190,'/products'),
(42196,'2012-08-16 05:34:21',20191,'/lander-1'),
(42197,'2012-08-16 05:37:18',20190,'/the-original-mr-fuzzy'),
(42198,'2012-08-16 05:39:00',20190,'/cart'),
(42199,'2012-08-16 05:44:54',20192,'/lander-1'),
(42200,'2012-08-16 05:47:49',20193,'/home'),
(42201,'2012-08-16 05:53:09',20194,'/lander-1'),
(42202,'2012-08-16 06:02:52',20195,'/lander-1'),
(42203,'2012-08-16 06:03:31',20196,'/lander-1'),
(42204,'2012-08-16 06:03:33',20195,'/products'),
(42205,'2012-08-16 06:04:13',20195,'/the-original-mr-fuzzy'),
(42206,'2012-08-16 06:07:31',20195,'/cart'),
(42207,'2012-08-16 06:10:53',20195,'/shipping'),
(42208,'2012-08-16 06:13:08',20195,'/billing'),
(42209,'2012-08-16 06:13:30',20197,'/lander-1'),
(42210,'2012-08-16 06:14:33',20198,'/home'),
(42211,'2012-08-16 06:18:07',20198,'/products'),
(42212,'2012-08-16 06:21:24',20199,'/lander-1'),
(42213,'2012-08-16 06:23:57',20199,'/products'),
(42214,'2012-08-16 06:24:15',20199,'/the-original-mr-fuzzy'),
(42215,'2012-08-16 06:30:00',20200,'/lander-1'),
(42216,'2012-08-16 06:32:06',20201,'/home'),
(42217,'2012-08-16 06:53:12',20202,'/lander-1'),
(42218,'2012-08-16 06:54:14',20203,'/lander-1'),
(42219,'2012-08-16 07:24:18',20204,'/lander-1'),
(42220,'2012-08-16 07:30:30',20205,'/lander-1'),
(42221,'2012-08-16 07:31:58',20206,'/lander-1'),
(42222,'2012-08-16 07:37:50',20207,'/lander-1'),
(42223,'2012-08-16 07:49:09',20208,'/lander-1'),
(42224,'2012-08-16 07:52:51',20209,'/lander-1'),
(42225,'2012-08-16 07:53:21',20209,'/products'),
(42226,'2012-08-16 07:56:15',20210,'/lander-1'),
(42227,'2012-08-16 07:57:03',20209,'/the-original-mr-fuzzy'),
(42228,'2012-08-16 08:00:43',20209,'/cart'),
(42229,'2012-08-16 08:04:02',20211,'/lander-1'),
(42230,'2012-08-16 08:09:20',20212,'/lander-1'),
(42231,'2012-08-16 08:09:29',20213,'/lander-1'),
(42232,'2012-08-16 08:11:58',20212,'/products'),
(42233,'2012-08-16 08:14:43',20214,'/lander-1'),
(42234,'2012-08-16 08:16:02',20212,'/the-original-mr-fuzzy'),
(42235,'2012-08-16 08:16:16',20215,'/lander-1'),
(42236,'2012-08-16 08:16:27',20216,'/home'),
(42237,'2012-08-16 08:16:48',20212,'/cart'),
(42238,'2012-08-16 08:16:59',20216,'/products'),
(42239,'2012-08-16 08:18:54',20212,'/shipping'),
(42240,'2012-08-16 08:20:19',20212,'/billing'),
(42241,'2012-08-16 08:33:16',20217,'/lander-1'),
(42242,'2012-08-16 08:36:59',20217,'/products'),
(42243,'2012-08-16 08:39:12',20218,'/lander-1'),
(42244,'2012-08-16 08:41:31',20217,'/the-original-mr-fuzzy'),
(42245,'2012-08-16 08:51:53',20219,'/lander-1'),
(42246,'2012-08-16 08:54:31',20220,'/lander-1'),
(42247,'2012-08-16 08:55:11',20220,'/products'),
(42248,'2012-08-16 08:56:37',20220,'/the-original-mr-fuzzy'),
(42249,'2012-08-16 09:07:14',20221,'/lander-1'),
(42250,'2012-08-16 09:08:44',20222,'/home'),
(42251,'2012-08-16 09:11:32',20222,'/products'),
(42252,'2012-08-16 09:16:15',20223,'/lander-1'),
(42253,'2012-08-16 09:18:00',20224,'/lander-1'),
(42254,'2012-08-16 09:19:30',20224,'/products'),
(42255,'2012-08-16 09:19:35',20225,'/lander-1'),
(42256,'2012-08-16 09:20:44',20223,'/products'),
(42257,'2012-08-16 09:21:16',20224,'/the-original-mr-fuzzy'),
(42258,'2012-08-16 09:22:53',20223,'/the-original-mr-fuzzy'),
(42259,'2012-08-16 09:24:04',20226,'/lander-1'),
(42260,'2012-08-16 09:31:06',20227,'/lander-1'),
(42261,'2012-08-16 09:33:53',20227,'/products'),
(42262,'2012-08-16 09:36:01',20227,'/the-original-mr-fuzzy'),
(42263,'2012-08-16 09:37:11',20228,'/lander-1'),
(42264,'2012-08-16 09:37:33',20229,'/lander-1'),
(42265,'2012-08-16 09:39:11',20229,'/products'),
(42266,'2012-08-16 09:39:52',20229,'/the-original-mr-fuzzy'),
(42267,'2012-08-16 09:44:03',20230,'/home'),
(42268,'2012-08-16 09:45:35',20230,'/products'),
(42269,'2012-08-16 09:46:48',20230,'/the-original-mr-fuzzy'),
(42270,'2012-08-16 09:50:06',20230,'/cart'),
(42271,'2012-08-16 09:53:48',20230,'/shipping'),
(42272,'2012-08-16 09:58:12',20231,'/lander-1'),
(42273,'2012-08-16 09:58:28',20232,'/lander-1'),
(42274,'2012-08-16 09:59:34',20233,'/lander-1'),
(42275,'2012-08-16 10:01:16',20234,'/lander-1'),
(42276,'2012-08-16 10:02:00',20231,'/products'),
(42277,'2012-08-16 10:02:40',20233,'/products'),
(42278,'2012-08-16 10:02:49',20232,'/products'),
(42279,'2012-08-16 10:04:31',20232,'/the-original-mr-fuzzy'),
(42280,'2012-08-16 10:04:34',20234,'/products'),
(42281,'2012-08-16 10:05:46',20231,'/the-original-mr-fuzzy'),
(42282,'2012-08-16 10:05:56',20234,'/the-original-mr-fuzzy'),
(42283,'2012-08-16 10:07:25',20232,'/cart'),
(42284,'2012-08-16 10:08:31',20232,'/shipping'),
(42285,'2012-08-16 10:11:24',20232,'/billing'),
(42286,'2012-08-16 10:25:37',20235,'/home'),
(42287,'2012-08-16 10:29:58',20236,'/lander-1'),
(42288,'2012-08-16 10:31:16',20235,'/products'),
(42289,'2012-08-16 10:32:43',20235,'/the-original-mr-fuzzy'),
(42290,'2012-08-16 10:34:45',20237,'/lander-1'),
(42291,'2012-08-16 10:34:46',20238,'/lander-1'),
(42292,'2012-08-16 10:36:41',20239,'/lander-1'),
(42293,'2012-08-16 10:38:07',20240,'/lander-1'),
(42294,'2012-08-16 10:39:45',20239,'/products'),
(42295,'2012-08-16 10:40:11',20240,'/products'),
(42296,'2012-08-16 10:42:38',20239,'/the-original-mr-fuzzy'),
(42297,'2012-08-16 10:43:07',20239,'/cart'),
(42298,'2012-08-16 10:44:20',20239,'/shipping'),
(42299,'2012-08-16 10:45:24',20239,'/billing'),
(42300,'2012-08-16 10:48:57',20241,'/lander-1'),
(42301,'2012-08-16 10:52:39',20241,'/products'),
(42302,'2012-08-16 10:53:41',20241,'/the-original-mr-fuzzy'),
(42303,'2012-08-16 11:01:21',20242,'/lander-1'),
(42304,'2012-08-16 11:03:13',20243,'/lander-1'),
(42305,'2012-08-16 11:07:01',20242,'/products'),
(42306,'2012-08-16 11:07:04',20243,'/products'),
(42307,'2012-08-16 11:07:39',20242,'/the-original-mr-fuzzy'),
(42308,'2012-08-16 11:08:46',20244,'/lander-1'),
(42309,'2012-08-16 11:09:27',20245,'/lander-1'),
(42310,'2012-08-16 11:10:05',20246,'/lander-1'),
(42311,'2012-08-16 11:11:20',20243,'/the-original-mr-fuzzy'),
(42312,'2012-08-16 11:11:25',20247,'/lander-1'),
(42313,'2012-08-16 11:11:57',20243,'/cart'),
(42314,'2012-08-16 11:13:29',20248,'/lander-1'),
(42315,'2012-08-16 11:14:23',20243,'/shipping'),
(42316,'2012-08-16 11:15:51',20246,'/products'),
(42317,'2012-08-16 11:16:16',20247,'/products'),
(42318,'2012-08-16 11:17:48',20247,'/the-original-mr-fuzzy'),
(42319,'2012-08-16 11:18:05',20249,'/home'),
(42320,'2012-08-16 11:19:01',20247,'/cart'),
(42321,'2012-08-16 11:20:03',20247,'/shipping'),
(42322,'2012-08-16 11:22:26',20250,'/lander-1'),
(42323,'2012-08-16 11:27:33',20251,'/lander-1'),
(42324,'2012-08-16 11:33:16',20252,'/lander-1'),
(42325,'2012-08-16 11:33:39',20253,'/lander-1'),
(42326,'2012-08-16 11:36:49',20253,'/products'),
(42327,'2012-08-16 11:40:14',20253,'/the-original-mr-fuzzy'),
(42328,'2012-08-16 11:44:03',20253,'/cart'),
(42329,'2012-08-16 11:44:37',20254,'/home'),
(42330,'2012-08-16 11:45:08',20253,'/shipping'),
(42331,'2012-08-16 11:47:21',20253,'/billing'),
(42332,'2012-08-16 11:57:42',20255,'/lander-1'),
(42333,'2012-08-16 12:00:45',20256,'/lander-1'),
(42334,'2012-08-16 12:03:47',20256,'/products'),
(42335,'2012-08-16 12:04:28',20257,'/lander-1'),
(42336,'2012-08-16 12:07:11',20256,'/the-original-mr-fuzzy'),
(42337,'2012-08-16 12:11:13',20256,'/cart'),
(42338,'2012-08-16 12:13:04',20258,'/lander-1'),
(42339,'2012-08-16 12:13:14',20256,'/shipping'),
(42340,'2012-08-16 12:17:30',20259,'/lander-1'),
(42341,'2012-08-16 12:18:35',20260,'/lander-1'),
(42342,'2012-08-16 12:18:46',20261,'/lander-1'),
(42343,'2012-08-16 12:20:37',20259,'/products'),
(42344,'2012-08-16 12:22:44',20259,'/the-original-mr-fuzzy'),
(42345,'2012-08-16 12:23:28',20261,'/products'),
(42346,'2012-08-16 12:23:47',20259,'/cart'),
(42347,'2012-08-16 12:24:38',20262,'/home'),
(42348,'2012-08-16 12:26:40',20259,'/shipping'),
(42349,'2012-08-16 12:28:01',20261,'/the-original-mr-fuzzy'),
(42350,'2012-08-16 12:36:27',20263,'/lander-1'),
(42351,'2012-08-16 12:37:51',20264,'/lander-1'),
(42352,'2012-08-16 12:38:41',20264,'/products'),
(42353,'2012-08-16 12:41:33',20264,'/the-original-mr-fuzzy'),
(42354,'2012-08-16 12:51:22',20265,'/home'),
(42355,'2012-08-16 12:53:18',20266,'/lander-1'),
(42356,'2012-08-16 12:53:31',20265,'/products'),
(42357,'2012-08-16 12:53:59',20265,'/the-original-mr-fuzzy'),
(42358,'2012-08-16 12:55:54',20267,'/lander-1'),
(42359,'2012-08-16 12:59:47',20267,'/products'),
(42360,'2012-08-16 13:00:19',20268,'/home'),
(42361,'2012-08-16 13:01:53',20269,'/lander-1'),
(42362,'2012-08-16 13:02:07',20267,'/the-original-mr-fuzzy'),
(42363,'2012-08-16 13:05:51',20268,'/products'),
(42364,'2012-08-16 13:07:00',20268,'/the-original-mr-fuzzy'),
(42365,'2012-08-16 13:10:41',20268,'/cart'),
(42366,'2012-08-16 13:11:36',20268,'/shipping'),
(42367,'2012-08-16 13:13:17',20268,'/billing'),
(42368,'2012-08-16 13:17:21',20270,'/home'),
(42369,'2012-08-16 13:22:42',20270,'/products'),
(42370,'2012-08-16 13:25:39',20270,'/the-original-mr-fuzzy'),
(42371,'2012-08-16 13:28:00',20271,'/lander-1'),
(42372,'2012-08-16 13:29:31',20270,'/cart'),
(42373,'2012-08-16 13:45:20',20272,'/lander-1'),
(42374,'2012-08-16 13:48:53',20273,'/lander-1'),
(42375,'2012-08-16 13:50:10',20272,'/products'),
(42376,'2012-08-16 13:52:09',20273,'/products'),
(42377,'2012-08-16 13:52:20',20272,'/the-original-mr-fuzzy'),
(42378,'2012-08-16 13:53:26',20274,'/lander-1'),
(42379,'2012-08-16 13:55:30',20274,'/products'),
(42380,'2012-08-16 13:55:56',20275,'/home'),
(42381,'2012-08-16 13:57:17',20274,'/the-original-mr-fuzzy'),
(42382,'2012-08-16 14:04:17',20276,'/lander-1'),
(42383,'2012-08-16 14:04:25',20277,'/lander-1'),
(42384,'2012-08-16 14:05:18',20278,'/lander-1'),
(42385,'2012-08-16 14:07:55',20277,'/products'),
(42386,'2012-08-16 14:08:44',20279,'/lander-1'),
(42387,'2012-08-16 14:10:03',20277,'/the-original-mr-fuzzy'),
(42388,'2012-08-16 14:21:54',20280,'/home'),
(42389,'2012-08-16 14:27:09',20281,'/lander-1'),
(42390,'2012-08-16 14:27:39',20280,'/products'),
(42391,'2012-08-16 14:28:17',20280,'/the-original-mr-fuzzy'),
(42392,'2012-08-16 14:28:50',20280,'/cart'),
(42393,'2012-08-16 14:29:02',20282,'/lander-1'),
(42394,'2012-08-16 14:31:33',20280,'/shipping'),
(42395,'2012-08-16 14:31:49',20283,'/lander-1'),
(42396,'2012-08-16 14:32:58',20280,'/billing'),
(42397,'2012-08-16 14:33:56',20280,'/thank-you-for-your-order'),
(42398,'2012-08-16 14:34:16',20284,'/home'),
(42399,'2012-08-16 14:34:25',20285,'/lander-1'),
(42400,'2012-08-16 14:35:39',20286,'/home'),
(42401,'2012-08-16 14:35:54',20284,'/products'),
(42402,'2012-08-16 14:35:55',20287,'/lander-1'),
(42403,'2012-08-16 14:36:15',20283,'/products'),
(42404,'2012-08-16 14:37:11',20283,'/the-original-mr-fuzzy'),
(42405,'2012-08-16 14:38:28',20284,'/the-original-mr-fuzzy'),
(42406,'2012-08-16 14:50:37',20288,'/lander-1'),
(42407,'2012-08-16 14:55:28',20288,'/products'),
(42408,'2012-08-16 14:56:22',20288,'/the-original-mr-fuzzy'),
(42409,'2012-08-16 15:04:44',20289,'/lander-1'),
(42410,'2012-08-16 15:05:38',20289,'/products'),
(42411,'2012-08-16 15:06:36',20289,'/the-original-mr-fuzzy'),
(42412,'2012-08-16 15:07:03',20290,'/lander-1'),
(42413,'2012-08-16 15:08:20',20289,'/cart'),
(42414,'2012-08-16 15:08:30',20291,'/lander-1'),
(42415,'2012-08-16 15:10:10',20292,'/home'),
(42416,'2012-08-16 15:11:41',20289,'/shipping'),
(42417,'2012-08-16 15:12:02',20293,'/lander-1'),
(42418,'2012-08-16 15:13:25',20289,'/billing'),
(42419,'2012-08-16 15:13:33',20291,'/products'),
(42420,'2012-08-16 15:15:25',20291,'/the-original-mr-fuzzy'),
(42421,'2012-08-16 15:17:13',20293,'/products'),
(42422,'2012-08-16 15:19:00',20293,'/the-original-mr-fuzzy'),
(42423,'2012-08-16 15:21:11',20289,'/thank-you-for-your-order'),
(42424,'2012-08-16 15:34:11',20294,'/lander-1'),
(42425,'2012-08-16 15:38:43',20295,'/lander-1'),
(42426,'2012-08-16 15:39:54',20294,'/products'),
(42427,'2012-08-16 15:41:54',20296,'/lander-1'),
(42428,'2012-08-16 15:43:36',20297,'/lander-1'),
(42429,'2012-08-16 15:44:22',20297,'/products'),
(42430,'2012-08-16 15:47:25',20297,'/the-original-mr-fuzzy'),
(42431,'2012-08-16 15:56:53',20298,'/lander-1'),
(42432,'2012-08-16 16:02:00',20299,'/lander-1'),
(42433,'2012-08-16 16:03:13',20300,'/lander-1'),
(42434,'2012-08-16 16:03:16',20299,'/products'),
(42435,'2012-08-16 16:14:22',20301,'/home'),
(42436,'2012-08-16 16:15:54',20302,'/lander-1'),
(42437,'2012-08-16 16:16:31',20303,'/lander-1'),
(42438,'2012-08-16 16:17:11',20302,'/products'),
(42439,'2012-08-16 16:18:02',20302,'/the-original-mr-fuzzy'),
(42440,'2012-08-16 16:22:08',20304,'/lander-1'),
(42441,'2012-08-16 16:25:52',20305,'/lander-1'),
(42442,'2012-08-16 16:31:33',20306,'/lander-1'),
(42443,'2012-08-16 16:32:41',20307,'/lander-1'),
(42444,'2012-08-16 16:38:33',20308,'/lander-1'),
(42445,'2012-08-16 16:41:27',20308,'/products'),
(42446,'2012-08-16 16:45:06',20308,'/the-original-mr-fuzzy'),
(42447,'2012-08-16 16:49:27',20309,'/lander-1'),
(42448,'2012-08-16 16:50:30',20310,'/lander-1'),
(42449,'2012-08-16 16:51:44',20311,'/lander-1'),
(42450,'2012-08-16 16:54:26',20309,'/products'),
(42451,'2012-08-16 16:55:02',20312,'/lander-1'),
(42452,'2012-08-16 16:59:33',20313,'/home'),
(42453,'2012-08-16 17:06:05',20314,'/lander-1'),
(42454,'2012-08-16 17:08:28',20315,'/lander-1'),
(42455,'2012-08-16 17:09:55',20315,'/products'),
(42456,'2012-08-16 17:14:53',20316,'/lander-1'),
(42457,'2012-08-16 17:16:39',20317,'/lander-1'),
(42458,'2012-08-16 17:19:56',20317,'/products'),
(42459,'2012-08-16 17:21:27',20318,'/home'),
(42460,'2012-08-16 17:22:10',20317,'/the-original-mr-fuzzy'),
(42461,'2012-08-16 17:24:02',20319,'/lander-1'),
(42462,'2012-08-16 17:25:07',20317,'/cart'),
(42463,'2012-08-16 17:27:28',20320,'/lander-1'),
(42464,'2012-08-16 17:30:43',20320,'/products'),
(42465,'2012-08-16 17:31:22',20321,'/lander-1'),
(42466,'2012-08-16 17:32:22',20322,'/lander-1'),
(42467,'2012-08-16 17:35:06',20320,'/the-original-mr-fuzzy'),
(42468,'2012-08-16 17:39:12',20323,'/home'),
(42469,'2012-08-16 17:44:13',20323,'/products'),
(42470,'2012-08-16 17:44:44',20324,'/lander-1'),
(42471,'2012-08-16 17:45:55',20323,'/the-original-mr-fuzzy'),
(42472,'2012-08-16 18:04:33',20325,'/lander-1'),
(42473,'2012-08-16 18:18:39',20326,'/lander-1'),
(42474,'2012-08-16 18:22:14',20327,'/lander-1'),
(42475,'2012-08-16 18:22:31',20326,'/products'),
(42476,'2012-08-16 18:23:10',20328,'/home'),
(42477,'2012-08-16 18:24:04',20329,'/lander-1'),
(42478,'2012-08-16 18:26:26',20326,'/the-original-mr-fuzzy'),
(42479,'2012-08-16 18:27:46',20330,'/lander-1'),
(42480,'2012-08-16 18:29:08',20330,'/products'),
(42481,'2012-08-16 18:30:08',20330,'/the-original-mr-fuzzy'),
(42482,'2012-08-16 18:31:58',20330,'/cart'),
(42483,'2012-08-16 18:32:57',20331,'/lander-1'),
(42484,'2012-08-16 18:33:18',20332,'/lander-1'),
(42485,'2012-08-16 18:45:23',20333,'/lander-1'),
(42486,'2012-08-16 18:50:58',20334,'/lander-1'),
(42487,'2012-08-16 19:05:29',20335,'/lander-1'),
(42488,'2012-08-16 19:07:12',20335,'/products'),
(42489,'2012-08-16 19:17:23',20336,'/lander-1'),
(42490,'2012-08-16 19:18:19',20337,'/lander-1'),
(42491,'2012-08-16 19:25:25',20338,'/home'),
(42492,'2012-08-16 19:26:00',20338,'/products'),
(42493,'2012-08-16 19:32:12',20339,'/lander-1'),
(42494,'2012-08-16 19:33:02',20340,'/lander-1'),
(42495,'2012-08-16 19:36:10',20341,'/home'),
(42496,'2012-08-16 19:37:34',20341,'/products'),
(42497,'2012-08-16 19:39:23',20341,'/the-original-mr-fuzzy'),
(42498,'2012-08-16 19:41:48',20342,'/lander-1'),
(42499,'2012-08-16 19:46:44',20342,'/products'),
(42500,'2012-08-16 19:48:10',20342,'/the-original-mr-fuzzy'),
(42501,'2012-08-16 19:48:59',20343,'/lander-1'),
(42502,'2012-08-16 19:51:42',20342,'/cart'),
(42503,'2012-08-16 19:52:47',20342,'/shipping'),
(42504,'2012-08-16 19:55:26',20344,'/lander-1'),
(42505,'2012-08-16 19:56:37',20344,'/products'),
(42506,'2012-08-16 19:57:24',20345,'/lander-1'),
(42507,'2012-08-16 20:13:52',20346,'/lander-1'),
(42508,'2012-08-16 20:15:52',20347,'/home'),
(42509,'2012-08-16 20:18:16',20348,'/lander-1'),
(42510,'2012-08-16 20:20:32',20347,'/products'),
(42511,'2012-08-16 20:21:58',20347,'/the-original-mr-fuzzy'),
(42512,'2012-08-16 20:22:24',20348,'/products'),
(42513,'2012-08-16 20:24:23',20349,'/lander-1'),
(42514,'2012-08-16 20:25:04',20348,'/the-original-mr-fuzzy'),
(42515,'2012-08-16 20:26:33',20350,'/home'),
(42516,'2012-08-16 20:29:30',20350,'/products'),
(42517,'2012-08-16 20:33:52',20350,'/the-original-mr-fuzzy'),
(42518,'2012-08-16 20:50:49',20351,'/lander-1'),
(42519,'2012-08-16 20:51:41',20352,'/lander-1'),
(42520,'2012-08-16 21:05:30',20353,'/home'),
(42521,'2012-08-16 21:08:21',20353,'/products'),
(42522,'2012-08-16 21:11:36',20354,'/lander-1'),
(42523,'2012-08-16 21:16:15',20354,'/products'),
(42524,'2012-08-16 21:16:34',20354,'/the-original-mr-fuzzy'),
(42525,'2012-08-16 21:17:24',20354,'/cart'),
(42526,'2012-08-16 21:19:37',20354,'/shipping'),
(42527,'2012-08-16 21:19:37',20355,'/lander-1'),
(42528,'2012-08-16 21:20:46',20354,'/billing'),
(42529,'2012-08-16 21:22:48',20356,'/lander-1'),
(42530,'2012-08-16 21:23:54',20357,'/lander-1'),
(42531,'2012-08-16 21:25:35',20354,'/thank-you-for-your-order'),
(42532,'2012-08-16 21:26:08',20358,'/lander-1'),
(42533,'2012-08-16 21:27:05',20358,'/products'),
(42534,'2012-08-16 21:27:41',20359,'/lander-1'),
(42535,'2012-08-16 21:27:47',20360,'/lander-1'),
(42536,'2012-08-16 21:28:34',20358,'/the-original-mr-fuzzy'),
(42537,'2012-08-16 21:29:01',20358,'/cart'),
(42538,'2012-08-16 21:32:12',20359,'/products'),
(42539,'2012-08-16 21:32:55',20358,'/shipping'),
(42540,'2012-08-16 21:33:24',20360,'/products'),
(42541,'2012-08-16 21:34:01',20359,'/the-original-mr-fuzzy'),
(42542,'2012-08-16 21:36:05',20358,'/billing'),
(42543,'2012-08-16 21:37:47',20360,'/the-original-mr-fuzzy'),
(42544,'2012-08-16 21:41:23',20361,'/lander-1'),
(42545,'2012-08-16 21:49:27',20362,'/home'),
(42546,'2012-08-16 21:53:53',20362,'/products'),
(42547,'2012-08-16 21:56:49',20362,'/the-original-mr-fuzzy'),
(42548,'2012-08-16 21:59:46',20362,'/cart'),
(42549,'2012-08-16 22:01:32',20362,'/shipping'),
(42550,'2012-08-16 22:01:55',20362,'/billing'),
(42551,'2012-08-16 22:05:17',20363,'/home'),
(42552,'2012-08-16 22:08:55',20363,'/products'),
(42553,'2012-08-16 22:09:31',20362,'/thank-you-for-your-order'),
(42554,'2012-08-16 22:10:13',20363,'/the-original-mr-fuzzy'),
(42555,'2012-08-16 22:12:16',20363,'/cart'),
(42556,'2012-08-16 22:12:42',20363,'/shipping'),
(42557,'2012-08-16 22:13:31',20363,'/billing'),
(42558,'2012-08-16 22:18:52',20364,'/lander-1'),
(42559,'2012-08-16 22:21:07',20363,'/thank-you-for-your-order'),
(42560,'2012-08-16 22:23:49',20364,'/products'),
(42561,'2012-08-16 22:25:42',20364,'/the-original-mr-fuzzy'),
(42562,'2012-08-16 22:26:40',20364,'/cart'),
(42563,'2012-08-16 22:29:28',20365,'/lander-1'),
(42564,'2012-08-16 22:30:18',20364,'/shipping'),
(42565,'2012-08-16 22:32:41',20366,'/lander-1'),
(42566,'2012-08-16 22:32:56',20364,'/billing'),
(42567,'2012-08-16 22:39:48',20364,'/thank-you-for-your-order'),
(42568,'2012-08-16 22:41:02',20367,'/home'),
(42569,'2012-08-16 22:43:54',20368,'/lander-1'),
(42570,'2012-08-16 22:45:48',20369,'/lander-1'),
(42571,'2012-08-16 22:48:36',20370,'/lander-1'),
(42572,'2012-08-16 22:49:40',20368,'/products'),
(42573,'2012-08-16 22:49:48',20370,'/products'),
(42574,'2012-08-16 22:50:30',20368,'/the-original-mr-fuzzy'),
(42575,'2012-08-16 22:51:32',20369,'/products'),
(42576,'2012-08-16 22:51:36',20370,'/the-original-mr-fuzzy'),
(42577,'2012-08-16 22:52:04',20370,'/cart'),
(42578,'2012-08-16 22:52:28',20368,'/cart'),
(42579,'2012-08-16 22:53:38',20371,'/home'),
(42580,'2012-08-16 22:54:13',20369,'/the-original-mr-fuzzy'),
(42581,'2012-08-16 22:54:18',20370,'/shipping'),
(42582,'2012-08-16 22:55:11',20371,'/products'),
(42583,'2012-08-16 22:57:02',20369,'/cart'),
(42584,'2012-08-16 23:04:35',20372,'/lander-1'),
(42585,'2012-08-16 23:22:49',20373,'/lander-1'),
(42586,'2012-08-16 23:32:49',20374,'/home'),
(42587,'2012-08-16 23:33:16',20375,'/lander-1'),
(42588,'2012-08-16 23:34:32',20374,'/products'),
(42589,'2012-08-16 23:35:14',20376,'/lander-1'),
(42590,'2012-08-16 23:35:15',20374,'/the-original-mr-fuzzy'),
(42591,'2012-08-16 23:35:28',20377,'/lander-1'),
(42592,'2012-08-16 23:36:03',20374,'/cart'),
(42593,'2012-08-16 23:39:03',20376,'/products'),
(42594,'2012-08-16 23:41:26',20376,'/the-original-mr-fuzzy'),
(42595,'2012-08-16 23:41:53',20378,'/lander-1'),
(42596,'2012-08-16 23:42:32',20379,'/lander-1'),
(42597,'2012-08-16 23:43:38',20376,'/cart'),
(42598,'2012-08-16 23:45:40',20378,'/products'),
(42599,'2012-08-16 23:46:21',20378,'/the-original-mr-fuzzy'),
(42600,'2012-08-16 23:47:08',20376,'/shipping'),
(42601,'2012-08-16 23:48:43',20376,'/billing'),
(42602,'2012-08-16 23:59:32',20380,'/home'),
(42603,'2012-08-17 00:05:05',20380,'/products'),
(42604,'2012-08-17 00:05:31',20380,'/the-original-mr-fuzzy'),
(42605,'2012-08-17 00:27:45',20381,'/lander-1'),
(42606,'2012-08-17 00:52:33',20382,'/lander-1'),
(42607,'2012-08-17 01:23:08',20383,'/lander-1'),
(42608,'2012-08-17 01:26:15',20383,'/products'),
(42609,'2012-08-17 01:30:31',20383,'/the-original-mr-fuzzy'),
(42610,'2012-08-17 01:31:23',20383,'/cart'),
(42611,'2012-08-17 01:33:25',20384,'/lander-1'),
(42612,'2012-08-17 01:35:18',20385,'/lander-1'),
(42613,'2012-08-17 01:36:11',20386,'/lander-1'),
(42614,'2012-08-17 01:37:40',20387,'/lander-1'),
(42615,'2012-08-17 01:38:12',20384,'/products'),
(42616,'2012-08-17 01:38:45',20387,'/products'),
(42617,'2012-08-17 01:39:42',20386,'/products'),
(42618,'2012-08-17 01:40:49',20387,'/the-original-mr-fuzzy'),
(42619,'2012-08-17 01:41:51',20386,'/the-original-mr-fuzzy'),
(42620,'2012-08-17 02:22:48',20388,'/lander-1'),
(42621,'2012-08-17 02:25:00',20388,'/products'),
(42622,'2012-08-17 03:10:56',20389,'/lander-1'),
(42623,'2012-08-17 03:12:38',20389,'/products'),
(42624,'2012-08-17 03:53:32',20390,'/home'),
(42625,'2012-08-17 03:59:16',20390,'/products'),
(42626,'2012-08-17 04:02:55',20390,'/the-original-mr-fuzzy'),
(42627,'2012-08-17 04:03:53',20390,'/cart'),
(42628,'2012-08-17 04:07:10',20390,'/shipping'),
(42629,'2012-08-17 04:25:30',20391,'/lander-1'),
(42630,'2012-08-17 04:28:57',20391,'/products'),
(42631,'2012-08-17 04:31:54',20391,'/the-original-mr-fuzzy'),
(42632,'2012-08-17 04:37:14',20392,'/lander-1'),
(42633,'2012-08-17 04:39:19',20392,'/products'),
(42634,'2012-08-17 04:59:25',20393,'/lander-1'),
(42635,'2012-08-17 05:22:14',20394,'/home'),
(42636,'2012-08-17 05:23:52',20394,'/products'),
(42637,'2012-08-17 05:29:02',20395,'/lander-1'),
(42638,'2012-08-17 05:33:24',20395,'/products'),
(42639,'2012-08-17 05:36:56',20395,'/the-original-mr-fuzzy'),
(42640,'2012-08-17 05:39:39',20396,'/lander-1'),
(42641,'2012-08-17 05:44:10',20397,'/lander-1'),
(42642,'2012-08-17 06:21:24',20398,'/lander-1'),
(42643,'2012-08-17 06:30:28',20399,'/lander-1'),
(42644,'2012-08-17 07:19:46',20400,'/lander-1'),
(42645,'2012-08-17 07:24:03',20400,'/products'),
(42646,'2012-08-17 07:28:14',20400,'/the-original-mr-fuzzy'),
(42647,'2012-08-17 07:35:48',20401,'/lander-1'),
(42648,'2012-08-17 07:41:13',20402,'/home'),
(42649,'2012-08-17 08:19:07',20403,'/lander-1'),
(42650,'2012-08-17 08:30:16',20404,'/lander-1'),
(42651,'2012-08-17 08:30:35',20405,'/lander-1'),
(42652,'2012-08-17 08:35:59',20406,'/lander-1'),
(42653,'2012-08-17 08:36:05',20407,'/lander-1'),
(42654,'2012-08-17 08:44:50',20408,'/lander-1'),
(42655,'2012-08-17 08:48:06',20408,'/products'),
(42656,'2012-08-17 08:49:16',20409,'/lander-1'),
(42657,'2012-08-17 08:51:13',20410,'/home'),
(42658,'2012-08-17 08:52:43',20409,'/products'),
(42659,'2012-08-17 08:52:59',20410,'/products'),
(42660,'2012-08-17 08:53:57',20409,'/the-original-mr-fuzzy'),
(42661,'2012-08-17 08:54:16',20411,'/lander-1'),
(42662,'2012-08-17 08:55:11',20410,'/the-original-mr-fuzzy'),
(42663,'2012-08-17 08:57:23',20411,'/products'),
(42664,'2012-08-17 09:00:02',20411,'/the-original-mr-fuzzy'),
(42665,'2012-08-17 09:06:29',20412,'/lander-1'),
(42666,'2012-08-17 09:07:22',20412,'/products'),
(42667,'2012-08-17 09:09:18',20412,'/the-original-mr-fuzzy'),
(42668,'2012-08-17 09:11:08',20412,'/cart'),
(42669,'2012-08-17 09:17:26',20413,'/home'),
(42670,'2012-08-17 09:17:58',20414,'/lander-1'),
(42671,'2012-08-17 09:18:23',20415,'/lander-1'),
(42672,'2012-08-17 09:22:02',20415,'/products'),
(42673,'2012-08-17 09:22:10',20413,'/products'),
(42674,'2012-08-17 09:23:33',20415,'/the-original-mr-fuzzy'),
(42675,'2012-08-17 09:23:41',20413,'/the-original-mr-fuzzy'),
(42676,'2012-08-17 09:25:44',20415,'/cart'),
(42677,'2012-08-17 09:27:44',20415,'/shipping'),
(42678,'2012-08-17 09:30:23',20415,'/billing'),
(42679,'2012-08-17 09:33:17',20416,'/lander-1'),
(42680,'2012-08-17 09:36:47',20417,'/lander-1'),
(42681,'2012-08-17 09:37:09',20417,'/products'),
(42682,'2012-08-17 09:37:44',20416,'/products'),
(42683,'2012-08-17 09:40:30',20416,'/the-original-mr-fuzzy'),
(42684,'2012-08-17 09:41:47',20417,'/the-original-mr-fuzzy'),
(42685,'2012-08-17 09:49:03',20418,'/lander-1'),
(42686,'2012-08-17 09:50:37',20418,'/products'),
(42687,'2012-08-17 09:52:00',20418,'/the-original-mr-fuzzy'),
(42688,'2012-08-17 09:55:35',20419,'/lander-1'),
(42689,'2012-08-17 09:59:34',20420,'/lander-1'),
(42690,'2012-08-17 10:07:21',20421,'/home'),
(42691,'2012-08-17 10:10:08',20421,'/products'),
(42692,'2012-08-17 10:11:42',20421,'/the-original-mr-fuzzy'),
(42693,'2012-08-17 10:11:58',20422,'/lander-1'),
(42694,'2012-08-17 10:13:04',20421,'/cart'),
(42695,'2012-08-17 10:13:14',20423,'/lander-1'),
(42696,'2012-08-17 10:13:24',20424,'/home'),
(42697,'2012-08-17 10:13:51',20425,'/lander-1'),
(42698,'2012-08-17 10:16:09',20426,'/lander-1'),
(42699,'2012-08-17 10:16:25',20422,'/products'),
(42700,'2012-08-17 10:16:27',20421,'/shipping'),
(42701,'2012-08-17 10:16:51',20425,'/products'),
(42702,'2012-08-17 10:17:45',20427,'/lander-1'),
(42703,'2012-08-17 10:18:45',20421,'/billing'),
(42704,'2012-08-17 10:19:51',20422,'/the-original-mr-fuzzy'),
(42705,'2012-08-17 10:20:15',20425,'/the-original-mr-fuzzy'),
(42706,'2012-08-17 10:20:52',20426,'/products'),
(42707,'2012-08-17 10:23:54',20428,'/lander-1'),
(42708,'2012-08-17 10:26:17',20429,'/lander-1'),
(42709,'2012-08-17 10:26:48',20428,'/products'),
(42710,'2012-08-17 10:28:35',20430,'/lander-1'),
(42711,'2012-08-17 10:28:48',20428,'/the-original-mr-fuzzy'),
(42712,'2012-08-17 10:29:42',20431,'/lander-1'),
(42713,'2012-08-17 10:42:16',20432,'/lander-1'),
(42714,'2012-08-17 10:42:27',20433,'/lander-1'),
(42715,'2012-08-17 10:46:21',20433,'/products'),
(42716,'2012-08-17 10:48:03',20434,'/lander-1'),
(42717,'2012-08-17 10:50:21',20433,'/the-original-mr-fuzzy'),
(42718,'2012-08-17 10:51:25',20435,'/home'),
(42719,'2012-08-17 10:53:11',20434,'/products'),
(42720,'2012-08-17 10:53:40',20434,'/the-original-mr-fuzzy'),
(42721,'2012-08-17 10:53:52',20433,'/cart'),
(42722,'2012-08-17 10:55:08',20435,'/products'),
(42723,'2012-08-17 10:57:17',20433,'/shipping'),
(42724,'2012-08-17 10:57:30',20436,'/lander-1'),
(42725,'2012-08-17 11:00:57',20436,'/products'),
(42726,'2012-08-17 11:01:53',20437,'/lander-1'),
(42727,'2012-08-17 11:11:12',20438,'/lander-1'),
(42728,'2012-08-17 11:13:14',20439,'/lander-1'),
(42729,'2012-08-17 11:15:01',20438,'/products'),
(42730,'2012-08-17 11:18:28',20438,'/the-original-mr-fuzzy'),
(42731,'2012-08-17 11:18:43',20440,'/lander-1'),
(42732,'2012-08-17 11:22:20',20441,'/lander-1'),
(42733,'2012-08-17 11:27:59',20441,'/products'),
(42734,'2012-08-17 11:30:06',20442,'/home'),
(42735,'2012-08-17 11:30:17',20441,'/the-original-mr-fuzzy'),
(42736,'2012-08-17 11:31:13',20443,'/lander-1'),
(42737,'2012-08-17 11:32:51',20444,'/lander-1'),
(42738,'2012-08-17 11:35:14',20442,'/products'),
(42739,'2012-08-17 11:36:05',20442,'/the-original-mr-fuzzy'),
(42740,'2012-08-17 11:42:50',20445,'/lander-1'),
(42741,'2012-08-17 11:50:22',20446,'/lander-1'),
(42742,'2012-08-17 11:55:19',20447,'/lander-1'),
(42743,'2012-08-17 11:55:44',20446,'/products'),
(42744,'2012-08-17 11:57:10',20448,'/lander-1'),
(42745,'2012-08-17 11:57:17',20446,'/the-original-mr-fuzzy'),
(42746,'2012-08-17 11:57:27',20449,'/lander-1'),
(42747,'2012-08-17 11:58:41',20449,'/products'),
(42748,'2012-08-17 11:58:47',20447,'/products'),
(42749,'2012-08-17 11:59:14',20449,'/the-original-mr-fuzzy'),
(42750,'2012-08-17 11:59:22',20446,'/cart'),
(42751,'2012-08-17 12:00:48',20450,'/lander-1'),
(42752,'2012-08-17 12:02:23',20446,'/shipping'),
(42753,'2012-08-17 12:02:54',20450,'/products'),
(42754,'2012-08-17 12:03:36',20451,'/lander-1'),
(42755,'2012-08-17 12:05:08',20450,'/the-original-mr-fuzzy'),
(42756,'2012-08-17 12:05:51',20452,'/lander-1'),
(42757,'2012-08-17 12:06:28',20453,'/lander-1'),
(42758,'2012-08-17 12:09:16',20453,'/products'),
(42759,'2012-08-17 12:09:44',20453,'/the-original-mr-fuzzy'),
(42760,'2012-08-17 12:10:19',20454,'/lander-1'),
(42761,'2012-08-17 12:12:12',20454,'/products'),
(42762,'2012-08-17 12:12:21',20455,'/lander-1'),
(42763,'2012-08-17 12:21:46',20456,'/lander-1'),
(42764,'2012-08-17 12:24:00',20457,'/lander-1'),
(42765,'2012-08-17 12:25:31',20458,'/lander-1'),
(42766,'2012-08-17 12:29:08',20459,'/lander-1'),
(42767,'2012-08-17 12:29:14',20458,'/products'),
(42768,'2012-08-17 12:30:13',20460,'/lander-1'),
(42769,'2012-08-17 12:31:06',20459,'/products'),
(42770,'2012-08-17 12:32:06',20461,'/lander-1'),
(42771,'2012-08-17 12:32:53',20459,'/the-original-mr-fuzzy'),
(42772,'2012-08-17 12:33:27',20458,'/the-original-mr-fuzzy'),
(42773,'2012-08-17 12:33:39',20461,'/products'),
(42774,'2012-08-17 12:34:06',20461,'/the-original-mr-fuzzy'),
(42775,'2012-08-17 12:36:00',20459,'/cart'),
(42776,'2012-08-17 12:57:29',20462,'/lander-1'),
(42777,'2012-08-17 13:00:24',20463,'/lander-1'),
(42778,'2012-08-17 13:02:49',20464,'/lander-1'),
(42779,'2012-08-17 13:04:28',20463,'/products'),
(42780,'2012-08-17 13:05:30',20463,'/the-original-mr-fuzzy'),
(42781,'2012-08-17 13:07:09',20463,'/cart'),
(42782,'2012-08-17 13:08:01',20464,'/products'),
(42783,'2012-08-17 13:08:07',20463,'/shipping'),
(42784,'2012-08-17 13:11:21',20463,'/billing'),
(42785,'2012-08-17 13:11:34',20464,'/the-original-mr-fuzzy'),
(42786,'2012-08-17 13:18:14',20465,'/lander-1'),
(42787,'2012-08-17 13:20:02',20465,'/products'),
(42788,'2012-08-17 13:21:14',20465,'/the-original-mr-fuzzy'),
(42789,'2012-08-17 13:25:18',20466,'/lander-1'),
(42790,'2012-08-17 13:35:27',20467,'/lander-1'),
(42791,'2012-08-17 13:42:20',20468,'/lander-1'),
(42792,'2012-08-17 13:49:07',20469,'/lander-1'),
(42793,'2012-08-17 13:49:14',20470,'/lander-1'),
(42794,'2012-08-17 13:50:12',20470,'/products'),
(42795,'2012-08-17 13:51:14',20471,'/lander-1'),
(42796,'2012-08-17 13:51:43',20472,'/lander-1'),
(42797,'2012-08-17 13:52:10',20473,'/home'),
(42798,'2012-08-17 13:54:05',20470,'/the-original-mr-fuzzy'),
(42799,'2012-08-17 13:54:45',20472,'/products'),
(42800,'2012-08-17 13:57:22',20474,'/lander-1'),
(42801,'2012-08-17 13:57:29',20475,'/lander-1'),
(42802,'2012-08-17 13:59:26',20475,'/products'),
(42803,'2012-08-17 14:00:54',20476,'/home'),
(42804,'2012-08-17 14:01:47',20475,'/the-original-mr-fuzzy'),
(42805,'2012-08-17 14:02:03',20474,'/products'),
(42806,'2012-08-17 14:02:27',20477,'/lander-1'),
(42807,'2012-08-17 14:03:52',20475,'/cart'),
(42808,'2012-08-17 14:04:58',20476,'/products'),
(42809,'2012-08-17 14:13:50',20478,'/lander-1'),
(42810,'2012-08-17 14:15:21',20479,'/lander-1'),
(42811,'2012-08-17 14:17:04',20480,'/home'),
(42812,'2012-08-17 14:17:42',20478,'/products'),
(42813,'2012-08-17 14:19:24',20479,'/products'),
(42814,'2012-08-17 14:20:03',20479,'/the-original-mr-fuzzy'),
(42815,'2012-08-17 14:21:52',20480,'/products'),
(42816,'2012-08-17 14:21:56',20478,'/the-original-mr-fuzzy'),
(42817,'2012-08-17 14:23:21',20478,'/cart'),
(42818,'2012-08-17 14:25:25',20480,'/the-original-mr-fuzzy'),
(42819,'2012-08-17 14:25:50',20480,'/cart'),
(42820,'2012-08-17 14:25:55',20478,'/shipping'),
(42821,'2012-08-17 14:26:32',20481,'/lander-1'),
(42822,'2012-08-17 14:28:02',20482,'/lander-1'),
(42823,'2012-08-17 14:28:17',20480,'/shipping'),
(42824,'2012-08-17 14:29:02',20478,'/billing'),
(42825,'2012-08-17 14:30:19',20483,'/lander-1'),
(42826,'2012-08-17 14:30:53',20484,'/lander-1'),
(42827,'2012-08-17 14:30:55',20480,'/billing'),
(42828,'2012-08-17 14:32:00',20485,'/lander-1'),
(42829,'2012-08-17 14:32:15',20481,'/products'),
(42830,'2012-08-17 14:34:32',20481,'/the-original-mr-fuzzy'),
(42831,'2012-08-17 14:34:53',20483,'/products'),
(42832,'2012-08-17 14:35:25',20484,'/products'),
(42833,'2012-08-17 14:35:26',20483,'/the-original-mr-fuzzy'),
(42834,'2012-08-17 14:36:18',20486,'/lander-1'),
(42835,'2012-08-17 14:39:52',20484,'/the-original-mr-fuzzy'),
(42836,'2012-08-17 14:41:31',20486,'/products'),
(42837,'2012-08-17 14:44:12',20486,'/the-original-mr-fuzzy'),
(42838,'2012-08-17 14:45:20',20487,'/lander-1'),
(42839,'2012-08-17 14:46:17',20488,'/lander-1'),
(42840,'2012-08-17 14:47:55',20487,'/products'),
(42841,'2012-08-17 14:52:10',20487,'/the-original-mr-fuzzy'),
(42842,'2012-08-17 14:53:15',20487,'/cart'),
(42843,'2012-08-17 15:04:00',20489,'/home'),
(42844,'2012-08-17 15:04:20',20490,'/lander-1'),
(42845,'2012-08-17 15:04:58',20491,'/lander-1'),
(42846,'2012-08-17 15:10:12',20491,'/products'),
(42847,'2012-08-17 15:11:18',20492,'/lander-1'),
(42848,'2012-08-17 15:15:38',20492,'/products'),
(42849,'2012-08-17 15:19:42',20492,'/the-original-mr-fuzzy'),
(42850,'2012-08-17 15:21:48',20493,'/lander-1'),
(42851,'2012-08-17 15:23:25',20492,'/cart'),
(42852,'2012-08-17 15:24:03',20492,'/shipping'),
(42853,'2012-08-17 15:24:10',20494,'/lander-1'),
(42854,'2012-08-17 15:24:35',20492,'/billing'),
(42855,'2012-08-17 15:25:07',20493,'/products'),
(42856,'2012-08-17 15:27:46',20492,'/thank-you-for-your-order'),
(42857,'2012-08-17 15:28:06',20493,'/the-original-mr-fuzzy'),
(42858,'2012-08-17 15:29:02',20494,'/products'),
(42859,'2012-08-17 15:31:28',20494,'/the-original-mr-fuzzy'),
(42860,'2012-08-17 15:31:54',20495,'/lander-1'),
(42861,'2012-08-17 15:34:31',20496,'/lander-1'),
(42862,'2012-08-17 15:35:28',20494,'/cart'),
(42863,'2012-08-17 15:37:17',20495,'/products'),
(42864,'2012-08-17 15:38:07',20494,'/shipping'),
(42865,'2012-08-17 15:41:21',20494,'/billing'),
(42866,'2012-08-17 15:44:48',20497,'/lander-1'),
(42867,'2012-08-17 15:46:37',20497,'/products'),
(42868,'2012-08-17 15:47:12',20498,'/lander-1'),
(42869,'2012-08-17 15:49:12',20498,'/products'),
(42870,'2012-08-17 15:49:35',20497,'/the-original-mr-fuzzy'),
(42871,'2012-08-17 15:52:02',20498,'/the-original-mr-fuzzy'),
(42872,'2012-08-17 15:52:45',20499,'/lander-1'),
(42873,'2012-08-17 15:55:21',20500,'/lander-1'),
(42874,'2012-08-17 15:56:14',20499,'/products'),
(42875,'2012-08-17 15:56:53',20499,'/the-original-mr-fuzzy'),
(42876,'2012-08-17 16:00:21',20500,'/products'),
(42877,'2012-08-17 16:03:38',20500,'/the-original-mr-fuzzy'),
(42878,'2012-08-17 16:06:40',20501,'/home'),
(42879,'2012-08-17 16:06:43',20502,'/lander-1'),
(42880,'2012-08-17 16:06:51',20503,'/lander-1'),
(42881,'2012-08-17 16:08:06',20502,'/products'),
(42882,'2012-08-17 16:08:35',20503,'/products'),
(42883,'2012-08-17 16:08:56',20501,'/products'),
(42884,'2012-08-17 16:09:55',20501,'/the-original-mr-fuzzy'),
(42885,'2012-08-17 16:11:01',20504,'/lander-1'),
(42886,'2012-08-17 16:11:51',20505,'/lander-1'),
(42887,'2012-08-17 16:12:13',20503,'/the-original-mr-fuzzy'),
(42888,'2012-08-17 16:15:58',20504,'/products'),
(42889,'2012-08-17 16:17:43',20504,'/the-original-mr-fuzzy'),
(42890,'2012-08-17 16:23:47',20506,'/home'),
(42891,'2012-08-17 16:25:55',20507,'/lander-1'),
(42892,'2012-08-17 16:26:33',20508,'/lander-1'),
(42893,'2012-08-17 16:33:39',20509,'/lander-1'),
(42894,'2012-08-17 16:36:32',20509,'/products'),
(42895,'2012-08-17 16:36:58',20510,'/lander-1'),
(42896,'2012-08-17 16:38:33',20509,'/the-original-mr-fuzzy'),
(42897,'2012-08-17 16:39:41',20509,'/cart'),
(42898,'2012-08-17 16:39:53',20510,'/products'),
(42899,'2012-08-17 16:40:33',20511,'/home'),
(42900,'2012-08-17 16:41:31',20512,'/lander-1'),
(42901,'2012-08-17 16:42:04',20513,'/lander-1'),
(42902,'2012-08-17 16:43:31',20509,'/shipping'),
(42903,'2012-08-17 16:44:08',20511,'/products'),
(42904,'2012-08-17 16:46:02',20509,'/billing'),
(42905,'2012-08-17 16:51:03',20514,'/lander-1'),
(42906,'2012-08-17 16:58:10',20515,'/lander-1'),
(42907,'2012-08-17 17:00:09',20516,'/lander-1'),
(42908,'2012-08-17 17:02:37',20515,'/products'),
(42909,'2012-08-17 17:15:55',20517,'/lander-1'),
(42910,'2012-08-17 17:16:14',20518,'/lander-1'),
(42911,'2012-08-17 17:17:45',20518,'/products'),
(42912,'2012-08-17 17:17:59',20519,'/lander-1'),
(42913,'2012-08-17 17:23:46',20519,'/products'),
(42914,'2012-08-17 17:35:59',20520,'/lander-1'),
(42915,'2012-08-17 17:40:37',20520,'/products'),
(42916,'2012-08-17 17:43:02',20521,'/lander-1'),
(42917,'2012-08-17 17:45:12',20520,'/the-original-mr-fuzzy'),
(42918,'2012-08-17 17:45:43',20520,'/cart'),
(42919,'2012-08-17 17:47:13',20522,'/lander-1'),
(42920,'2012-08-17 17:57:28',20523,'/home'),
(42921,'2012-08-17 17:57:36',20524,'/lander-1'),
(42922,'2012-08-17 17:58:18',20525,'/lander-1'),
(42923,'2012-08-17 18:00:02',20524,'/products'),
(42924,'2012-08-17 18:03:26',20524,'/the-original-mr-fuzzy'),
(42925,'2012-08-17 18:05:50',20524,'/cart'),
(42926,'2012-08-17 18:11:25',20526,'/lander-1'),
(42927,'2012-08-17 18:16:51',20527,'/lander-1'),
(42928,'2012-08-17 18:17:03',20526,'/products'),
(42929,'2012-08-17 18:20:17',20528,'/home'),
(42930,'2012-08-17 18:21:20',20529,'/lander-1'),
(42931,'2012-08-17 18:23:06',20529,'/products'),
(42932,'2012-08-17 18:25:14',20528,'/products'),
(42933,'2012-08-17 18:27:25',20529,'/the-original-mr-fuzzy'),
(42934,'2012-08-17 18:28:11',20528,'/the-original-mr-fuzzy'),
(42935,'2012-08-17 18:30:57',20528,'/cart'),
(42936,'2012-08-17 18:33:36',20530,'/lander-1'),
(42937,'2012-08-17 18:34:40',20528,'/shipping'),
(42938,'2012-08-17 18:36:42',20530,'/products'),
(42939,'2012-08-17 18:37:13',20528,'/billing'),
(42940,'2012-08-17 18:41:20',20531,'/lander-1'),
(42941,'2012-08-17 18:41:50',20531,'/products'),
(42942,'2012-08-17 18:48:29',20532,'/lander-1'),
(42943,'2012-08-17 18:58:26',20533,'/lander-1'),
(42944,'2012-08-17 19:00:17',20534,'/home'),
(42945,'2012-08-17 19:05:38',20534,'/products'),
(42946,'2012-08-17 19:09:49',20535,'/home'),
(42947,'2012-08-17 19:11:37',20535,'/products'),
(42948,'2012-08-17 19:15:18',20535,'/the-original-mr-fuzzy'),
(42949,'2012-08-17 19:17:53',20535,'/cart'),
(42950,'2012-08-17 19:18:48',20536,'/lander-1'),
(42951,'2012-08-17 19:19:52',20537,'/home'),
(42952,'2012-08-17 19:21:05',20535,'/shipping'),
(42953,'2012-08-17 19:21:51',20536,'/products'),
(42954,'2012-08-17 19:22:36',20536,'/the-original-mr-fuzzy'),
(42955,'2012-08-17 19:22:45',20537,'/products'),
(42956,'2012-08-17 19:40:10',20538,'/lander-1'),
(42957,'2012-08-17 19:44:02',20539,'/lander-1'),
(42958,'2012-08-17 19:51:50',20540,'/lander-1'),
(42959,'2012-08-17 19:53:20',20541,'/lander-1'),
(42960,'2012-08-17 19:56:38',20542,'/lander-1'),
(42961,'2012-08-17 19:57:04',20540,'/products'),
(42962,'2012-08-17 19:58:21',20540,'/the-original-mr-fuzzy'),
(42963,'2012-08-17 19:59:00',20543,'/lander-1'),
(42964,'2012-08-17 20:12:24',20544,'/lander-1'),
(42965,'2012-08-17 20:15:02',20545,'/lander-1'),
(42966,'2012-08-17 20:18:57',20545,'/products'),
(42967,'2012-08-17 20:22:53',20545,'/the-original-mr-fuzzy'),
(42968,'2012-08-17 20:41:27',20546,'/lander-1'),
(42969,'2012-08-17 20:53:01',20547,'/lander-1'),
(42970,'2012-08-17 20:57:32',20547,'/products'),
(42971,'2012-08-17 20:58:05',20548,'/lander-1'),
(42972,'2012-08-17 20:59:52',20547,'/the-original-mr-fuzzy'),
(42973,'2012-08-17 21:01:14',20549,'/lander-1'),
(42974,'2012-08-17 21:02:18',20548,'/products'),
(42975,'2012-08-17 21:16:22',20550,'/home'),
(42976,'2012-08-17 21:19:40',20550,'/products'),
(42977,'2012-08-17 21:23:40',20550,'/the-original-mr-fuzzy'),
(42978,'2012-08-17 21:24:50',20551,'/home'),
(42979,'2012-08-17 21:27:52',20551,'/products'),
(42980,'2012-08-17 21:31:46',20551,'/the-original-mr-fuzzy'),
(42981,'2012-08-17 21:32:20',20551,'/cart'),
(42982,'2012-08-17 21:33:16',20551,'/shipping'),
(42983,'2012-08-17 21:35:14',20551,'/billing'),
(42984,'2012-08-17 21:35:56',20552,'/lander-1'),
(42985,'2012-08-17 21:37:25',20551,'/thank-you-for-your-order'),
(42986,'2012-08-17 21:38:17',20552,'/products'),
(42987,'2012-08-17 21:41:08',20552,'/the-original-mr-fuzzy'),
(42988,'2012-08-17 21:43:04',20552,'/cart'),
(42989,'2012-08-17 21:52:13',20553,'/home'),
(42990,'2012-08-17 21:55:07',20553,'/products'),
(42991,'2012-08-17 21:57:26',20553,'/the-original-mr-fuzzy'),
(42992,'2012-08-17 21:58:50',20554,'/lander-1'),
(42993,'2012-08-17 22:21:12',20555,'/lander-1'),
(42994,'2012-08-17 22:30:54',20556,'/lander-1'),
(42995,'2012-08-17 22:44:17',20557,'/lander-1'),
(42996,'2012-08-17 22:50:55',20558,'/lander-1'),
(42997,'2012-08-17 22:54:38',20558,'/products'),
(42998,'2012-08-17 22:57:26',20558,'/the-original-mr-fuzzy'),
(42999,'2012-08-17 23:01:19',20558,'/cart'),
(43000,'2012-08-17 23:23:37',20559,'/lander-1'),
(43001,'2012-08-17 23:26:48',20559,'/products'),
(43002,'2012-08-17 23:29:10',20559,'/the-original-mr-fuzzy'),
(43003,'2012-08-18 00:03:10',20560,'/lander-1'),
(43004,'2012-08-18 00:04:31',20561,'/home'),
(43005,'2012-08-18 00:05:56',20561,'/products'),
(43006,'2012-08-18 00:06:39',20560,'/products'),
(43007,'2012-08-18 00:08:36',20562,'/lander-1'),
(43008,'2012-08-18 00:09:48',20560,'/the-original-mr-fuzzy'),
(43009,'2012-08-18 00:09:56',20561,'/the-original-mr-fuzzy'),
(43010,'2012-08-18 00:12:25',20562,'/products'),
(43011,'2012-08-18 00:13:53',20562,'/the-original-mr-fuzzy'),
(43012,'2012-08-18 00:16:11',20562,'/cart'),
(43013,'2012-08-18 00:18:06',20562,'/shipping'),
(43014,'2012-08-18 00:19:57',20562,'/billing'),
(43015,'2012-08-18 00:40:07',20563,'/lander-1'),
(43016,'2012-08-18 00:42:07',20563,'/products'),
(43017,'2012-08-18 00:46:03',20563,'/the-original-mr-fuzzy'),
(43018,'2012-08-18 00:49:06',20563,'/cart'),
(43019,'2012-08-18 00:51:58',20563,'/shipping'),
(43020,'2012-08-18 00:54:57',20563,'/billing'),
(43021,'2012-08-18 01:32:27',20564,'/lander-1'),
(43022,'2012-08-18 01:34:31',20564,'/products'),
(43023,'2012-08-18 01:36:18',20564,'/the-original-mr-fuzzy'),
(43024,'2012-08-18 01:36:55',20564,'/cart'),
(43025,'2012-08-18 01:37:30',20565,'/home'),
(43026,'2012-08-18 01:37:57',20564,'/shipping'),
(43027,'2012-08-18 01:38:29',20565,'/products'),
(43028,'2012-08-18 01:39:43',20565,'/the-original-mr-fuzzy'),
(43029,'2012-08-18 01:40:31',20565,'/cart'),
(43030,'2012-08-18 01:41:10',20564,'/billing'),
(43031,'2012-08-18 01:43:59',20565,'/shipping'),
(43032,'2012-08-18 01:44:59',20565,'/billing'),
(43033,'2012-08-18 02:36:38',20566,'/home'),
(43034,'2012-08-18 03:48:49',20567,'/lander-1'),
(43035,'2012-08-18 04:32:43',20568,'/home'),
(43036,'2012-08-18 04:50:22',20569,'/lander-1'),
(43037,'2012-08-18 04:59:57',20570,'/lander-1'),
(43038,'2012-08-18 05:01:09',20570,'/products'),
(43039,'2012-08-18 05:01:44',20570,'/the-original-mr-fuzzy'),
(43040,'2012-08-18 05:03:30',20570,'/cart'),
(43041,'2012-08-18 05:06:35',20570,'/shipping'),
(43042,'2012-08-18 05:07:24',20570,'/billing'),
(43043,'2012-08-18 05:13:05',20571,'/lander-1'),
(43044,'2012-08-18 05:15:23',20571,'/products'),
(43045,'2012-08-18 05:18:47',20571,'/the-original-mr-fuzzy'),
(43046,'2012-08-18 05:32:45',20572,'/lander-1'),
(43047,'2012-08-18 05:35:59',20573,'/home'),
(43048,'2012-08-18 05:36:49',20574,'/lander-1'),
(43049,'2012-08-18 05:37:53',20572,'/products'),
(43050,'2012-08-18 05:38:27',20573,'/products'),
(43051,'2012-08-18 05:39:36',20572,'/the-original-mr-fuzzy'),
(43052,'2012-08-18 05:41:03',20573,'/the-original-mr-fuzzy'),
(43053,'2012-08-18 05:43:24',20573,'/cart'),
(43054,'2012-08-18 06:18:54',20575,'/home'),
(43055,'2012-08-18 06:24:15',20575,'/products'),
(43056,'2012-08-18 06:27:23',20575,'/the-original-mr-fuzzy'),
(43057,'2012-08-18 06:29:47',20575,'/cart'),
(43058,'2012-08-18 06:30:55',20575,'/shipping'),
(43059,'2012-08-18 06:38:11',20576,'/home'),
(43060,'2012-08-18 06:41:52',20576,'/products'),
(43061,'2012-08-18 06:45:05',20576,'/the-original-mr-fuzzy'),
(43062,'2012-08-18 06:45:57',20576,'/cart'),
(43063,'2012-08-18 06:46:13',20577,'/lander-1'),
(43064,'2012-08-18 06:49:13',20576,'/shipping'),
(43065,'2012-08-18 06:50:01',20576,'/billing'),
(43066,'2012-08-18 07:12:03',20578,'/lander-1'),
(43067,'2012-08-18 07:15:43',20578,'/products'),
(43068,'2012-08-18 07:31:34',20579,'/lander-1'),
(43069,'2012-08-18 07:34:34',20580,'/lander-1'),
(43070,'2012-08-18 07:37:58',20580,'/products'),
(43071,'2012-08-18 07:40:01',20580,'/the-original-mr-fuzzy'),
(43072,'2012-08-18 07:44:03',20580,'/cart'),
(43073,'2012-08-18 08:34:45',20581,'/lander-1'),
(43074,'2012-08-18 08:57:47',20582,'/lander-1'),
(43075,'2012-08-18 08:58:30',20583,'/lander-1'),
(43076,'2012-08-18 09:01:16',20584,'/lander-1'),
(43077,'2012-08-18 09:03:48',20583,'/products'),
(43078,'2012-08-18 09:04:06',20583,'/the-original-mr-fuzzy'),
(43079,'2012-08-18 09:06:40',20583,'/cart'),
(43080,'2012-08-18 09:08:29',20583,'/shipping'),
(43081,'2012-08-18 09:09:39',20583,'/billing'),
(43082,'2012-08-18 09:12:53',20585,'/home'),
(43083,'2012-08-18 09:13:55',20586,'/lander-1'),
(43084,'2012-08-18 09:17:15',20585,'/products'),
(43085,'2012-08-18 09:17:52',20583,'/thank-you-for-your-order'),
(43086,'2012-08-18 09:26:58',20587,'/lander-1'),
(43087,'2012-08-18 09:31:17',20588,'/lander-1'),
(43088,'2012-08-18 09:52:33',20589,'/lander-1'),
(43089,'2012-08-18 09:57:57',20590,'/lander-1'),
(43090,'2012-08-18 10:09:30',20591,'/home'),
(43091,'2012-08-18 10:11:35',20591,'/products'),
(43092,'2012-08-18 10:15:32',20591,'/the-original-mr-fuzzy'),
(43093,'2012-08-18 10:18:04',20592,'/home'),
(43094,'2012-08-18 10:19:29',20591,'/cart'),
(43095,'2012-08-18 10:21:14',20592,'/products'),
(43096,'2012-08-18 10:22:00',20591,'/shipping'),
(43097,'2012-08-18 10:25:05',20591,'/billing'),
(43098,'2012-08-18 10:27:42',20593,'/lander-1'),
(43099,'2012-08-18 10:29:23',20593,'/products'),
(43100,'2012-08-18 10:30:20',20593,'/the-original-mr-fuzzy'),
(43101,'2012-08-18 10:31:03',20593,'/cart'),
(43102,'2012-08-18 10:34:19',20593,'/shipping'),
(43103,'2012-08-18 10:37:11',20593,'/billing'),
(43104,'2012-08-18 10:42:08',20594,'/lander-1'),
(43105,'2012-08-18 10:42:45',20594,'/products'),
(43106,'2012-08-18 10:44:14',20594,'/the-original-mr-fuzzy'),
(43107,'2012-08-18 10:52:28',20595,'/lander-1'),
(43108,'2012-08-18 10:53:47',20595,'/products'),
(43109,'2012-08-18 10:58:08',20595,'/the-original-mr-fuzzy'),
(43110,'2012-08-18 11:00:22',20595,'/cart'),
(43111,'2012-08-18 11:01:38',20595,'/shipping'),
(43112,'2012-08-18 11:03:19',20596,'/lander-1'),
(43113,'2012-08-18 11:03:28',20595,'/billing'),
(43114,'2012-08-18 11:06:51',20595,'/thank-you-for-your-order'),
(43115,'2012-08-18 11:07:45',20596,'/products'),
(43116,'2012-08-18 11:11:30',20596,'/the-original-mr-fuzzy'),
(43117,'2012-08-18 11:19:09',20597,'/lander-1'),
(43118,'2012-08-18 11:24:32',20597,'/products'),
(43119,'2012-08-18 11:25:35',20597,'/the-original-mr-fuzzy'),
(43120,'2012-08-18 11:26:53',20597,'/cart'),
(43121,'2012-08-18 11:30:16',20597,'/shipping'),
(43122,'2012-08-18 11:33:27',20597,'/billing'),
(43123,'2012-08-18 11:41:34',20598,'/lander-1'),
(43124,'2012-08-18 11:47:08',20599,'/lander-1'),
(43125,'2012-08-18 11:48:38',20600,'/lander-1'),
(43126,'2012-08-18 11:49:28',20601,'/lander-1'),
(43127,'2012-08-18 11:50:50',20600,'/products'),
(43128,'2012-08-18 11:53:26',20600,'/the-original-mr-fuzzy'),
(43129,'2012-08-18 11:54:45',20602,'/lander-1'),
(43130,'2012-08-18 11:56:43',20603,'/home'),
(43131,'2012-08-18 11:58:23',20602,'/products'),
(43132,'2012-08-18 11:59:08',20602,'/the-original-mr-fuzzy'),
(43133,'2012-08-18 12:15:17',20604,'/lander-1'),
(43134,'2012-08-18 12:19:09',20605,'/lander-1'),
(43135,'2012-08-18 12:19:39',20605,'/products'),
(43136,'2012-08-18 12:24:13',20605,'/the-original-mr-fuzzy'),
(43137,'2012-08-18 12:25:33',20606,'/lander-1'),
(43138,'2012-08-18 12:29:06',20606,'/products'),
(43139,'2012-08-18 12:36:40',20607,'/lander-1'),
(43140,'2012-08-18 13:01:22',20608,'/lander-1'),
(43141,'2012-08-18 13:07:08',20609,'/lander-1'),
(43142,'2012-08-18 13:07:38',20609,'/products'),
(43143,'2012-08-18 13:10:16',20609,'/the-original-mr-fuzzy'),
(43144,'2012-08-18 13:29:18',20610,'/lander-1'),
(43145,'2012-08-18 13:31:06',20611,'/lander-1'),
(43146,'2012-08-18 13:33:17',20610,'/products'),
(43147,'2012-08-18 13:36:57',20610,'/the-original-mr-fuzzy'),
(43148,'2012-08-18 13:39:57',20610,'/cart'),
(43149,'2012-08-18 13:41:57',20610,'/shipping'),
(43150,'2012-08-18 13:43:14',20610,'/billing'),
(43151,'2012-08-18 13:43:54',20612,'/lander-1'),
(43152,'2012-08-18 13:48:28',20612,'/products'),
(43153,'2012-08-18 13:55:09',20613,'/lander-1'),
(43154,'2012-08-18 13:56:26',20613,'/products'),
(43155,'2012-08-18 13:57:46',20613,'/the-original-mr-fuzzy'),
(43156,'2012-08-18 14:01:11',20613,'/cart'),
(43157,'2012-08-18 14:02:44',20614,'/lander-1'),
(43158,'2012-08-18 14:04:19',20613,'/shipping'),
(43159,'2012-08-18 14:06:44',20613,'/billing'),
(43160,'2012-08-18 14:21:48',20615,'/lander-1'),
(43161,'2012-08-18 14:24:38',20615,'/products'),
(43162,'2012-08-18 14:33:04',20616,'/lander-1'),
(43163,'2012-08-18 14:34:36',20616,'/products'),
(43164,'2012-08-18 14:38:53',20616,'/the-original-mr-fuzzy'),
(43165,'2012-08-18 14:42:55',20616,'/cart'),
(43166,'2012-08-18 14:52:00',20617,'/lander-1'),
(43167,'2012-08-18 14:58:17',20618,'/lander-1'),
(43168,'2012-08-18 14:59:34',20618,'/products'),
(43169,'2012-08-18 15:19:58',20619,'/lander-1'),
(43170,'2012-08-18 15:20:49',20619,'/products'),
(43171,'2012-08-18 15:25:45',20620,'/lander-1'),
(43172,'2012-08-18 15:40:26',20621,'/lander-1'),
(43173,'2012-08-18 15:45:43',20621,'/products'),
(43174,'2012-08-18 15:49:34',20621,'/the-original-mr-fuzzy'),
(43175,'2012-08-18 15:51:46',20621,'/cart'),
(43176,'2012-08-18 15:58:39',20622,'/home'),
(43177,'2012-08-18 16:00:02',20622,'/products'),
(43178,'2012-08-18 16:00:43',20623,'/lander-1'),
(43179,'2012-08-18 16:01:25',20623,'/products'),
(43180,'2012-08-18 16:01:50',20622,'/the-original-mr-fuzzy'),
(43181,'2012-08-18 16:02:59',20623,'/the-original-mr-fuzzy'),
(43182,'2012-08-18 16:03:19',20624,'/lander-1'),
(43183,'2012-08-18 16:04:24',20625,'/lander-1'),
(43184,'2012-08-18 16:05:08',20623,'/cart'),
(43185,'2012-08-18 16:07:05',20624,'/products'),
(43186,'2012-08-18 16:07:17',20623,'/shipping'),
(43187,'2012-08-18 16:08:41',20626,'/lander-1'),
(43188,'2012-08-18 16:09:19',20623,'/billing'),
(43189,'2012-08-18 16:09:19',20624,'/the-original-mr-fuzzy'),
(43190,'2012-08-18 16:16:55',20627,'/lander-1'),
(43191,'2012-08-18 16:20:42',20628,'/lander-1'),
(43192,'2012-08-18 16:24:23',20629,'/lander-1'),
(43193,'2012-08-18 16:29:47',20629,'/products'),
(43194,'2012-08-18 16:41:51',20630,'/lander-1'),
(43195,'2012-08-18 17:01:33',20631,'/lander-1'),
(43196,'2012-08-18 17:02:34',20632,'/lander-1'),
(43197,'2012-08-18 17:06:39',20633,'/lander-1'),
(43198,'2012-08-18 17:06:43',20634,'/lander-1'),
(43199,'2012-08-18 17:07:37',20634,'/products'),
(43200,'2012-08-18 17:09:22',20634,'/the-original-mr-fuzzy'),
(43201,'2012-08-18 18:04:44',20635,'/lander-1'),
(43202,'2012-08-18 18:11:23',20636,'/lander-1'),
(43203,'2012-08-18 18:13:33',20637,'/lander-1'),
(43204,'2012-08-18 18:28:33',20638,'/lander-1'),
(43205,'2012-08-18 18:28:47',20639,'/lander-1'),
(43206,'2012-08-18 18:30:02',20638,'/products'),
(43207,'2012-08-18 18:31:51',20638,'/the-original-mr-fuzzy'),
(43208,'2012-08-18 18:35:34',20638,'/cart'),
(43209,'2012-08-18 18:36:15',20640,'/lander-1'),
(43210,'2012-08-18 18:36:35',20638,'/shipping'),
(43211,'2012-08-18 18:37:28',20641,'/lander-1'),
(43212,'2012-08-18 18:39:11',20638,'/billing'),
(43213,'2012-08-18 18:41:35',20641,'/products'),
(43214,'2012-08-18 18:42:39',20642,'/home'),
(43215,'2012-08-18 18:53:19',20643,'/lander-1'),
(43216,'2012-08-18 18:54:08',20643,'/products'),
(43217,'2012-08-18 18:57:41',20643,'/the-original-mr-fuzzy'),
(43218,'2012-08-18 18:58:25',20643,'/cart'),
(43219,'2012-08-18 19:00:02',20644,'/lander-1'),
(43220,'2012-08-18 19:00:18',20643,'/shipping'),
(43221,'2012-08-18 19:01:01',20643,'/billing'),
(43222,'2012-08-18 19:08:09',20645,'/lander-1'),
(43223,'2012-08-18 19:34:46',20646,'/lander-1'),
(43224,'2012-08-18 19:39:13',20646,'/products'),
(43225,'2012-08-18 19:42:28',20646,'/the-original-mr-fuzzy'),
(43226,'2012-08-18 19:45:34',20646,'/cart'),
(43227,'2012-08-18 19:48:01',20646,'/shipping'),
(43228,'2012-08-18 19:49:18',20646,'/billing'),
(43229,'2012-08-18 21:34:17',20647,'/lander-1'),
(43230,'2012-08-18 21:36:49',20647,'/products'),
(43231,'2012-08-18 22:10:08',20648,'/lander-1'),
(43232,'2012-08-18 22:17:20',20649,'/home'),
(43233,'2012-08-18 22:22:26',20649,'/products'),
(43234,'2012-08-18 22:23:22',20649,'/the-original-mr-fuzzy'),
(43235,'2012-08-18 22:25:19',20649,'/cart'),
(43236,'2012-08-18 22:33:23',20650,'/lander-1'),
(43237,'2012-08-18 22:33:27',20651,'/lander-1'),
(43238,'2012-08-18 22:36:03',20651,'/products'),
(43239,'2012-08-18 22:36:44',20652,'/lander-1'),
(43240,'2012-08-18 22:39:33',20651,'/the-original-mr-fuzzy'),
(43241,'2012-08-18 22:41:06',20653,'/lander-1'),
(43242,'2012-08-18 22:42:08',20652,'/products'),
(43243,'2012-08-18 22:43:11',20651,'/cart'),
(43244,'2012-08-18 22:43:20',20652,'/the-original-mr-fuzzy'),
(43245,'2012-08-18 22:44:17',20652,'/cart'),
(43246,'2012-08-18 22:45:01',20653,'/products'),
(43247,'2012-08-18 22:45:50',20651,'/shipping'),
(43248,'2012-08-18 22:46:18',20652,'/shipping'),
(43249,'2012-08-18 22:46:50',20651,'/billing'),
(43250,'2012-08-18 22:47:07',20652,'/billing'),
(43251,'2012-08-18 22:48:47',20654,'/lander-1'),
(43252,'2012-08-18 22:49:07',20653,'/the-original-mr-fuzzy'),
(43253,'2012-08-18 22:49:52',20653,'/cart'),
(43254,'2012-08-18 22:51:42',20653,'/shipping'),
(43255,'2012-08-18 22:52:27',20653,'/billing'),
(43256,'2012-08-18 22:53:48',20652,'/thank-you-for-your-order'),
(43257,'2012-08-18 23:02:38',20655,'/lander-1'),
(43258,'2012-08-18 23:23:50',20656,'/lander-1'),
(43259,'2012-08-18 23:45:55',20657,'/lander-1'),
(43260,'2012-08-18 23:57:56',20658,'/lander-1'),
(43261,'2012-08-19 00:01:35',20658,'/products'),
(43262,'2012-08-19 00:01:43',20659,'/lander-1'),
(43263,'2012-08-19 00:04:58',20658,'/the-original-mr-fuzzy'),
(43264,'2012-08-19 00:06:16',20659,'/products'),
(43265,'2012-08-19 00:16:21',20660,'/home'),
(43266,'2012-08-19 00:18:58',20660,'/products'),
(43267,'2012-08-19 00:23:22',20660,'/the-original-mr-fuzzy'),
(43268,'2012-08-19 00:23:51',20660,'/cart'),
(43269,'2012-08-19 00:26:35',20660,'/shipping'),
(43270,'2012-08-19 00:27:36',20660,'/billing'),
(43271,'2012-08-19 00:49:25',20661,'/lander-1'),
(43272,'2012-08-19 00:53:21',20662,'/lander-1'),
(43273,'2012-08-19 01:27:49',20663,'/lander-1'),
(43274,'2012-08-19 01:32:10',20663,'/products'),
(43275,'2012-08-19 01:34:55',20663,'/the-original-mr-fuzzy'),
(43276,'2012-08-19 01:38:18',20663,'/cart'),
(43277,'2012-08-19 01:38:58',20663,'/shipping'),
(43278,'2012-08-19 01:43:26',20664,'/lander-1'),
(43279,'2012-08-19 01:48:01',20664,'/products'),
(43280,'2012-08-19 02:09:21',20665,'/lander-1'),
(43281,'2012-08-19 02:21:09',20666,'/lander-1'),
(43282,'2012-08-19 02:40:09',20667,'/lander-1'),
(43283,'2012-08-19 04:14:13',20668,'/lander-1'),
(43284,'2012-08-19 04:34:41',20669,'/lander-1'),
(43285,'2012-08-19 04:38:56',20669,'/products'),
(43286,'2012-08-19 04:39:13',20669,'/the-original-mr-fuzzy'),
(43287,'2012-08-19 04:46:44',20670,'/home'),
(43288,'2012-08-19 04:50:01',20670,'/products'),
(43289,'2012-08-19 05:35:00',20671,'/home'),
(43290,'2012-08-19 05:41:31',20672,'/lander-1'),
(43291,'2012-08-19 05:43:02',20672,'/products'),
(43292,'2012-08-19 05:44:49',20672,'/the-original-mr-fuzzy'),
(43293,'2012-08-19 05:45:17',20672,'/cart'),
(43294,'2012-08-19 05:54:06',20673,'/lander-1'),
(43295,'2012-08-19 06:00:01',20674,'/lander-1'),
(43296,'2012-08-19 07:03:44',20675,'/lander-1'),
(43297,'2012-08-19 07:07:10',20675,'/products'),
(43298,'2012-08-19 07:10:32',20675,'/the-original-mr-fuzzy'),
(43299,'2012-08-19 07:13:16',20675,'/cart'),
(43300,'2012-08-19 07:24:52',20676,'/lander-1'),
(43301,'2012-08-19 08:08:13',20677,'/lander-1'),
(43302,'2012-08-19 08:47:38',20678,'/lander-1'),
(43303,'2012-08-19 09:07:54',20679,'/lander-1'),
(43304,'2012-08-19 09:11:44',20680,'/lander-1'),
(43305,'2012-08-19 09:11:57',20679,'/products'),
(43306,'2012-08-19 09:13:09',20680,'/products'),
(43307,'2012-08-19 09:14:21',20679,'/the-original-mr-fuzzy'),
(43308,'2012-08-19 09:14:49',20680,'/the-original-mr-fuzzy'),
(43309,'2012-08-19 09:15:15',20679,'/cart'),
(43310,'2012-08-19 09:17:58',20680,'/cart'),
(43311,'2012-08-19 09:19:55',20680,'/shipping'),
(43312,'2012-08-19 09:20:33',20681,'/home'),
(43313,'2012-08-19 09:22:21',20680,'/billing'),
(43314,'2012-08-19 09:24:44',20681,'/products'),
(43315,'2012-08-19 09:53:13',20682,'/lander-1'),
(43316,'2012-08-19 09:53:57',20682,'/products'),
(43317,'2012-08-19 09:54:50',20682,'/the-original-mr-fuzzy'),
(43318,'2012-08-19 10:25:31',20683,'/lander-1'),
(43319,'2012-08-19 10:26:03',20683,'/products'),
(43320,'2012-08-19 10:29:37',20683,'/the-original-mr-fuzzy'),
(43321,'2012-08-19 10:35:04',20684,'/home'),
(43322,'2012-08-19 10:37:29',20684,'/products'),
(43323,'2012-08-19 10:39:10',20684,'/the-original-mr-fuzzy'),
(43324,'2012-08-19 10:40:50',20684,'/cart'),
(43325,'2012-08-19 10:43:40',20685,'/lander-1'),
(43326,'2012-08-19 10:44:42',20684,'/shipping'),
(43327,'2012-08-19 10:47:42',20684,'/billing'),
(43328,'2012-08-19 10:47:58',20685,'/products'),
(43329,'2012-08-19 10:49:49',20685,'/the-original-mr-fuzzy'),
(43330,'2012-08-19 10:51:01',20686,'/lander-1'),
(43331,'2012-08-19 10:52:03',20687,'/lander-1'),
(43332,'2012-08-19 10:53:04',20688,'/lander-1'),
(43333,'2012-08-19 10:55:07',20687,'/products'),
(43334,'2012-08-19 10:55:59',20689,'/lander-1'),
(43335,'2012-08-19 10:56:05',20687,'/the-original-mr-fuzzy'),
(43336,'2012-08-19 10:56:34',20686,'/products'),
(43337,'2012-08-19 10:58:16',20687,'/cart'),
(43338,'2012-08-19 11:00:35',20686,'/the-original-mr-fuzzy'),
(43339,'2012-08-19 11:00:41',20687,'/shipping'),
(43340,'2012-08-19 11:02:11',20687,'/billing'),
(43341,'2012-08-19 11:08:36',20690,'/lander-1'),
(43342,'2012-08-19 11:10:23',20690,'/products'),
(43343,'2012-08-19 11:20:57',20691,'/lander-1'),
(43344,'2012-08-19 11:21:50',20692,'/lander-1'),
(43345,'2012-08-19 11:24:33',20692,'/products'),
(43346,'2012-08-19 11:27:38',20693,'/lander-1'),
(43347,'2012-08-19 12:20:59',20694,'/home'),
(43348,'2012-08-19 12:33:29',20695,'/lander-1'),
(43349,'2012-08-19 12:58:06',20696,'/lander-1'),
(43350,'2012-08-19 12:59:41',20696,'/products'),
(43351,'2012-08-19 13:00:40',20697,'/home'),
(43352,'2012-08-19 13:01:06',20696,'/the-original-mr-fuzzy'),
(43353,'2012-08-19 13:09:28',20698,'/home'),
(43354,'2012-08-19 13:10:37',20698,'/products'),
(43355,'2012-08-19 13:14:31',20698,'/the-original-mr-fuzzy'),
(43356,'2012-08-19 13:14:31',20699,'/lander-1'),
(43357,'2012-08-19 13:16:18',20698,'/cart'),
(43358,'2012-08-19 13:17:49',20700,'/lander-1'),
(43359,'2012-08-19 13:18:47',20701,'/lander-1'),
(43360,'2012-08-19 13:19:54',20700,'/products'),
(43361,'2012-08-19 13:20:01',20698,'/shipping'),
(43362,'2012-08-19 13:21:06',20698,'/billing'),
(43363,'2012-08-19 13:21:39',20700,'/the-original-mr-fuzzy'),
(43364,'2012-08-19 13:22:04',20702,'/lander-1'),
(43365,'2012-08-19 13:22:41',20702,'/products'),
(43366,'2012-08-19 13:23:03',20703,'/lander-1'),
(43367,'2012-08-19 13:23:38',20700,'/cart'),
(43368,'2012-08-19 13:23:53',20702,'/the-original-mr-fuzzy'),
(43369,'2012-08-19 13:27:29',20700,'/shipping'),
(43370,'2012-08-19 13:28:03',20700,'/billing'),
(43371,'2012-08-19 14:09:33',20704,'/lander-1'),
(43372,'2012-08-19 14:22:18',20705,'/lander-1'),
(43373,'2012-08-19 14:53:31',20706,'/lander-1'),
(43374,'2012-08-19 14:54:12',20706,'/products'),
(43375,'2012-08-19 14:54:42',20706,'/the-original-mr-fuzzy'),
(43376,'2012-08-19 15:06:45',20707,'/lander-1'),
(43377,'2012-08-19 15:09:16',20708,'/lander-1'),
(43378,'2012-08-19 15:12:01',20707,'/products'),
(43379,'2012-08-19 15:12:41',20708,'/products'),
(43380,'2012-08-19 15:12:57',20708,'/the-original-mr-fuzzy'),
(43381,'2012-08-19 15:15:04',20707,'/the-original-mr-fuzzy'),
(43382,'2012-08-19 15:15:32',20707,'/cart'),
(43383,'2012-08-19 15:16:06',20707,'/shipping'),
(43384,'2012-08-19 15:16:14',20708,'/cart'),
(43385,'2012-08-19 15:17:55',20708,'/shipping'),
(43386,'2012-08-19 15:18:18',20707,'/billing'),
(43387,'2012-08-19 15:21:02',20708,'/billing'),
(43388,'2012-08-19 15:28:17',20709,'/home'),
(43389,'2012-08-19 15:28:21',20708,'/thank-you-for-your-order'),
(43390,'2012-08-19 15:29:48',20710,'/lander-1'),
(43391,'2012-08-19 15:29:56',20711,'/lander-1'),
(43392,'2012-08-19 15:31:58',20711,'/products'),
(43393,'2012-08-19 15:32:29',20709,'/products'),
(43394,'2012-08-19 15:33:14',20709,'/the-original-mr-fuzzy'),
(43395,'2012-08-19 15:34:41',20711,'/the-original-mr-fuzzy'),
(43396,'2012-08-19 15:35:20',20712,'/home'),
(43397,'2012-08-19 15:37:18',20713,'/lander-1'),
(43398,'2012-08-19 15:59:35',20714,'/lander-1'),
(43399,'2012-08-19 16:02:14',20715,'/lander-1'),
(43400,'2012-08-19 16:02:40',20716,'/lander-1'),
(43401,'2012-08-19 16:05:50',20716,'/products'),
(43402,'2012-08-19 16:14:25',20717,'/lander-1'),
(43403,'2012-08-19 16:14:27',20718,'/home'),
(43404,'2012-08-19 16:18:25',20717,'/products'),
(43405,'2012-08-19 16:18:30',20719,'/lander-1'),
(43406,'2012-08-19 16:18:34',20720,'/lander-1'),
(43407,'2012-08-19 16:19:16',20718,'/products'),
(43408,'2012-08-19 16:20:39',20717,'/the-original-mr-fuzzy'),
(43409,'2012-08-19 16:22:02',20718,'/the-original-mr-fuzzy'),
(43410,'2012-08-19 16:23:30',20720,'/products'),
(43411,'2012-08-19 16:25:42',20718,'/cart'),
(43412,'2012-08-19 16:35:23',20721,'/lander-1'),
(43413,'2012-08-19 16:46:19',20722,'/lander-1'),
(43414,'2012-08-19 16:51:27',20723,'/lander-1'),
(43415,'2012-08-19 16:51:54',20724,'/lander-1'),
(43416,'2012-08-19 16:53:30',20724,'/products'),
(43417,'2012-08-19 16:53:39',20725,'/lander-1'),
(43418,'2012-08-19 16:53:58',20723,'/products'),
(43419,'2012-08-19 16:55:04',20725,'/products'),
(43420,'2012-08-19 16:55:56',20724,'/the-original-mr-fuzzy'),
(43421,'2012-08-19 16:58:44',20725,'/the-original-mr-fuzzy'),
(43422,'2012-08-19 17:11:32',20726,'/lander-1'),
(43423,'2012-08-19 17:13:07',20727,'/lander-1'),
(43424,'2012-08-19 17:15:53',20728,'/lander-1'),
(43425,'2012-08-19 17:17:11',20728,'/products'),
(43426,'2012-08-19 17:19:07',20728,'/the-original-mr-fuzzy'),
(43427,'2012-08-19 17:24:50',20729,'/lander-1'),
(43428,'2012-08-19 17:26:49',20730,'/home'),
(43429,'2012-08-19 17:29:44',20729,'/products'),
(43430,'2012-08-19 17:31:23',20730,'/products'),
(43431,'2012-08-19 17:32:34',20729,'/the-original-mr-fuzzy'),
(43432,'2012-08-19 17:33:18',20729,'/cart'),
(43433,'2012-08-19 17:36:07',20729,'/shipping'),
(43434,'2012-08-19 17:38:57',20729,'/billing'),
(43435,'2012-08-19 17:47:09',20729,'/thank-you-for-your-order'),
(43436,'2012-08-19 17:53:50',20731,'/lander-1'),
(43437,'2012-08-19 18:06:33',20732,'/lander-1'),
(43438,'2012-08-19 18:08:21',20733,'/lander-1'),
(43439,'2012-08-19 18:09:44',20732,'/products'),
(43440,'2012-08-19 18:10:31',20734,'/lander-1'),
(43441,'2012-08-19 18:10:32',20733,'/products'),
(43442,'2012-08-19 18:11:20',20733,'/the-original-mr-fuzzy'),
(43443,'2012-08-19 18:13:20',20734,'/products'),
(43444,'2012-08-19 18:13:24',20732,'/the-original-mr-fuzzy'),
(43445,'2012-08-19 18:14:33',20733,'/cart'),
(43446,'2012-08-19 18:16:06',20733,'/shipping'),
(43447,'2012-08-19 18:17:40',20733,'/billing'),
(43448,'2012-08-19 18:36:40',20735,'/lander-1'),
(43449,'2012-08-19 18:38:11',20735,'/products'),
(43450,'2012-08-19 18:48:43',20736,'/lander-1'),
(43451,'2012-08-19 19:12:48',20737,'/lander-1'),
(43452,'2012-08-19 19:19:15',20738,'/lander-1'),
(43453,'2012-08-19 19:19:45',20739,'/lander-1'),
(43454,'2012-08-19 19:20:21',20739,'/products'),
(43455,'2012-08-19 19:21:56',20739,'/the-original-mr-fuzzy'),
(43456,'2012-08-19 19:37:43',20740,'/lander-1'),
(43457,'2012-08-19 19:39:25',20740,'/products'),
(43458,'2012-08-19 19:40:14',20740,'/the-original-mr-fuzzy'),
(43459,'2012-08-19 19:42:44',20740,'/cart'),
(43460,'2012-08-19 19:45:15',20740,'/shipping'),
(43461,'2012-08-19 19:47:12',20740,'/billing'),
(43462,'2012-08-19 19:50:19',20740,'/thank-you-for-your-order'),
(43463,'2012-08-19 19:54:07',20741,'/lander-1'),
(43464,'2012-08-19 19:57:29',20741,'/products'),
(43465,'2012-08-19 20:01:00',20741,'/the-original-mr-fuzzy'),
(43466,'2012-08-19 20:02:12',20742,'/lander-1'),
(43467,'2012-08-19 20:05:23',20743,'/lander-1'),
(43468,'2012-08-19 20:07:18',20742,'/products'),
(43469,'2012-08-19 20:08:58',20742,'/the-original-mr-fuzzy'),
(43470,'2012-08-19 20:09:41',20744,'/lander-1'),
(43471,'2012-08-19 20:13:24',20744,'/products'),
(43472,'2012-08-19 20:23:18',20745,'/lander-1'),
(43473,'2012-08-19 20:24:43',20745,'/products'),
(43474,'2012-08-19 20:27:50',20746,'/lander-1'),
(43475,'2012-08-19 20:29:02',20747,'/lander-1'),
(43476,'2012-08-19 20:30:58',20748,'/lander-1'),
(43477,'2012-08-19 20:35:53',20748,'/products'),
(43478,'2012-08-19 20:37:47',20748,'/the-original-mr-fuzzy'),
(43479,'2012-08-19 21:16:14',20749,'/lander-1'),
(43480,'2012-08-19 21:20:56',20749,'/products'),
(43481,'2012-08-19 21:26:44',20750,'/home'),
(43482,'2012-08-19 21:31:49',20750,'/products'),
(43483,'2012-08-19 21:36:03',20750,'/the-original-mr-fuzzy'),
(43484,'2012-08-19 21:38:30',20750,'/cart'),
(43485,'2012-08-19 21:38:56',20750,'/shipping'),
(43486,'2012-08-19 21:40:41',20750,'/billing'),
(43487,'2012-08-19 21:47:47',20751,'/lander-1'),
(43488,'2012-08-19 21:49:11',20752,'/lander-1'),
(43489,'2012-08-19 21:53:57',20752,'/products'),
(43490,'2012-08-19 21:55:57',20752,'/the-original-mr-fuzzy'),
(43491,'2012-08-19 22:02:40',20753,'/home'),
(43492,'2012-08-19 22:09:05',20754,'/lander-1'),
(43493,'2012-08-19 22:12:12',20754,'/products'),
(43494,'2012-08-19 22:12:35',20755,'/lander-1'),
(43495,'2012-08-19 22:17:27',20755,'/products'),
(43496,'2012-08-19 22:18:56',20755,'/the-original-mr-fuzzy'),
(43497,'2012-08-19 22:19:35',20755,'/cart'),
(43498,'2012-08-19 22:23:09',20756,'/lander-1'),
(43499,'2012-08-19 22:26:45',20757,'/home'),
(43500,'2012-08-19 22:35:37',20758,'/lander-1'),
(43501,'2012-08-19 22:36:04',20758,'/products'),
(43502,'2012-08-19 22:36:49',20759,'/lander-1'),
(43503,'2012-08-19 22:37:15',20758,'/the-original-mr-fuzzy'),
(43504,'2012-08-19 22:38:20',20760,'/lander-1'),
(43505,'2012-08-19 22:40:04',20758,'/cart'),
(43506,'2012-08-19 22:50:07',20761,'/home'),
(43507,'2012-08-19 22:50:52',20762,'/lander-1'),
(43508,'2012-08-19 22:52:14',20762,'/products'),
(43509,'2012-08-19 22:53:25',20762,'/the-original-mr-fuzzy'),
(43510,'2012-08-19 23:16:46',20763,'/lander-1'),
(43511,'2012-08-19 23:19:02',20764,'/lander-1'),
(43512,'2012-08-19 23:19:36',20765,'/lander-1'),
(43513,'2012-08-19 23:22:05',20766,'/lander-1'),
(43514,'2012-08-19 23:22:59',20767,'/lander-1'),
(43515,'2012-08-19 23:24:09',20765,'/products'),
(43516,'2012-08-19 23:26:14',20765,'/the-original-mr-fuzzy'),
(43517,'2012-08-19 23:34:12',20768,'/lander-1'),
(43518,'2012-08-19 23:38:20',20768,'/products'),
(43519,'2012-08-19 23:40:05',20769,'/lander-1'),
(43520,'2012-08-19 23:40:35',20768,'/the-original-mr-fuzzy'),
(43521,'2012-08-19 23:42:31',20770,'/lander-1'),
(43522,'2012-08-19 23:46:41',20770,'/products'),
(43523,'2012-08-19 23:46:42',20771,'/lander-1'),
(43524,'2012-08-19 23:47:02',20770,'/the-original-mr-fuzzy'),
(43525,'2012-08-19 23:48:00',20771,'/products'),
(43526,'2012-08-19 23:48:59',20772,'/lander-1'),
(43527,'2012-08-19 23:49:46',20773,'/lander-1'),
(43528,'2012-08-19 23:51:22',20773,'/products'),
(43529,'2012-08-19 23:51:32',20771,'/the-original-mr-fuzzy'),
(43530,'2012-08-19 23:53:06',20774,'/lander-1'),
(43531,'2012-08-19 23:54:29',20773,'/the-original-mr-fuzzy'),
(43532,'2012-08-19 23:55:13',20773,'/cart'),
(43533,'2012-08-19 23:56:42',20773,'/shipping'),
(43534,'2012-08-19 23:59:17',20773,'/billing'),
(43535,'2012-08-20 00:04:43',20773,'/thank-you-for-your-order'),
(43536,'2012-08-20 00:37:09',20775,'/lander-1'),
(43537,'2012-08-20 01:21:21',20776,'/home'),
(43538,'2012-08-20 01:26:33',20776,'/products'),
(43539,'2012-08-20 01:26:54',20776,'/the-original-mr-fuzzy'),
(43540,'2012-08-20 01:29:06',20777,'/home'),
(43541,'2012-08-20 01:32:01',20777,'/products'),
(43542,'2012-08-20 01:37:39',20778,'/lander-1'),
(43543,'2012-08-20 01:56:54',20779,'/lander-1'),
(43544,'2012-08-20 02:04:24',20780,'/lander-1'),
(43545,'2012-08-20 02:05:32',20780,'/products'),
(43546,'2012-08-20 02:06:30',20780,'/the-original-mr-fuzzy'),
(43547,'2012-08-20 02:07:34',20781,'/lander-1'),
(43548,'2012-08-20 02:32:07',20782,'/lander-1'),
(43549,'2012-08-20 02:46:51',20783,'/home'),
(43550,'2012-08-20 02:56:12',20784,'/lander-1'),
(43551,'2012-08-20 03:07:51',20785,'/lander-1'),
(43552,'2012-08-20 03:30:43',20786,'/lander-1'),
(43553,'2012-08-20 03:32:33',20786,'/products'),
(43554,'2012-08-20 03:57:30',20787,'/lander-1'),
(43555,'2012-08-20 04:05:54',20788,'/lander-1'),
(43556,'2012-08-20 04:07:22',20789,'/lander-1'),
(43557,'2012-08-20 04:09:23',20788,'/products'),
(43558,'2012-08-20 04:12:54',20788,'/the-original-mr-fuzzy'),
(43559,'2012-08-20 04:15:00',20788,'/cart'),
(43560,'2012-08-20 04:17:09',20788,'/shipping'),
(43561,'2012-08-20 04:18:41',20788,'/billing'),
(43562,'2012-08-20 05:08:14',20790,'/home'),
(43563,'2012-08-20 05:10:48',20791,'/lander-1'),
(43564,'2012-08-20 05:12:19',20791,'/products'),
(43565,'2012-08-20 05:19:26',20792,'/lander-1'),
(43566,'2012-08-20 05:21:19',20792,'/products'),
(43567,'2012-08-20 05:22:31',20792,'/the-original-mr-fuzzy'),
(43568,'2012-08-20 05:23:07',20792,'/cart'),
(43569,'2012-08-20 05:44:38',20793,'/lander-1'),
(43570,'2012-08-20 05:44:43',20794,'/lander-1'),
(43571,'2012-08-20 06:17:38',20795,'/lander-1'),
(43572,'2012-08-20 06:32:57',20796,'/home'),
(43573,'2012-08-20 06:38:03',20797,'/lander-1'),
(43574,'2012-08-20 06:38:25',20797,'/products'),
(43575,'2012-08-20 06:39:37',20798,'/lander-1'),
(43576,'2012-08-20 06:40:03',20798,'/products'),
(43577,'2012-08-20 06:42:28',20797,'/the-original-mr-fuzzy'),
(43578,'2012-08-20 06:43:11',20798,'/the-original-mr-fuzzy'),
(43579,'2012-08-20 06:44:25',20798,'/cart'),
(43580,'2012-08-20 06:46:05',20797,'/cart'),
(43581,'2012-08-20 06:48:31',20797,'/shipping'),
(43582,'2012-08-20 06:50:15',20799,'/lander-1'),
(43583,'2012-08-20 06:51:00',20797,'/billing'),
(43584,'2012-08-20 06:52:44',20800,'/lander-1'),
(43585,'2012-08-20 06:55:47',20799,'/products'),
(43586,'2012-08-20 06:55:50',20801,'/home'),
(43587,'2012-08-20 06:59:02',20799,'/the-original-mr-fuzzy'),
(43588,'2012-08-20 07:01:12',20801,'/products'),
(43589,'2012-08-20 07:01:21',20802,'/lander-1'),
(43590,'2012-08-20 07:03:24',20801,'/the-original-mr-fuzzy'),
(43591,'2012-08-20 07:12:25',20803,'/lander-1'),
(43592,'2012-08-20 07:17:28',20804,'/lander-1'),
(43593,'2012-08-20 07:20:44',20804,'/products'),
(43594,'2012-08-20 07:21:43',20804,'/the-original-mr-fuzzy'),
(43595,'2012-08-20 07:25:22',20805,'/lander-1'),
(43596,'2012-08-20 07:27:48',20806,'/lander-1'),
(43597,'2012-08-20 07:28:47',20806,'/products'),
(43598,'2012-08-20 07:39:51',20807,'/lander-1'),
(43599,'2012-08-20 07:44:21',20808,'/lander-1'),
(43600,'2012-08-20 07:47:48',20808,'/products'),
(43601,'2012-08-20 07:50:19',20808,'/the-original-mr-fuzzy'),
(43602,'2012-08-20 07:52:47',20809,'/lander-1'),
(43603,'2012-08-20 07:53:50',20809,'/products'),
(43604,'2012-08-20 07:54:23',20809,'/the-original-mr-fuzzy'),
(43605,'2012-08-20 07:56:26',20810,'/lander-1'),
(43606,'2012-08-20 07:56:34',20809,'/cart'),
(43607,'2012-08-20 07:58:20',20809,'/shipping'),
(43608,'2012-08-20 07:58:39',20811,'/lander-1'),
(43609,'2012-08-20 07:59:58',20809,'/billing'),
(43610,'2012-08-20 08:01:50',20809,'/thank-you-for-your-order'),
(43611,'2012-08-20 08:05:20',20812,'/lander-1'),
(43612,'2012-08-20 08:26:20',20813,'/lander-1'),
(43613,'2012-08-20 08:50:01',20814,'/lander-1'),
(43614,'2012-08-20 08:51:33',20815,'/lander-1'),
(43615,'2012-08-20 08:52:43',20816,'/lander-1'),
(43616,'2012-08-20 08:56:30',20815,'/products'),
(43617,'2012-08-20 08:58:37',20817,'/lander-1'),
(43618,'2012-08-20 09:00:14',20815,'/the-original-mr-fuzzy'),
(43619,'2012-08-20 09:03:23',20815,'/cart'),
(43620,'2012-08-20 09:06:24',20818,'/lander-1'),
(43621,'2012-08-20 09:11:07',20818,'/products'),
(43622,'2012-08-20 09:11:49',20819,'/lander-1'),
(43623,'2012-08-20 09:13:08',20819,'/products'),
(43624,'2012-08-20 09:13:27',20820,'/lander-1'),
(43625,'2012-08-20 09:14:42',20818,'/the-original-mr-fuzzy'),
(43626,'2012-08-20 09:15:08',20819,'/the-original-mr-fuzzy'),
(43627,'2012-08-20 09:21:28',20821,'/lander-1'),
(43628,'2012-08-20 09:22:00',20822,'/lander-1'),
(43629,'2012-08-20 09:23:41',20821,'/products'),
(43630,'2012-08-20 09:24:04',20822,'/products'),
(43631,'2012-08-20 09:27:29',20822,'/the-original-mr-fuzzy'),
(43632,'2012-08-20 09:28:11',20823,'/lander-1'),
(43633,'2012-08-20 09:28:59',20822,'/cart'),
(43634,'2012-08-20 09:29:34',20824,'/lander-1'),
(43635,'2012-08-20 09:32:30',20823,'/products'),
(43636,'2012-08-20 09:33:04',20824,'/products'),
(43637,'2012-08-20 09:34:31',20823,'/the-original-mr-fuzzy'),
(43638,'2012-08-20 09:36:52',20825,'/home'),
(43639,'2012-08-20 09:36:57',20826,'/lander-1'),
(43640,'2012-08-20 09:37:05',20824,'/the-original-mr-fuzzy'),
(43641,'2012-08-20 09:38:14',20825,'/products'),
(43642,'2012-08-20 09:40:42',20826,'/products'),
(43643,'2012-08-20 09:41:15',20826,'/the-original-mr-fuzzy'),
(43644,'2012-08-20 09:42:31',20826,'/cart'),
(43645,'2012-08-20 09:49:40',20827,'/lander-1'),
(43646,'2012-08-20 09:50:33',20828,'/lander-1'),
(43647,'2012-08-20 09:52:52',20829,'/lander-1'),
(43648,'2012-08-20 09:52:54',20827,'/products'),
(43649,'2012-08-20 09:53:02',20830,'/home'),
(43650,'2012-08-20 09:54:13',20831,'/lander-1'),
(43651,'2012-08-20 09:55:31',20832,'/lander-1'),
(43652,'2012-08-20 09:55:34',20830,'/products'),
(43653,'2012-08-20 09:55:54',20830,'/the-original-mr-fuzzy'),
(43654,'2012-08-20 09:56:19',20833,'/lander-1'),
(43655,'2012-08-20 09:56:34',20827,'/the-original-mr-fuzzy'),
(43656,'2012-08-20 09:56:38',20829,'/products'),
(43657,'2012-08-20 09:57:18',20830,'/cart'),
(43658,'2012-08-20 09:58:18',20834,'/lander-1'),
(43659,'2012-08-20 09:58:30',20830,'/shipping'),
(43660,'2012-08-20 09:58:47',20833,'/products'),
(43661,'2012-08-20 09:58:55',20830,'/billing'),
(43662,'2012-08-20 09:59:50',20829,'/the-original-mr-fuzzy'),
(43663,'2012-08-20 10:00:41',20833,'/the-original-mr-fuzzy'),
(43664,'2012-08-20 10:00:53',20832,'/products'),
(43665,'2012-08-20 10:01:31',20832,'/the-original-mr-fuzzy'),
(43666,'2012-08-20 10:03:39',20834,'/products'),
(43667,'2012-08-20 10:06:24',20830,'/thank-you-for-your-order'),
(43668,'2012-08-20 10:06:34',20834,'/the-original-mr-fuzzy'),
(43669,'2012-08-20 10:11:16',20835,'/lander-1'),
(43670,'2012-08-20 10:11:53',20836,'/lander-1'),
(43671,'2012-08-20 10:13:06',20837,'/lander-1'),
(43672,'2012-08-20 10:14:03',20837,'/products'),
(43673,'2012-08-20 10:18:19',20837,'/the-original-mr-fuzzy'),
(43674,'2012-08-20 10:23:26',20838,'/lander-1'),
(43675,'2012-08-20 10:27:30',20839,'/lander-1'),
(43676,'2012-08-20 10:32:06',20840,'/home'),
(43677,'2012-08-20 10:32:58',20840,'/products'),
(43678,'2012-08-20 10:36:26',20840,'/the-original-mr-fuzzy'),
(43679,'2012-08-20 10:39:14',20840,'/cart'),
(43680,'2012-08-20 10:39:38',20840,'/shipping'),
(43681,'2012-08-20 10:40:47',20841,'/lander-1'),
(43682,'2012-08-20 10:40:58',20842,'/lander-1'),
(43683,'2012-08-20 10:42:18',20840,'/billing'),
(43684,'2012-08-20 10:42:27',20841,'/products'),
(43685,'2012-08-20 10:43:16',20843,'/lander-1'),
(43686,'2012-08-20 10:44:31',20844,'/lander-1'),
(43687,'2012-08-20 10:45:06',20845,'/home'),
(43688,'2012-08-20 10:45:33',20843,'/products'),
(43689,'2012-08-20 10:46:46',20841,'/the-original-mr-fuzzy'),
(43690,'2012-08-20 10:48:35',20846,'/lander-1'),
(43691,'2012-08-20 10:49:00',20845,'/products'),
(43692,'2012-08-20 10:50:33',20840,'/thank-you-for-your-order'),
(43693,'2012-08-20 10:51:04',20845,'/the-original-mr-fuzzy'),
(43694,'2012-08-20 10:53:08',20845,'/cart'),
(43695,'2012-08-20 10:53:13',20846,'/products'),
(43696,'2012-08-20 10:54:01',20847,'/lander-1'),
(43697,'2012-08-20 10:54:45',20845,'/shipping'),
(43698,'2012-08-20 10:54:47',20846,'/the-original-mr-fuzzy'),
(43699,'2012-08-20 10:57:44',20845,'/billing'),
(43700,'2012-08-20 11:00:05',20848,'/lander-1'),
(43701,'2012-08-20 11:00:34',20845,'/thank-you-for-your-order'),
(43702,'2012-08-20 11:03:43',20849,'/lander-1'),
(43703,'2012-08-20 11:06:37',20850,'/lander-1'),
(43704,'2012-08-20 11:07:07',20849,'/products'),
(43705,'2012-08-20 11:08:26',20851,'/lander-1'),
(43706,'2012-08-20 11:09:42',20851,'/products'),
(43707,'2012-08-20 11:11:36',20852,'/lander-1'),
(43708,'2012-08-20 11:15:52',20853,'/lander-1'),
(43709,'2012-08-20 11:17:15',20854,'/lander-1'),
(43710,'2012-08-20 11:18:33',20855,'/lander-1'),
(43711,'2012-08-20 11:19:23',20856,'/lander-1'),
(43712,'2012-08-20 11:19:25',20854,'/products'),
(43713,'2012-08-20 11:20:17',20855,'/products'),
(43714,'2012-08-20 11:20:57',20857,'/lander-1'),
(43715,'2012-08-20 11:21:42',20855,'/the-original-mr-fuzzy'),
(43716,'2012-08-20 11:22:11',20858,'/lander-1'),
(43717,'2012-08-20 11:23:14',20855,'/cart'),
(43718,'2012-08-20 11:24:15',20857,'/products'),
(43719,'2012-08-20 11:26:21',20857,'/the-original-mr-fuzzy'),
(43720,'2012-08-20 11:27:01',20858,'/products'),
(43721,'2012-08-20 11:27:24',20857,'/cart'),
(43722,'2012-08-20 11:27:29',20859,'/lander-1'),
(43723,'2012-08-20 11:28:35',20860,'/lander-1'),
(43724,'2012-08-20 11:30:23',20857,'/shipping'),
(43725,'2012-08-20 11:31:06',20861,'/lander-1'),
(43726,'2012-08-20 11:31:08',20857,'/billing'),
(43727,'2012-08-20 11:31:08',20860,'/products'),
(43728,'2012-08-20 11:31:34',20862,'/home'),
(43729,'2012-08-20 11:32:43',20860,'/the-original-mr-fuzzy'),
(43730,'2012-08-20 11:34:04',20863,'/lander-1'),
(43731,'2012-08-20 11:34:59',20857,'/thank-you-for-your-order'),
(43732,'2012-08-20 11:36:13',20864,'/lander-1'),
(43733,'2012-08-20 11:36:34',20860,'/cart'),
(43734,'2012-08-20 11:36:45',20865,'/lander-1'),
(43735,'2012-08-20 11:38:40',20863,'/products'),
(43736,'2012-08-20 11:39:08',20860,'/shipping'),
(43737,'2012-08-20 11:40:02',20863,'/the-original-mr-fuzzy'),
(43738,'2012-08-20 11:40:33',20865,'/products'),
(43739,'2012-08-20 11:42:22',20860,'/billing'),
(43740,'2012-08-20 11:42:22',20865,'/the-original-mr-fuzzy'),
(43741,'2012-08-20 11:43:29',20865,'/cart'),
(43742,'2012-08-20 11:44:24',20866,'/lander-1'),
(43743,'2012-08-20 11:44:51',20867,'/lander-1'),
(43744,'2012-08-20 11:46:35',20868,'/lander-1'),
(43745,'2012-08-20 11:46:39',20869,'/lander-1'),
(43746,'2012-08-20 11:47:03',20865,'/shipping'),
(43747,'2012-08-20 11:48:58',20865,'/billing'),
(43748,'2012-08-20 11:49:11',20867,'/products'),
(43749,'2012-08-20 11:49:31',20867,'/the-original-mr-fuzzy'),
(43750,'2012-08-20 11:50:24',20867,'/cart'),
(43751,'2012-08-20 11:50:52',20868,'/products'),
(43752,'2012-08-20 11:53:03',20867,'/shipping'),
(43753,'2012-08-20 11:54:33',20870,'/lander-1'),
(43754,'2012-08-20 11:55:29',20867,'/billing'),
(43755,'2012-08-20 11:57:56',20867,'/thank-you-for-your-order'),
(43756,'2012-08-20 12:03:20',20871,'/home'),
(43757,'2012-08-20 12:03:44',20872,'/lander-1'),
(43758,'2012-08-20 12:04:46',20873,'/lander-1'),
(43759,'2012-08-20 12:06:04',20872,'/products'),
(43760,'2012-08-20 12:07:04',20873,'/products'),
(43761,'2012-08-20 12:07:26',20873,'/the-original-mr-fuzzy'),
(43762,'2012-08-20 12:07:51',20874,'/lander-1'),
(43763,'2012-08-20 12:08:07',20873,'/cart'),
(43764,'2012-08-20 12:09:11',20874,'/products'),
(43765,'2012-08-20 12:09:48',20874,'/the-original-mr-fuzzy'),
(43766,'2012-08-20 12:10:17',20873,'/shipping'),
(43767,'2012-08-20 12:10:55',20875,'/lander-1'),
(43768,'2012-08-20 12:11:51',20876,'/home'),
(43769,'2012-08-20 12:13:22',20877,'/lander-1'),
(43770,'2012-08-20 12:13:30',20873,'/billing'),
(43771,'2012-08-20 12:14:14',20878,'/lander-1'),
(43772,'2012-08-20 12:15:48',20879,'/lander-1'),
(43773,'2012-08-20 12:16:27',20880,'/lander-1'),
(43774,'2012-08-20 12:20:07',20881,'/lander-1'),
(43775,'2012-08-20 12:20:54',20879,'/products'),
(43776,'2012-08-20 12:22:51',20882,'/lander-1'),
(43777,'2012-08-20 12:23:11',20883,'/lander-1'),
(43778,'2012-08-20 12:26:26',20884,'/lander-1'),
(43779,'2012-08-20 12:26:40',20882,'/products'),
(43780,'2012-08-20 12:27:42',20885,'/lander-1'),
(43781,'2012-08-20 12:28:24',20882,'/the-original-mr-fuzzy'),
(43782,'2012-08-20 12:28:29',20884,'/products'),
(43783,'2012-08-20 12:31:34',20886,'/lander-1'),
(43784,'2012-08-20 12:32:25',20882,'/cart'),
(43785,'2012-08-20 12:32:28',20887,'/home'),
(43786,'2012-08-20 12:34:58',20882,'/shipping'),
(43787,'2012-08-20 12:35:29',20886,'/products'),
(43788,'2012-08-20 12:37:33',20882,'/billing'),
(43789,'2012-08-20 12:37:39',20886,'/the-original-mr-fuzzy'),
(43790,'2012-08-20 12:39:22',20888,'/lander-1'),
(43791,'2012-08-20 12:39:59',20889,'/lander-1'),
(43792,'2012-08-20 12:43:02',20889,'/products'),
(43793,'2012-08-20 12:43:58',20889,'/the-original-mr-fuzzy'),
(43794,'2012-08-20 12:45:03',20882,'/thank-you-for-your-order'),
(43795,'2012-08-20 12:45:15',20890,'/lander-1'),
(43796,'2012-08-20 12:49:12',20891,'/lander-1'),
(43797,'2012-08-20 12:51:35',20892,'/home'),
(43798,'2012-08-20 12:55:43',20892,'/products'),
(43799,'2012-08-20 12:55:56',20893,'/lander-1'),
(43800,'2012-08-20 12:58:02',20892,'/the-original-mr-fuzzy'),
(43801,'2012-08-20 12:58:23',20894,'/lander-1'),
(43802,'2012-08-20 13:02:49',20895,'/lander-1'),
(43803,'2012-08-20 13:04:15',20895,'/products'),
(43804,'2012-08-20 13:08:14',20896,'/lander-1'),
(43805,'2012-08-20 13:08:23',20895,'/the-original-mr-fuzzy'),
(43806,'2012-08-20 13:10:04',20896,'/products'),
(43807,'2012-08-20 13:10:19',20896,'/the-original-mr-fuzzy'),
(43808,'2012-08-20 13:13:13',20897,'/lander-1'),
(43809,'2012-08-20 13:16:02',20898,'/home'),
(43810,'2012-08-20 13:17:48',20899,'/lander-1'),
(43811,'2012-08-20 13:18:12',20900,'/lander-1'),
(43812,'2012-08-20 13:18:15',20901,'/lander-1'),
(43813,'2012-08-20 13:18:49',20897,'/products'),
(43814,'2012-08-20 13:18:56',20898,'/products'),
(43815,'2012-08-20 13:19:30',20902,'/lander-1'),
(43816,'2012-08-20 13:19:37',20899,'/products'),
(43817,'2012-08-20 13:21:06',20903,'/lander-1'),
(43818,'2012-08-20 13:21:27',20899,'/the-original-mr-fuzzy'),
(43819,'2012-08-20 13:21:42',20904,'/lander-1'),
(43820,'2012-08-20 13:23:24',20902,'/products'),
(43821,'2012-08-20 13:23:50',20903,'/products'),
(43822,'2012-08-20 13:25:25',20905,'/lander-1'),
(43823,'2012-08-20 13:27:08',20902,'/the-original-mr-fuzzy'),
(43824,'2012-08-20 13:27:58',20903,'/the-original-mr-fuzzy'),
(43825,'2012-08-20 13:31:01',20906,'/lander-1'),
(43826,'2012-08-20 13:32:53',20907,'/lander-1'),
(43827,'2012-08-20 13:33:30',20907,'/products'),
(43828,'2012-08-20 13:33:50',20907,'/the-original-mr-fuzzy'),
(43829,'2012-08-20 13:34:04',20908,'/lander-1'),
(43830,'2012-08-20 13:35:37',20909,'/home'),
(43831,'2012-08-20 13:36:25',20910,'/lander-1'),
(43832,'2012-08-20 13:38:27',20910,'/products'),
(43833,'2012-08-20 13:39:41',20910,'/the-original-mr-fuzzy'),
(43834,'2012-08-20 13:40:44',20911,'/lander-1'),
(43835,'2012-08-20 13:40:50',20909,'/products'),
(43836,'2012-08-20 13:42:47',20912,'/lander-1'),
(43837,'2012-08-20 13:42:48',20911,'/products'),
(43838,'2012-08-20 13:43:06',20909,'/the-original-mr-fuzzy'),
(43839,'2012-08-20 13:43:12',20913,'/lander-1'),
(43840,'2012-08-20 13:43:55',20912,'/products'),
(43841,'2012-08-20 13:44:28',20912,'/the-original-mr-fuzzy'),
(43842,'2012-08-20 13:45:40',20914,'/lander-1'),
(43843,'2012-08-20 13:46:21',20911,'/the-original-mr-fuzzy'),
(43844,'2012-08-20 13:47:29',20915,'/lander-1'),
(43845,'2012-08-20 13:47:34',20916,'/lander-1'),
(43846,'2012-08-20 13:47:45',20914,'/products'),
(43847,'2012-08-20 13:48:06',20913,'/products'),
(43848,'2012-08-20 13:48:24',20914,'/the-original-mr-fuzzy'),
(43849,'2012-08-20 13:49:39',20917,'/lander-1'),
(43850,'2012-08-20 13:50:04',20917,'/products'),
(43851,'2012-08-20 13:50:19',20917,'/the-original-mr-fuzzy'),
(43852,'2012-08-20 13:50:57',20915,'/products'),
(43853,'2012-08-20 13:52:19',20915,'/the-original-mr-fuzzy'),
(43854,'2012-08-20 13:52:55',20917,'/cart'),
(43855,'2012-08-20 13:55:20',20915,'/cart'),
(43856,'2012-08-20 13:56:46',20917,'/shipping'),
(43857,'2012-08-20 13:57:42',20915,'/shipping'),
(43858,'2012-08-20 14:00:37',20915,'/billing'),
(43859,'2012-08-20 14:01:00',20918,'/lander-1'),
(43860,'2012-08-20 14:02:52',20918,'/products'),
(43861,'2012-08-20 14:15:41',20919,'/home'),
(43862,'2012-08-20 14:16:16',20919,'/products'),
(43863,'2012-08-20 14:17:36',20919,'/the-original-mr-fuzzy'),
(43864,'2012-08-20 14:19:21',20920,'/home'),
(43865,'2012-08-20 14:19:50',20921,'/lander-1'),
(43866,'2012-08-20 14:20:09',20922,'/home'),
(43867,'2012-08-20 14:21:09',20919,'/cart'),
(43868,'2012-08-20 14:22:11',20919,'/shipping'),
(43869,'2012-08-20 14:24:22',20923,'/lander-1'),
(43870,'2012-08-20 14:24:28',20920,'/products'),
(43871,'2012-08-20 14:24:56',20922,'/products'),
(43872,'2012-08-20 14:25:32',20921,'/products'),
(43873,'2012-08-20 14:25:40',20920,'/the-original-mr-fuzzy'),
(43874,'2012-08-20 14:26:42',20922,'/the-original-mr-fuzzy'),
(43875,'2012-08-20 14:27:02',20923,'/products'),
(43876,'2012-08-20 14:27:36',20923,'/the-original-mr-fuzzy'),
(43877,'2012-08-20 14:27:54',20920,'/cart'),
(43878,'2012-08-20 14:28:24',20920,'/shipping'),
(43879,'2012-08-20 14:30:42',20924,'/lander-1'),
(43880,'2012-08-20 14:31:59',20925,'/lander-1'),
(43881,'2012-08-20 14:32:19',20926,'/home'),
(43882,'2012-08-20 14:35:04',20926,'/products'),
(43883,'2012-08-20 14:36:46',20926,'/the-original-mr-fuzzy'),
(43884,'2012-08-20 14:40:25',20927,'/lander-1'),
(43885,'2012-08-20 14:40:30',20926,'/cart'),
(43886,'2012-08-20 14:43:03',20928,'/lander-1'),
(43887,'2012-08-20 14:43:06',20926,'/shipping'),
(43888,'2012-08-20 14:43:47',20926,'/billing'),
(43889,'2012-08-20 14:44:19',20929,'/lander-1'),
(43890,'2012-08-20 14:44:28',20930,'/lander-1'),
(43891,'2012-08-20 14:44:56',20931,'/lander-1'),
(43892,'2012-08-20 14:48:00',20932,'/lander-1'),
(43893,'2012-08-20 14:49:14',20933,'/lander-1'),
(43894,'2012-08-20 14:50:25',20926,'/thank-you-for-your-order'),
(43895,'2012-08-20 14:51:00',20933,'/products'),
(43896,'2012-08-20 14:52:06',20934,'/lander-1'),
(43897,'2012-08-20 14:52:48',20932,'/products'),
(43898,'2012-08-20 14:54:55',20932,'/the-original-mr-fuzzy'),
(43899,'2012-08-20 14:55:30',20932,'/cart'),
(43900,'2012-08-20 14:55:58',20932,'/shipping'),
(43901,'2012-08-20 14:56:31',20935,'/lander-1'),
(43902,'2012-08-20 14:59:04',20932,'/billing'),
(43903,'2012-08-20 14:59:20',20935,'/products'),
(43904,'2012-08-20 15:00:06',20936,'/lander-1'),
(43905,'2012-08-20 15:00:11',20935,'/the-original-mr-fuzzy'),
(43906,'2012-08-20 15:01:18',20937,'/lander-1'),
(43907,'2012-08-20 15:01:23',20932,'/thank-you-for-your-order'),
(43908,'2012-08-20 15:03:21',20936,'/products'),
(43909,'2012-08-20 15:05:06',20937,'/products'),
(43910,'2012-08-20 15:05:26',20936,'/the-original-mr-fuzzy'),
(43911,'2012-08-20 15:07:40',20936,'/cart'),
(43912,'2012-08-20 15:08:16',20937,'/the-original-mr-fuzzy'),
(43913,'2012-08-20 15:09:00',20936,'/shipping'),
(43914,'2012-08-20 15:10:28',20936,'/billing'),
(43915,'2012-08-20 15:16:35',20936,'/thank-you-for-your-order'),
(43916,'2012-08-20 15:16:57',20938,'/lander-1'),
(43917,'2012-08-20 15:27:39',20939,'/lander-1'),
(43918,'2012-08-20 15:29:22',20940,'/home'),
(43919,'2012-08-20 15:29:52',20940,'/products'),
(43920,'2012-08-20 15:30:21',20940,'/the-original-mr-fuzzy'),
(43921,'2012-08-20 15:34:42',20941,'/lander-1'),
(43922,'2012-08-20 15:35:44',20942,'/home'),
(43923,'2012-08-20 15:38:35',20943,'/home'),
(43924,'2012-08-20 15:39:06',20942,'/products'),
(43925,'2012-08-20 15:40:35',20942,'/the-original-mr-fuzzy'),
(43926,'2012-08-20 15:41:51',20943,'/products'),
(43927,'2012-08-20 15:42:18',20942,'/cart'),
(43928,'2012-08-20 15:43:12',20943,'/the-original-mr-fuzzy'),
(43929,'2012-08-20 15:43:39',20942,'/shipping'),
(43930,'2012-08-20 15:44:15',20942,'/billing'),
(43931,'2012-08-20 15:46:04',20944,'/lander-1'),
(43932,'2012-08-20 15:53:01',20945,'/lander-1'),
(43933,'2012-08-20 15:54:23',20946,'/lander-1'),
(43934,'2012-08-20 15:56:28',20947,'/lander-1'),
(43935,'2012-08-20 15:57:29',20948,'/lander-1'),
(43936,'2012-08-20 15:59:45',20948,'/products'),
(43937,'2012-08-20 16:00:02',20949,'/lander-1'),
(43938,'2012-08-20 16:01:46',20948,'/the-original-mr-fuzzy'),
(43939,'2012-08-20 16:02:11',20950,'/lander-1'),
(43940,'2012-08-20 16:03:57',20949,'/products'),
(43941,'2012-08-20 16:05:17',20949,'/the-original-mr-fuzzy'),
(43942,'2012-08-20 16:06:03',20951,'/lander-1'),
(43943,'2012-08-20 16:06:37',20951,'/products'),
(43944,'2012-08-20 16:07:31',20950,'/products'),
(43945,'2012-08-20 16:07:54',20952,'/home'),
(43946,'2012-08-20 16:07:57',20950,'/the-original-mr-fuzzy'),
(43947,'2012-08-20 16:12:15',20953,'/lander-1'),
(43948,'2012-08-20 16:12:15',20954,'/lander-1'),
(43949,'2012-08-20 16:15:40',20955,'/home'),
(43950,'2012-08-20 16:16:20',20953,'/products'),
(43951,'2012-08-20 16:16:21',20956,'/home'),
(43952,'2012-08-20 16:18:38',20953,'/the-original-mr-fuzzy'),
(43953,'2012-08-20 16:21:53',20957,'/lander-1'),
(43954,'2012-08-20 16:22:52',20958,'/lander-1'),
(43955,'2012-08-20 16:24:44',20958,'/products'),
(43956,'2012-08-20 16:25:53',20958,'/the-original-mr-fuzzy'),
(43957,'2012-08-20 16:26:24',20959,'/lander-1'),
(43958,'2012-08-20 16:27:18',20957,'/products'),
(43959,'2012-08-20 16:28:28',20960,'/lander-1'),
(43960,'2012-08-20 16:28:49',20961,'/lander-1'),
(43961,'2012-08-20 16:29:27',20961,'/products'),
(43962,'2012-08-20 16:32:22',20960,'/products'),
(43963,'2012-08-20 16:32:26',20961,'/the-original-mr-fuzzy'),
(43964,'2012-08-20 16:33:11',20962,'/lander-1'),
(43965,'2012-08-20 16:33:55',20961,'/cart'),
(43966,'2012-08-20 16:36:21',20961,'/shipping'),
(43967,'2012-08-20 16:37:31',20961,'/billing'),
(43968,'2012-08-20 16:38:35',20963,'/lander-1'),
(43969,'2012-08-20 16:42:13',20964,'/lander-1'),
(43970,'2012-08-20 16:43:18',20964,'/products'),
(43971,'2012-08-20 16:44:08',20963,'/products'),
(43972,'2012-08-20 16:44:19',20965,'/lander-1'),
(43973,'2012-08-20 16:45:57',20964,'/the-original-mr-fuzzy'),
(43974,'2012-08-20 16:46:30',20963,'/the-original-mr-fuzzy'),
(43975,'2012-08-20 16:47:17',20965,'/products'),
(43976,'2012-08-20 16:48:22',20963,'/cart'),
(43977,'2012-08-20 16:48:57',20963,'/shipping'),
(43978,'2012-08-20 16:52:56',20966,'/lander-1'),
(43979,'2012-08-20 16:54:35',20967,'/lander-1'),
(43980,'2012-08-20 16:55:08',20967,'/products'),
(43981,'2012-08-20 16:56:38',20967,'/the-original-mr-fuzzy'),
(43982,'2012-08-20 16:57:20',20968,'/home'),
(43983,'2012-08-20 16:59:48',20969,'/lander-1'),
(43984,'2012-08-20 17:00:35',20970,'/lander-1'),
(43985,'2012-08-20 17:04:59',20969,'/products'),
(43986,'2012-08-20 17:05:39',20970,'/products'),
(43987,'2012-08-20 17:05:48',20971,'/lander-1'),
(43988,'2012-08-20 17:06:03',20970,'/the-original-mr-fuzzy'),
(43989,'2012-08-20 17:06:57',20972,'/lander-1'),
(43990,'2012-08-20 17:08:40',20969,'/the-original-mr-fuzzy'),
(43991,'2012-08-20 17:11:09',20972,'/products'),
(43992,'2012-08-20 17:14:18',20973,'/lander-1'),
(43993,'2012-08-20 17:16:38',20974,'/lander-1'),
(43994,'2012-08-20 17:20:35',20975,'/home'),
(43995,'2012-08-20 17:22:01',20974,'/products'),
(43996,'2012-08-20 17:22:51',20976,'/lander-1'),
(43997,'2012-08-20 17:26:01',20974,'/the-original-mr-fuzzy'),
(43998,'2012-08-20 17:35:12',20977,'/lander-1'),
(43999,'2012-08-20 17:37:40',20978,'/lander-1'),
(44000,'2012-08-20 17:38:36',20979,'/lander-1'),
(44001,'2012-08-20 17:39:36',20978,'/products'),
(44002,'2012-08-20 17:40:29',20978,'/the-original-mr-fuzzy'),
(44003,'2012-08-20 17:41:33',20979,'/products'),
(44004,'2012-08-20 17:42:32',20979,'/the-original-mr-fuzzy'),
(44005,'2012-08-20 17:43:18',20979,'/cart'),
(44006,'2012-08-20 17:45:48',20979,'/shipping'),
(44007,'2012-08-20 17:46:38',20979,'/billing'),
(44008,'2012-08-20 17:50:31',20980,'/lander-1'),
(44009,'2012-08-20 17:50:50',20981,'/lander-1'),
(44010,'2012-08-20 17:53:01',20982,'/lander-1'),
(44011,'2012-08-20 17:54:26',20982,'/products'),
(44012,'2012-08-20 17:54:51',20980,'/products'),
(44013,'2012-08-20 17:56:47',20982,'/the-original-mr-fuzzy'),
(44014,'2012-08-20 17:56:50',20980,'/the-original-mr-fuzzy'),
(44015,'2012-08-20 17:57:51',20982,'/cart'),
(44016,'2012-08-20 17:58:19',20980,'/cart'),
(44017,'2012-08-20 18:01:04',20982,'/shipping'),
(44018,'2012-08-20 18:02:09',20983,'/lander-1'),
(44019,'2012-08-20 18:04:15',20982,'/billing'),
(44020,'2012-08-20 18:05:22',20984,'/lander-1'),
(44021,'2012-08-20 18:10:03',20985,'/lander-1'),
(44022,'2012-08-20 18:10:48',20985,'/products'),
(44023,'2012-08-20 18:11:57',20985,'/the-original-mr-fuzzy'),
(44024,'2012-08-20 18:11:58',20982,'/thank-you-for-your-order'),
(44025,'2012-08-20 18:12:23',20985,'/cart'),
(44026,'2012-08-20 18:14:06',20986,'/lander-1'),
(44027,'2012-08-20 18:14:42',20986,'/products'),
(44028,'2012-08-20 18:14:43',20987,'/lander-1'),
(44029,'2012-08-20 18:16:57',20988,'/lander-1'),
(44030,'2012-08-20 18:17:30',20986,'/the-original-mr-fuzzy'),
(44031,'2012-08-20 18:17:58',20989,'/home'),
(44032,'2012-08-20 18:19:44',20986,'/cart'),
(44033,'2012-08-20 18:21:47',20989,'/products'),
(44034,'2012-08-20 18:23:11',20990,'/lander-1'),
(44035,'2012-08-20 18:23:19',20989,'/the-original-mr-fuzzy'),
(44036,'2012-08-20 18:33:09',20991,'/lander-1'),
(44037,'2012-08-20 18:37:55',20991,'/products'),
(44038,'2012-08-20 18:41:18',20991,'/the-original-mr-fuzzy'),
(44039,'2012-08-20 18:43:28',20991,'/cart'),
(44040,'2012-08-20 18:44:33',20991,'/shipping'),
(44041,'2012-08-20 18:45:28',20992,'/lander-1'),
(44042,'2012-08-20 18:46:01',20991,'/billing'),
(44043,'2012-08-20 18:50:17',20991,'/thank-you-for-your-order'),
(44044,'2012-08-20 18:53:01',20993,'/lander-1'),
(44045,'2012-08-20 18:57:33',20994,'/lander-1'),
(44046,'2012-08-20 19:07:23',20995,'/lander-1'),
(44047,'2012-08-20 19:08:49',20996,'/lander-1'),
(44048,'2012-08-20 19:11:23',20996,'/products'),
(44049,'2012-08-20 19:11:34',20997,'/lander-1'),
(44050,'2012-08-20 19:17:40',20998,'/lander-1'),
(44051,'2012-08-20 19:21:02',20999,'/lander-1'),
(44052,'2012-08-20 19:26:28',21000,'/lander-1'),
(44053,'2012-08-20 19:31:57',21000,'/products'),
(44054,'2012-08-20 19:36:21',21001,'/lander-1'),
(44055,'2012-08-20 19:48:03',21002,'/lander-1'),
(44056,'2012-08-20 19:48:27',21003,'/home'),
(44057,'2012-08-20 19:49:13',21004,'/lander-1'),
(44058,'2012-08-20 19:50:02',21003,'/products'),
(44059,'2012-08-20 19:53:17',21003,'/the-original-mr-fuzzy'),
(44060,'2012-08-20 19:53:49',21005,'/lander-1'),
(44061,'2012-08-20 19:56:43',21006,'/lander-1'),
(44062,'2012-08-20 19:57:12',21007,'/lander-1'),
(44063,'2012-08-20 19:59:20',21005,'/products'),
(44064,'2012-08-20 20:01:45',21006,'/products'),
(44065,'2012-08-20 20:02:05',21008,'/lander-1'),
(44066,'2012-08-20 20:03:10',21009,'/lander-1'),
(44067,'2012-08-20 20:05:56',21010,'/lander-1'),
(44068,'2012-08-20 20:10:46',21011,'/lander-1'),
(44069,'2012-08-20 20:11:31',21010,'/products'),
(44070,'2012-08-20 20:12:59',21010,'/the-original-mr-fuzzy'),
(44071,'2012-08-20 20:26:19',21012,'/home'),
(44072,'2012-08-20 20:46:09',21013,'/lander-1'),
(44073,'2012-08-20 20:48:54',21013,'/products'),
(44074,'2012-08-20 20:50:36',21013,'/the-original-mr-fuzzy'),
(44075,'2012-08-20 20:53:11',21014,'/home'),
(44076,'2012-08-20 20:55:48',21014,'/products'),
(44077,'2012-08-20 20:59:39',21014,'/the-original-mr-fuzzy'),
(44078,'2012-08-20 21:08:04',21015,'/lander-1'),
(44079,'2012-08-20 21:20:22',21016,'/lander-1'),
(44080,'2012-08-20 21:28:27',21017,'/lander-1'),
(44081,'2012-08-20 21:33:48',21018,'/lander-1'),
(44082,'2012-08-20 21:42:56',21019,'/home'),
(44083,'2012-08-20 21:43:36',21020,'/lander-1'),
(44084,'2012-08-20 21:47:26',21021,'/lander-1'),
(44085,'2012-08-20 21:49:12',21021,'/products'),
(44086,'2012-08-20 21:53:00',21022,'/lander-1'),
(44087,'2012-08-20 21:54:29',21023,'/lander-1'),
(44088,'2012-08-20 21:57:01',21024,'/lander-1'),
(44089,'2012-08-20 21:57:44',21025,'/home'),
(44090,'2012-08-20 21:58:42',21026,'/lander-1'),
(44091,'2012-08-20 22:00:52',21025,'/products'),
(44092,'2012-08-20 22:01:33',21025,'/the-original-mr-fuzzy'),
(44093,'2012-08-20 22:01:42',21024,'/products'),
(44094,'2012-08-20 22:05:16',21025,'/cart'),
(44095,'2012-08-20 22:06:31',21027,'/lander-1'),
(44096,'2012-08-20 22:07:51',21025,'/shipping'),
(44097,'2012-08-20 22:08:13',21025,'/billing'),
(44098,'2012-08-20 22:10:41',21028,'/lander-1'),
(44099,'2012-08-20 22:11:10',21027,'/products'),
(44100,'2012-08-20 22:11:35',21027,'/the-original-mr-fuzzy'),
(44101,'2012-08-20 22:12:17',21027,'/cart'),
(44102,'2012-08-20 22:14:27',21027,'/shipping'),
(44103,'2012-08-20 22:19:53',21029,'/lander-1'),
(44104,'2012-08-20 22:20:30',21029,'/products'),
(44105,'2012-08-20 22:23:31',21030,'/lander-1'),
(44106,'2012-08-20 22:24:41',21031,'/lander-1'),
(44107,'2012-08-20 22:24:42',21029,'/the-original-mr-fuzzy'),
(44108,'2012-08-20 22:25:13',21032,'/home'),
(44109,'2012-08-20 22:26:46',21030,'/products'),
(44110,'2012-08-20 22:27:01',21031,'/products'),
(44111,'2012-08-20 22:28:16',21033,'/lander-1'),
(44112,'2012-08-20 22:28:37',21030,'/the-original-mr-fuzzy'),
(44113,'2012-08-20 22:30:33',21032,'/products'),
(44114,'2012-08-20 22:31:08',21033,'/products'),
(44115,'2012-08-20 22:31:22',21032,'/the-original-mr-fuzzy'),
(44116,'2012-08-20 22:32:21',21034,'/lander-1'),
(44117,'2012-08-20 22:33:51',21033,'/the-original-mr-fuzzy'),
(44118,'2012-08-20 22:35:59',21034,'/products'),
(44119,'2012-08-20 22:37:39',21035,'/home'),
(44120,'2012-08-20 22:38:54',21035,'/products'),
(44121,'2012-08-20 22:39:21',21036,'/lander-1'),
(44122,'2012-08-20 22:40:18',21036,'/products'),
(44123,'2012-08-20 22:42:19',21036,'/the-original-mr-fuzzy'),
(44124,'2012-08-20 22:42:36',21037,'/lander-1'),
(44125,'2012-08-20 22:44:49',21038,'/lander-1'),
(44126,'2012-08-20 22:45:11',21036,'/cart'),
(44127,'2012-08-20 22:48:16',21038,'/products'),
(44128,'2012-08-20 22:59:47',21039,'/lander-1'),
(44129,'2012-08-20 23:04:20',21040,'/home'),
(44130,'2012-08-20 23:06:15',21040,'/products'),
(44131,'2012-08-20 23:07:55',21040,'/the-original-mr-fuzzy'),
(44132,'2012-08-20 23:09:47',21041,'/lander-1'),
(44133,'2012-08-20 23:30:34',21042,'/lander-1'),
(44134,'2012-08-20 23:33:00',21042,'/products'),
(44135,'2012-08-20 23:33:08',21043,'/lander-1'),
(44136,'2012-08-20 23:59:46',21044,'/home'),
(44137,'2012-08-21 00:04:23',21044,'/products'),
(44138,'2012-08-21 00:06:01',21045,'/lander-1'),
(44139,'2012-08-21 00:11:48',21045,'/products'),
(44140,'2012-08-21 00:36:45',21046,'/lander-1'),
(44141,'2012-08-21 01:01:20',21047,'/lander-1'),
(44142,'2012-08-21 01:05:38',21048,'/lander-1'),
(44143,'2012-08-21 01:09:40',21048,'/products'),
(44144,'2012-08-21 01:11:44',21048,'/the-original-mr-fuzzy'),
(44145,'2012-08-21 01:19:53',21049,'/lander-1'),
(44146,'2012-08-21 01:20:40',21050,'/lander-1'),
(44147,'2012-08-21 01:22:54',21049,'/products'),
(44148,'2012-08-21 01:23:33',21049,'/the-original-mr-fuzzy'),
(44149,'2012-08-21 01:24:26',21049,'/cart'),
(44150,'2012-08-21 01:41:12',21051,'/home'),
(44151,'2012-08-21 01:45:40',21051,'/products'),
(44152,'2012-08-21 01:46:52',21051,'/the-original-mr-fuzzy'),
(44153,'2012-08-21 01:49:35',21051,'/cart'),
(44154,'2012-08-21 01:52:21',21051,'/shipping'),
(44155,'2012-08-21 02:13:49',21052,'/lander-1'),
(44156,'2012-08-21 02:18:16',21052,'/products'),
(44157,'2012-08-21 02:33:27',21053,'/lander-1'),
(44158,'2012-08-21 02:36:17',21053,'/products'),
(44159,'2012-08-21 02:40:04',21053,'/the-original-mr-fuzzy'),
(44160,'2012-08-21 02:51:57',21054,'/lander-1'),
(44161,'2012-08-21 02:57:14',21055,'/lander-1'),
(44162,'2012-08-21 03:01:22',21055,'/products'),
(44163,'2012-08-21 03:03:13',21055,'/the-original-mr-fuzzy'),
(44164,'2012-08-21 03:21:37',21056,'/lander-1'),
(44165,'2012-08-21 03:26:07',21057,'/lander-1'),
(44166,'2012-08-21 03:28:00',21057,'/products'),
(44167,'2012-08-21 03:30:04',21057,'/the-original-mr-fuzzy'),
(44168,'2012-08-21 03:31:12',21058,'/home'),
(44169,'2012-08-21 03:32:30',21058,'/products'),
(44170,'2012-08-21 03:37:03',21058,'/the-original-mr-fuzzy'),
(44171,'2012-08-21 03:40:14',21058,'/cart'),
(44172,'2012-08-21 03:42:04',21059,'/lander-1'),
(44173,'2012-08-21 03:43:41',21058,'/shipping'),
(44174,'2012-08-21 03:45:04',21059,'/products'),
(44175,'2012-08-21 03:45:05',21060,'/lander-1'),
(44176,'2012-08-21 03:46:38',21058,'/billing'),
(44177,'2012-08-21 03:48:06',21059,'/the-original-mr-fuzzy'),
(44178,'2012-08-21 03:51:01',21061,'/lander-1'),
(44179,'2012-08-21 03:51:39',21062,'/lander-1'),
(44180,'2012-08-21 03:51:50',21059,'/cart'),
(44181,'2012-08-21 03:53:15',21059,'/shipping'),
(44182,'2012-08-21 03:53:21',21061,'/products'),
(44183,'2012-08-21 03:54:39',21061,'/the-original-mr-fuzzy'),
(44184,'2012-08-21 04:04:11',21063,'/lander-1'),
(44185,'2012-08-21 04:19:57',21064,'/lander-1'),
(44186,'2012-08-21 04:23:44',21065,'/lander-1'),
(44187,'2012-08-21 04:24:12',21065,'/products'),
(44188,'2012-08-21 04:24:21',21066,'/lander-1'),
(44189,'2012-08-21 04:25:17',21064,'/products'),
(44190,'2012-08-21 04:26:50',21064,'/the-original-mr-fuzzy'),
(44191,'2012-08-21 04:28:14',21064,'/cart'),
(44192,'2012-08-21 04:29:46',21067,'/lander-1'),
(44193,'2012-08-21 04:30:20',21067,'/products'),
(44194,'2012-08-21 04:33:56',21067,'/the-original-mr-fuzzy'),
(44195,'2012-08-21 04:35:11',21068,'/lander-1'),
(44196,'2012-08-21 04:36:28',21069,'/lander-1'),
(44197,'2012-08-21 04:41:07',21069,'/products'),
(44198,'2012-08-21 05:09:11',21070,'/lander-1'),
(44199,'2012-08-21 05:12:00',21070,'/products'),
(44200,'2012-08-21 05:12:56',21071,'/lander-1'),
(44201,'2012-08-21 05:16:14',21070,'/the-original-mr-fuzzy'),
(44202,'2012-08-21 05:17:03',21072,'/lander-1'),
(44203,'2012-08-21 05:17:04',21073,'/lander-1'),
(44204,'2012-08-21 05:20:09',21073,'/products'),
(44205,'2012-08-21 05:21:59',21072,'/products'),
(44206,'2012-08-21 05:23:18',21072,'/the-original-mr-fuzzy'),
(44207,'2012-08-21 05:54:22',21074,'/home'),
(44208,'2012-08-21 05:55:28',21074,'/products'),
(44209,'2012-08-21 05:56:13',21075,'/lander-1'),
(44210,'2012-08-21 05:57:56',21074,'/the-original-mr-fuzzy'),
(44211,'2012-08-21 06:06:26',21076,'/home'),
(44212,'2012-08-21 06:09:09',21076,'/products'),
(44213,'2012-08-21 06:12:22',21077,'/lander-1'),
(44214,'2012-08-21 06:46:19',21078,'/lander-1'),
(44215,'2012-08-21 06:47:54',21079,'/lander-1'),
(44216,'2012-08-21 07:18:11',21080,'/lander-1'),
(44217,'2012-08-21 07:18:54',21081,'/lander-1'),
(44218,'2012-08-21 07:26:59',21082,'/lander-1'),
(44219,'2012-08-21 07:28:07',21082,'/products'),
(44220,'2012-08-21 07:35:55',21083,'/home'),
(44221,'2012-08-21 07:38:50',21083,'/products'),
(44222,'2012-08-21 07:42:32',21083,'/the-original-mr-fuzzy'),
(44223,'2012-08-21 07:45:16',21084,'/lander-1'),
(44224,'2012-08-21 07:50:24',21084,'/products'),
(44225,'2012-08-21 07:52:25',21084,'/the-original-mr-fuzzy'),
(44226,'2012-08-21 07:55:06',21084,'/cart'),
(44227,'2012-08-21 07:56:10',21085,'/lander-1'),
(44228,'2012-08-21 07:56:39',21085,'/products'),
(44229,'2012-08-21 08:09:38',21086,'/lander-1'),
(44230,'2012-08-21 08:11:08',21087,'/home'),
(44231,'2012-08-21 08:11:21',21086,'/products'),
(44232,'2012-08-21 08:16:26',21087,'/products'),
(44233,'2012-08-21 08:16:39',21088,'/lander-1'),
(44234,'2012-08-21 08:19:35',21087,'/the-original-mr-fuzzy'),
(44235,'2012-08-21 08:21:04',21087,'/cart'),
(44236,'2012-08-21 08:23:04',21089,'/home'),
(44237,'2012-08-21 08:24:38',21087,'/shipping'),
(44238,'2012-08-21 08:25:16',21089,'/products'),
(44239,'2012-08-21 08:25:53',21089,'/the-original-mr-fuzzy'),
(44240,'2012-08-21 08:26:17',21087,'/billing'),
(44241,'2012-08-21 08:27:39',21090,'/home'),
(44242,'2012-08-21 08:28:29',21089,'/cart'),
(44243,'2012-08-21 08:28:55',21091,'/home'),
(44244,'2012-08-21 08:31:00',21089,'/shipping'),
(44245,'2012-08-21 08:31:19',21087,'/thank-you-for-your-order'),
(44246,'2012-08-21 08:32:13',21092,'/lander-1'),
(44247,'2012-08-21 08:35:53',21092,'/products'),
(44248,'2012-08-21 08:38:07',21092,'/the-original-mr-fuzzy'),
(44249,'2012-08-21 08:38:56',21092,'/cart'),
(44250,'2012-08-21 08:40:38',21093,'/lander-1'),
(44251,'2012-08-21 08:42:17',21093,'/products'),
(44252,'2012-08-21 08:45:23',21094,'/lander-1'),
(44253,'2012-08-21 08:58:49',21095,'/lander-1'),
(44254,'2012-08-21 09:03:16',21096,'/lander-1'),
(44255,'2012-08-21 09:08:20',21097,'/lander-1'),
(44256,'2012-08-21 09:13:57',21098,'/lander-1'),
(44257,'2012-08-21 09:14:42',21099,'/lander-1'),
(44258,'2012-08-21 09:19:47',21100,'/lander-1'),
(44259,'2012-08-21 09:29:38',21101,'/lander-1'),
(44260,'2012-08-21 09:31:31',21101,'/products'),
(44261,'2012-08-21 09:31:46',21101,'/the-original-mr-fuzzy'),
(44262,'2012-08-21 09:34:57',21101,'/cart'),
(44263,'2012-08-21 09:45:51',21102,'/lander-1'),
(44264,'2012-08-21 09:50:05',21102,'/products'),
(44265,'2012-08-21 09:53:13',21102,'/the-original-mr-fuzzy'),
(44266,'2012-08-21 09:53:28',21103,'/home'),
(44267,'2012-08-21 09:55:18',21102,'/cart'),
(44268,'2012-08-21 09:56:39',21104,'/lander-1'),
(44269,'2012-08-21 09:56:49',21102,'/shipping'),
(44270,'2012-08-21 09:57:37',21103,'/products'),
(44271,'2012-08-21 10:00:02',21105,'/lander-1'),
(44272,'2012-08-21 10:05:40',21106,'/lander-1'),
(44273,'2012-08-21 10:08:37',21107,'/lander-1'),
(44274,'2012-08-21 10:08:46',21108,'/lander-1'),
(44275,'2012-08-21 10:10:48',21106,'/products'),
(44276,'2012-08-21 10:11:36',21108,'/products'),
(44277,'2012-08-21 10:12:09',21109,'/lander-1'),
(44278,'2012-08-21 10:12:12',21106,'/the-original-mr-fuzzy'),
(44279,'2012-08-21 10:13:22',21108,'/the-original-mr-fuzzy'),
(44280,'2012-08-21 10:13:51',21108,'/cart'),
(44281,'2012-08-21 10:14:05',21109,'/products'),
(44282,'2012-08-21 10:14:11',21110,'/lander-1'),
(44283,'2012-08-21 10:17:43',21110,'/products'),
(44284,'2012-08-21 10:20:48',21111,'/lander-1'),
(44285,'2012-08-21 10:20:59',21112,'/home'),
(44286,'2012-08-21 10:23:14',21111,'/products'),
(44287,'2012-08-21 10:27:35',21111,'/the-original-mr-fuzzy'),
(44288,'2012-08-21 10:30:38',21111,'/cart'),
(44289,'2012-08-21 10:33:56',21111,'/shipping'),
(44290,'2012-08-21 10:34:12',21113,'/lander-1'),
(44291,'2012-08-21 10:35:56',21111,'/billing'),
(44292,'2012-08-21 10:41:58',21114,'/lander-1'),
(44293,'2012-08-21 10:42:09',21115,'/lander-1'),
(44294,'2012-08-21 10:44:49',21116,'/lander-1'),
(44295,'2012-08-21 10:48:08',21117,'/lander-1'),
(44296,'2012-08-21 10:54:47',21118,'/lander-1'),
(44297,'2012-08-21 10:57:55',21119,'/lander-1'),
(44298,'2012-08-21 10:59:19',21118,'/products'),
(44299,'2012-08-21 11:08:52',21120,'/lander-1'),
(44300,'2012-08-21 11:10:00',21121,'/lander-1'),
(44301,'2012-08-21 11:10:27',21120,'/products'),
(44302,'2012-08-21 11:10:36',21122,'/lander-1'),
(44303,'2012-08-21 11:13:17',21121,'/products'),
(44304,'2012-08-21 11:13:25',21120,'/the-original-mr-fuzzy'),
(44305,'2012-08-21 11:14:51',21121,'/the-original-mr-fuzzy'),
(44306,'2012-08-21 11:15:15',21122,'/products'),
(44307,'2012-08-21 11:15:19',21123,'/lander-1'),
(44308,'2012-08-21 11:22:16',21124,'/lander-1'),
(44309,'2012-08-21 11:24:31',21124,'/products'),
(44310,'2012-08-21 11:26:07',21125,'/lander-1'),
(44311,'2012-08-21 11:27:05',21125,'/products'),
(44312,'2012-08-21 11:27:12',21126,'/lander-1'),
(44313,'2012-08-21 11:27:37',21124,'/the-original-mr-fuzzy'),
(44314,'2012-08-21 11:27:42',21127,'/lander-1'),
(44315,'2012-08-21 11:28:46',21128,'/lander-1'),
(44316,'2012-08-21 11:28:48',21125,'/the-original-mr-fuzzy'),
(44317,'2012-08-21 11:29:30',21129,'/lander-1'),
(44318,'2012-08-21 11:30:00',21124,'/cart'),
(44319,'2012-08-21 11:30:51',21124,'/shipping'),
(44320,'2012-08-21 11:31:04',21130,'/lander-1'),
(44321,'2012-08-21 11:31:19',21127,'/products'),
(44322,'2012-08-21 11:32:40',21129,'/products'),
(44323,'2012-08-21 11:33:50',21128,'/products'),
(44324,'2012-08-21 11:34:46',21127,'/the-original-mr-fuzzy'),
(44325,'2012-08-21 11:35:40',21129,'/the-original-mr-fuzzy'),
(44326,'2012-08-21 11:36:43',21130,'/products'),
(44327,'2012-08-21 11:37:10',21127,'/cart'),
(44328,'2012-08-21 11:38:20',21127,'/shipping'),
(44329,'2012-08-21 11:38:38',21131,'/home'),
(44330,'2012-08-21 11:39:26',21131,'/products'),
(44331,'2012-08-21 11:40:07',21127,'/billing'),
(44332,'2012-08-21 11:41:06',21130,'/the-original-mr-fuzzy'),
(44333,'2012-08-21 11:41:59',21132,'/lander-1'),
(44334,'2012-08-21 11:45:16',21132,'/products'),
(44335,'2012-08-21 11:46:47',21133,'/lander-1'),
(44336,'2012-08-21 11:49:09',21132,'/the-original-mr-fuzzy'),
(44337,'2012-08-21 11:49:10',21134,'/lander-1'),
(44338,'2012-08-21 11:52:37',21133,'/products'),
(44339,'2012-08-21 11:52:44',21134,'/products'),
(44340,'2012-08-21 11:53:10',21134,'/the-original-mr-fuzzy'),
(44341,'2012-08-21 11:54:12',21133,'/the-original-mr-fuzzy'),
(44342,'2012-08-21 11:56:30',21135,'/lander-1'),
(44343,'2012-08-21 11:57:21',21136,'/lander-1'),
(44344,'2012-08-21 12:00:35',21137,'/home'),
(44345,'2012-08-21 12:04:43',21138,'/lander-1'),
(44346,'2012-08-21 12:06:19',21139,'/home'),
(44347,'2012-08-21 12:09:38',21139,'/products'),
(44348,'2012-08-21 12:11:11',21139,'/the-original-mr-fuzzy'),
(44349,'2012-08-21 12:11:55',21139,'/cart'),
(44350,'2012-08-21 12:14:45',21140,'/lander-1'),
(44351,'2012-08-21 12:14:54',21139,'/shipping'),
(44352,'2012-08-21 12:17:31',21139,'/billing'),
(44353,'2012-08-21 12:18:00',21141,'/lander-1'),
(44354,'2012-08-21 12:18:21',21142,'/lander-1'),
(44355,'2012-08-21 12:19:53',21143,'/lander-1'),
(44356,'2012-08-21 12:20:35',21141,'/products'),
(44357,'2012-08-21 12:22:24',21141,'/the-original-mr-fuzzy'),
(44358,'2012-08-21 12:24:08',21142,'/products'),
(44359,'2012-08-21 12:28:26',21144,'/lander-1'),
(44360,'2012-08-21 12:30:15',21145,'/home'),
(44361,'2012-08-21 12:33:57',21146,'/lander-1'),
(44362,'2012-08-21 12:34:22',21145,'/products'),
(44363,'2012-08-21 12:36:09',21147,'/lander-1'),
(44364,'2012-08-21 12:38:02',21146,'/products'),
(44365,'2012-08-21 12:38:34',21145,'/the-original-mr-fuzzy'),
(44366,'2012-08-21 12:39:37',21148,'/lander-1'),
(44367,'2012-08-21 12:40:06',21146,'/the-original-mr-fuzzy'),
(44368,'2012-08-21 12:41:41',21149,'/lander-1'),
(44369,'2012-08-21 12:41:52',21150,'/lander-1'),
(44370,'2012-08-21 12:41:57',21145,'/cart'),
(44371,'2012-08-21 12:42:18',21145,'/shipping'),
(44372,'2012-08-21 12:43:01',21151,'/lander-1'),
(44373,'2012-08-21 12:43:27',21146,'/cart'),
(44374,'2012-08-21 12:44:05',21151,'/products'),
(44375,'2012-08-21 12:46:10',21150,'/products'),
(44376,'2012-08-21 12:46:40',21146,'/shipping'),
(44377,'2012-08-21 12:46:53',21151,'/the-original-mr-fuzzy'),
(44378,'2012-08-21 12:48:01',21150,'/the-original-mr-fuzzy'),
(44379,'2012-08-21 12:48:12',21146,'/billing'),
(44380,'2012-08-21 12:49:09',21151,'/cart'),
(44381,'2012-08-21 12:49:32',21151,'/shipping'),
(44382,'2012-08-21 12:49:53',21152,'/lander-1'),
(44383,'2012-08-21 12:50:34',21150,'/cart'),
(44384,'2012-08-21 12:51:37',21153,'/lander-1'),
(44385,'2012-08-21 12:51:55',21151,'/billing'),
(44386,'2012-08-21 12:52:13',21146,'/thank-you-for-your-order'),
(44387,'2012-08-21 12:52:43',21154,'/lander-1'),
(44388,'2012-08-21 12:52:55',21155,'/lander-1'),
(44389,'2012-08-21 12:54:20',21152,'/products'),
(44390,'2012-08-21 12:55:48',21156,'/lander-1'),
(44391,'2012-08-21 12:56:07',21151,'/thank-you-for-your-order'),
(44392,'2012-08-21 12:56:12',21157,'/lander-1'),
(44393,'2012-08-21 12:56:31',21158,'/lander-1'),
(44394,'2012-08-21 12:57:02',21159,'/lander-1'),
(44395,'2012-08-21 12:58:08',21152,'/the-original-mr-fuzzy'),
(44396,'2012-08-21 12:58:45',21159,'/products'),
(44397,'2012-08-21 12:59:14',21157,'/products'),
(44398,'2012-08-21 13:00:38',21160,'/home'),
(44399,'2012-08-21 13:00:43',21157,'/the-original-mr-fuzzy'),
(44400,'2012-08-21 13:01:26',21152,'/cart'),
(44401,'2012-08-21 13:02:53',21161,'/home'),
(44402,'2012-08-21 13:03:21',21159,'/the-original-mr-fuzzy'),
(44403,'2012-08-21 13:03:29',21162,'/lander-1'),
(44404,'2012-08-21 13:03:31',21163,'/home'),
(44405,'2012-08-21 13:04:04',21152,'/shipping'),
(44406,'2012-08-21 13:04:15',21163,'/products'),
(44407,'2012-08-21 13:04:30',21164,'/lander-1'),
(44408,'2012-08-21 13:04:46',21160,'/products'),
(44409,'2012-08-21 13:05:15',21152,'/billing'),
(44410,'2012-08-21 13:05:17',21159,'/cart'),
(44411,'2012-08-21 13:06:13',21159,'/shipping'),
(44412,'2012-08-21 13:06:29',21162,'/products'),
(44413,'2012-08-21 13:06:42',21163,'/the-original-mr-fuzzy'),
(44414,'2012-08-21 13:07:08',21162,'/the-original-mr-fuzzy'),
(44415,'2012-08-21 13:07:10',21161,'/products'),
(44416,'2012-08-21 13:07:32',21165,'/lander-1'),
(44417,'2012-08-21 13:07:33',21159,'/billing'),
(44418,'2012-08-21 13:09:00',21165,'/products'),
(44419,'2012-08-21 13:10:09',21162,'/cart'),
(44420,'2012-08-21 13:10:15',21165,'/the-original-mr-fuzzy'),
(44421,'2012-08-21 13:12:31',21159,'/thank-you-for-your-order'),
(44422,'2012-08-21 13:13:28',21152,'/thank-you-for-your-order'),
(44423,'2012-08-21 13:13:46',21166,'/lander-1'),
(44424,'2012-08-21 13:28:43',21167,'/lander-1'),
(44425,'2012-08-21 13:32:01',21168,'/lander-1'),
(44426,'2012-08-21 13:36:08',21169,'/lander-1'),
(44427,'2012-08-21 13:39:37',21170,'/lander-1'),
(44428,'2012-08-21 13:40:05',21171,'/lander-1'),
(44429,'2012-08-21 13:41:07',21172,'/lander-1'),
(44430,'2012-08-21 13:44:32',21173,'/lander-1'),
(44431,'2012-08-21 13:44:50',21172,'/products'),
(44432,'2012-08-21 13:46:47',21174,'/lander-1'),
(44433,'2012-08-21 13:47:25',21174,'/products'),
(44434,'2012-08-21 13:57:48',21175,'/lander-1'),
(44435,'2012-08-21 13:59:02',21176,'/lander-1'),
(44436,'2012-08-21 14:00:52',21176,'/products'),
(44437,'2012-08-21 14:00:56',21177,'/lander-1'),
(44438,'2012-08-21 14:03:54',21176,'/the-original-mr-fuzzy'),
(44439,'2012-08-21 14:04:22',21177,'/products'),
(44440,'2012-08-21 14:05:28',21176,'/cart'),
(44441,'2012-08-21 14:06:43',21177,'/the-original-mr-fuzzy'),
(44442,'2012-08-21 14:08:46',21177,'/cart'),
(44443,'2012-08-21 14:09:04',21176,'/shipping'),
(44444,'2012-08-21 14:09:50',21178,'/lander-1'),
(44445,'2012-08-21 14:11:52',21176,'/billing'),
(44446,'2012-08-21 14:15:06',21179,'/lander-1'),
(44447,'2012-08-21 14:20:53',21180,'/lander-1'),
(44448,'2012-08-21 14:21:26',21181,'/lander-1'),
(44449,'2012-08-21 14:23:32',21180,'/products'),
(44450,'2012-08-21 14:25:14',21182,'/lander-1'),
(44451,'2012-08-21 14:25:40',21181,'/products'),
(44452,'2012-08-21 14:25:56',21180,'/the-original-mr-fuzzy'),
(44453,'2012-08-21 14:25:56',21181,'/the-original-mr-fuzzy'),
(44454,'2012-08-21 14:26:13',21182,'/products'),
(44455,'2012-08-21 14:27:22',21181,'/cart'),
(44456,'2012-08-21 14:27:55',21181,'/shipping'),
(44457,'2012-08-21 14:28:17',21183,'/lander-1'),
(44458,'2012-08-21 14:28:49',21181,'/billing'),
(44459,'2012-08-21 14:28:57',21182,'/the-original-mr-fuzzy'),
(44460,'2012-08-21 14:32:22',21184,'/lander-1'),
(44461,'2012-08-21 14:32:30',21183,'/products'),
(44462,'2012-08-21 14:35:50',21181,'/thank-you-for-your-order'),
(44463,'2012-08-21 14:35:59',21185,'/lander-1'),
(44464,'2012-08-21 14:36:01',21184,'/products'),
(44465,'2012-08-21 14:36:17',21183,'/the-original-mr-fuzzy'),
(44466,'2012-08-21 14:36:33',21186,'/home'),
(44467,'2012-08-21 14:37:40',21184,'/the-original-mr-fuzzy'),
(44468,'2012-08-21 14:38:04',21186,'/products'),
(44469,'2012-08-21 14:38:19',21184,'/cart'),
(44470,'2012-08-21 14:40:37',21187,'/lander-1'),
(44471,'2012-08-21 14:43:32',21188,'/lander-1'),
(44472,'2012-08-21 14:45:44',21187,'/products'),
(44473,'2012-08-21 14:46:47',21187,'/the-original-mr-fuzzy'),
(44474,'2012-08-21 14:48:42',21189,'/lander-1'),
(44475,'2012-08-21 14:48:55',21187,'/cart'),
(44476,'2012-08-21 14:51:15',21187,'/shipping'),
(44477,'2012-08-21 14:52:48',21190,'/home'),
(44478,'2012-08-21 14:52:49',21187,'/billing'),
(44479,'2012-08-21 14:54:34',21191,'/lander-1'),
(44480,'2012-08-21 14:55:18',21192,'/lander-1'),
(44481,'2012-08-21 14:55:24',21191,'/products'),
(44482,'2012-08-21 14:57:47',21193,'/lander-1'),
(44483,'2012-08-21 14:58:23',21190,'/products'),
(44484,'2012-08-21 14:59:50',21191,'/the-original-mr-fuzzy'),
(44485,'2012-08-21 14:59:52',21193,'/products'),
(44486,'2012-08-21 15:00:50',21191,'/cart'),
(44487,'2012-08-21 15:04:27',21194,'/lander-1'),
(44488,'2012-08-21 15:06:09',21195,'/home'),
(44489,'2012-08-21 15:07:04',21194,'/products'),
(44490,'2012-08-21 15:07:53',21195,'/products'),
(44491,'2012-08-21 15:09:01',21195,'/the-original-mr-fuzzy'),
(44492,'2012-08-21 15:10:04',21196,'/lander-1'),
(44493,'2012-08-21 15:11:11',21196,'/products'),
(44494,'2012-08-21 15:14:59',21197,'/home'),
(44495,'2012-08-21 15:18:08',21197,'/products'),
(44496,'2012-08-21 15:19:06',21197,'/the-original-mr-fuzzy'),
(44497,'2012-08-21 15:20:34',21198,'/lander-1'),
(44498,'2012-08-21 15:22:42',21199,'/lander-1'),
(44499,'2012-08-21 15:23:45',21198,'/products'),
(44500,'2012-08-21 15:24:26',21199,'/products'),
(44501,'2012-08-21 15:25:37',21199,'/the-original-mr-fuzzy'),
(44502,'2012-08-21 15:26:54',21200,'/lander-1'),
(44503,'2012-08-21 15:30:53',21201,'/lander-1'),
(44504,'2012-08-21 15:34:15',21201,'/products'),
(44505,'2012-08-21 15:40:05',21202,'/lander-1'),
(44506,'2012-08-21 15:41:25',21203,'/lander-1'),
(44507,'2012-08-21 15:46:12',21204,'/home'),
(44508,'2012-08-21 15:47:35',21205,'/home'),
(44509,'2012-08-21 15:49:53',21205,'/products'),
(44510,'2012-08-21 16:06:22',21206,'/lander-1'),
(44511,'2012-08-21 16:07:22',21207,'/lander-1'),
(44512,'2012-08-21 16:10:34',21206,'/products'),
(44513,'2012-08-21 16:11:27',21208,'/lander-1'),
(44514,'2012-08-21 16:12:26',21209,'/lander-1'),
(44515,'2012-08-21 16:12:39',21208,'/products'),
(44516,'2012-08-21 16:13:18',21206,'/the-original-mr-fuzzy'),
(44517,'2012-08-21 16:13:40',21208,'/the-original-mr-fuzzy'),
(44518,'2012-08-21 16:13:46',21210,'/lander-1'),
(44519,'2012-08-21 16:15:09',21206,'/cart'),
(44520,'2012-08-21 16:15:18',21211,'/lander-1'),
(44521,'2012-08-21 16:17:43',21206,'/shipping'),
(44522,'2012-08-21 16:18:52',21212,'/lander-1'),
(44523,'2012-08-21 16:19:33',21213,'/lander-1'),
(44524,'2012-08-21 16:19:39',21206,'/billing'),
(44525,'2012-08-21 16:20:13',21214,'/home'),
(44526,'2012-08-21 16:20:25',21215,'/lander-1'),
(44527,'2012-08-21 16:22:46',21215,'/products'),
(44528,'2012-08-21 16:23:07',21214,'/products'),
(44529,'2012-08-21 16:23:13',21212,'/products'),
(44530,'2012-08-21 16:24:19',21212,'/the-original-mr-fuzzy'),
(44531,'2012-08-21 16:24:54',21216,'/home'),
(44532,'2012-08-21 16:24:55',21215,'/the-original-mr-fuzzy'),
(44533,'2012-08-21 16:26:29',21212,'/cart'),
(44534,'2012-08-21 16:27:21',21217,'/lander-1'),
(44535,'2012-08-21 16:28:21',21212,'/shipping'),
(44536,'2012-08-21 16:29:43',21218,'/lander-1'),
(44537,'2012-08-21 16:33:10',21218,'/products'),
(44538,'2012-08-21 16:33:44',21219,'/lander-1'),
(44539,'2012-08-21 16:34:07',21220,'/lander-1'),
(44540,'2012-08-21 16:36:00',21218,'/the-original-mr-fuzzy'),
(44541,'2012-08-21 16:38:38',21221,'/lander-1'),
(44542,'2012-08-21 16:42:46',21222,'/lander-1'),
(44543,'2012-08-21 16:45:10',21223,'/lander-1'),
(44544,'2012-08-21 16:46:04',21224,'/lander-1'),
(44545,'2012-08-21 16:50:15',21225,'/lander-1'),
(44546,'2012-08-21 16:54:36',21226,'/lander-1'),
(44547,'2012-08-21 16:55:45',21225,'/products'),
(44548,'2012-08-21 16:57:10',21227,'/lander-1'),
(44549,'2012-08-21 17:03:28',21228,'/lander-1'),
(44550,'2012-08-21 17:04:41',21228,'/products'),
(44551,'2012-08-21 17:06:14',21229,'/lander-1'),
(44552,'2012-08-21 17:07:44',21228,'/the-original-mr-fuzzy'),
(44553,'2012-08-21 17:07:49',21230,'/lander-1'),
(44554,'2012-08-21 17:08:41',21231,'/lander-1'),
(44555,'2012-08-21 17:10:47',21231,'/products'),
(44556,'2012-08-21 17:11:45',21231,'/the-original-mr-fuzzy'),
(44557,'2012-08-21 17:11:48',21232,'/lander-1'),
(44558,'2012-08-21 17:11:48',21233,'/lander-1'),
(44559,'2012-08-21 17:11:52',21229,'/products'),
(44560,'2012-08-21 17:12:16',21232,'/products'),
(44561,'2012-08-21 17:13:57',21229,'/the-original-mr-fuzzy'),
(44562,'2012-08-21 17:14:39',21234,'/home'),
(44563,'2012-08-21 17:14:40',21231,'/cart'),
(44564,'2012-08-21 17:15:05',21232,'/the-original-mr-fuzzy'),
(44565,'2012-08-21 17:15:11',21229,'/cart'),
(44566,'2012-08-21 17:15:58',21231,'/shipping'),
(44567,'2012-08-21 17:17:22',21235,'/lander-1'),
(44568,'2012-08-21 17:17:32',21233,'/products'),
(44569,'2012-08-21 17:17:40',21231,'/billing'),
(44570,'2012-08-21 17:19:35',21233,'/the-original-mr-fuzzy'),
(44571,'2012-08-21 17:33:58',21236,'/home'),
(44572,'2012-08-21 17:37:52',21237,'/lander-1'),
(44573,'2012-08-21 17:39:33',21236,'/products'),
(44574,'2012-08-21 17:39:55',21238,'/lander-1'),
(44575,'2012-08-21 17:41:07',21236,'/the-original-mr-fuzzy'),
(44576,'2012-08-21 17:42:38',21237,'/products'),
(44577,'2012-08-21 17:43:50',21238,'/products'),
(44578,'2012-08-21 17:44:05',21237,'/the-original-mr-fuzzy'),
(44579,'2012-08-21 17:44:18',21236,'/cart'),
(44580,'2012-08-21 17:44:25',21239,'/lander-1'),
(44581,'2012-08-21 17:44:51',21236,'/shipping'),
(44582,'2012-08-21 17:47:10',21237,'/cart'),
(44583,'2012-08-21 17:47:15',21236,'/billing'),
(44584,'2012-08-21 17:49:17',21237,'/shipping'),
(44585,'2012-08-21 17:49:59',21237,'/billing'),
(44586,'2012-08-21 17:54:17',21240,'/lander-1'),
(44587,'2012-08-21 17:59:35',21241,'/lander-1'),
(44588,'2012-08-21 18:04:50',21242,'/lander-1'),
(44589,'2012-08-21 18:07:11',21243,'/lander-1'),
(44590,'2012-08-21 18:08:27',21242,'/products'),
(44591,'2012-08-21 18:09:47',21243,'/products'),
(44592,'2012-08-21 18:10:42',21242,'/the-original-mr-fuzzy'),
(44593,'2012-08-21 18:12:05',21243,'/the-original-mr-fuzzy'),
(44594,'2012-08-21 18:14:36',21244,'/lander-1'),
(44595,'2012-08-21 18:17:12',21245,'/lander-1'),
(44596,'2012-08-21 18:18:41',21245,'/products'),
(44597,'2012-08-21 18:19:31',21244,'/products'),
(44598,'2012-08-21 18:22:43',21246,'/lander-1'),
(44599,'2012-08-21 18:23:58',21244,'/the-original-mr-fuzzy'),
(44600,'2012-08-21 18:34:56',21247,'/lander-1'),
(44601,'2012-08-21 18:35:24',21248,'/lander-1'),
(44602,'2012-08-21 18:37:03',21248,'/products'),
(44603,'2012-08-21 18:38:55',21248,'/the-original-mr-fuzzy'),
(44604,'2012-08-21 18:40:44',21248,'/cart'),
(44605,'2012-08-21 18:42:10',21248,'/shipping'),
(44606,'2012-08-21 18:42:45',21249,'/lander-1'),
(44607,'2012-08-21 18:43:58',21248,'/billing'),
(44608,'2012-08-21 18:48:13',21248,'/thank-you-for-your-order'),
(44609,'2012-08-21 18:48:53',21250,'/lander-1'),
(44610,'2012-08-21 18:51:23',21250,'/products'),
(44611,'2012-08-21 18:56:25',21251,'/lander-1'),
(44612,'2012-08-21 18:56:45',21252,'/lander-1'),
(44613,'2012-08-21 18:59:02',21251,'/products'),
(44614,'2012-08-21 19:01:00',21253,'/lander-1'),
(44615,'2012-08-21 19:03:21',21254,'/lander-1'),
(44616,'2012-08-21 19:03:35',21251,'/the-original-mr-fuzzy'),
(44617,'2012-08-21 19:04:16',21254,'/products'),
(44618,'2012-08-21 19:04:36',21253,'/products'),
(44619,'2012-08-21 19:06:40',21251,'/cart'),
(44620,'2012-08-21 19:07:07',21251,'/shipping'),
(44621,'2012-08-21 19:08:17',21253,'/the-original-mr-fuzzy'),
(44622,'2012-08-21 19:08:47',21254,'/the-original-mr-fuzzy'),
(44623,'2012-08-21 19:09:50',21255,'/lander-1'),
(44624,'2012-08-21 19:13:39',21256,'/lander-1'),
(44625,'2012-08-21 19:16:23',21257,'/lander-1'),
(44626,'2012-08-21 19:17:12',21256,'/products'),
(44627,'2012-08-21 19:19:39',21256,'/the-original-mr-fuzzy'),
(44628,'2012-08-21 19:19:58',21258,'/lander-1'),
(44629,'2012-08-21 19:21:01',21257,'/products'),
(44630,'2012-08-21 19:23:52',21257,'/the-original-mr-fuzzy'),
(44631,'2012-08-21 19:28:29',21259,'/lander-1'),
(44632,'2012-08-21 19:29:10',21260,'/lander-1'),
(44633,'2012-08-21 19:32:47',21261,'/home'),
(44634,'2012-08-21 19:33:17',21259,'/products'),
(44635,'2012-08-21 19:35:32',21259,'/the-original-mr-fuzzy'),
(44636,'2012-08-21 19:37:46',21259,'/cart'),
(44637,'2012-08-21 19:39:01',21259,'/shipping'),
(44638,'2012-08-21 19:39:30',21262,'/lander-1'),
(44639,'2012-08-21 19:39:34',21263,'/lander-1'),
(44640,'2012-08-21 19:39:44',21259,'/billing'),
(44641,'2012-08-21 19:42:45',21264,'/lander-1'),
(44642,'2012-08-21 19:46:47',21259,'/thank-you-for-your-order'),
(44643,'2012-08-21 19:48:41',21265,'/lander-1'),
(44644,'2012-08-21 19:49:33',21266,'/lander-1'),
(44645,'2012-08-21 19:51:58',21267,'/lander-1'),
(44646,'2012-08-21 19:56:34',21268,'/lander-1'),
(44647,'2012-08-21 20:00:16',21269,'/lander-1'),
(44648,'2012-08-21 20:08:33',21270,'/lander-1'),
(44649,'2012-08-21 20:13:49',21270,'/products'),
(44650,'2012-08-21 20:16:15',21270,'/the-original-mr-fuzzy'),
(44651,'2012-08-21 20:30:31',21271,'/lander-1'),
(44652,'2012-08-21 20:35:24',21271,'/products'),
(44653,'2012-08-21 20:36:10',21271,'/the-original-mr-fuzzy'),
(44654,'2012-08-21 20:44:23',21272,'/lander-1'),
(44655,'2012-08-21 20:51:39',21273,'/lander-1'),
(44656,'2012-08-21 20:53:44',21274,'/lander-1'),
(44657,'2012-08-21 20:55:07',21274,'/products'),
(44658,'2012-08-21 20:55:49',21274,'/the-original-mr-fuzzy'),
(44659,'2012-08-21 20:57:20',21274,'/cart'),
(44660,'2012-08-21 20:58:20',21274,'/shipping'),
(44661,'2012-08-21 20:58:31',21275,'/lander-1'),
(44662,'2012-08-21 20:59:14',21276,'/lander-1'),
(44663,'2012-08-21 20:59:14',21277,'/lander-1'),
(44664,'2012-08-21 21:02:37',21278,'/lander-1'),
(44665,'2012-08-21 21:03:02',21279,'/lander-1'),
(44666,'2012-08-21 21:07:01',21279,'/products'),
(44667,'2012-08-21 21:08:00',21279,'/the-original-mr-fuzzy'),
(44668,'2012-08-21 21:08:26',21279,'/cart'),
(44669,'2012-08-21 21:09:19',21279,'/shipping'),
(44670,'2012-08-21 21:10:06',21279,'/billing'),
(44671,'2012-08-21 21:16:37',21279,'/thank-you-for-your-order'),
(44672,'2012-08-21 21:27:08',21280,'/home'),
(44673,'2012-08-21 21:28:02',21281,'/lander-1'),
(44674,'2012-08-21 21:29:18',21281,'/products'),
(44675,'2012-08-21 21:29:28',21280,'/products'),
(44676,'2012-08-21 21:29:54',21281,'/the-original-mr-fuzzy'),
(44677,'2012-08-21 21:32:00',21280,'/the-original-mr-fuzzy'),
(44678,'2012-08-21 21:36:15',21282,'/home'),
(44679,'2012-08-21 21:53:34',21283,'/lander-1'),
(44680,'2012-08-21 22:00:49',21284,'/lander-1'),
(44681,'2012-08-21 22:12:06',21285,'/home'),
(44682,'2012-08-21 22:16:00',21286,'/lander-1'),
(44683,'2012-08-21 22:16:05',21285,'/products'),
(44684,'2012-08-21 22:16:39',21286,'/products'),
(44685,'2012-08-21 22:17:04',21286,'/the-original-mr-fuzzy'),
(44686,'2012-08-21 22:19:06',21287,'/lander-1'),
(44687,'2012-08-21 22:20:06',21287,'/products'),
(44688,'2012-08-21 22:20:07',21285,'/the-original-mr-fuzzy'),
(44689,'2012-08-21 22:20:59',21285,'/cart'),
(44690,'2012-08-21 22:22:06',21285,'/shipping'),
(44691,'2012-08-21 22:23:08',21287,'/the-original-mr-fuzzy'),
(44692,'2012-08-21 22:23:33',21285,'/billing'),
(44693,'2012-08-21 22:25:45',21287,'/cart'),
(44694,'2012-08-21 22:28:18',21287,'/shipping'),
(44695,'2012-08-21 22:38:03',21288,'/lander-1'),
(44696,'2012-08-21 22:47:58',21289,'/lander-1'),
(44697,'2012-08-21 22:51:07',21290,'/lander-1'),
(44698,'2012-08-21 22:51:43',21289,'/products'),
(44699,'2012-08-21 22:52:05',21289,'/the-original-mr-fuzzy'),
(44700,'2012-08-21 22:59:51',21291,'/lander-1'),
(44701,'2012-08-21 23:00:36',21291,'/products'),
(44702,'2012-08-21 23:01:58',21291,'/the-original-mr-fuzzy'),
(44703,'2012-08-21 23:11:28',21292,'/lander-1'),
(44704,'2012-08-21 23:12:44',21292,'/products'),
(44705,'2012-08-21 23:13:47',21292,'/the-original-mr-fuzzy'),
(44706,'2012-08-21 23:14:12',21293,'/lander-1'),
(44707,'2012-08-21 23:24:48',21294,'/lander-1'),
(44708,'2012-08-21 23:36:49',21295,'/lander-1'),
(44709,'2012-08-21 23:38:24',21295,'/products'),
(44710,'2012-08-21 23:39:18',21295,'/the-original-mr-fuzzy'),
(44711,'2012-08-21 23:42:05',21295,'/cart'),
(44712,'2012-08-21 23:44:00',21295,'/shipping'),
(44713,'2012-08-21 23:45:38',21295,'/billing'),
(44714,'2012-08-21 23:53:59',21296,'/lander-1'),
(44715,'2012-08-21 23:54:24',21296,'/products'),
(44716,'2012-08-21 23:55:29',21296,'/the-original-mr-fuzzy'),
(44717,'2012-08-21 23:59:49',21297,'/lander-1'),
(44718,'2012-08-22 00:03:29',21297,'/products'),
(44719,'2012-08-22 00:05:44',21298,'/lander-1'),
(44720,'2012-08-22 00:05:59',21297,'/the-original-mr-fuzzy'),
(44721,'2012-08-22 00:06:29',21299,'/lander-1'),
(44722,'2012-08-22 00:09:39',21300,'/lander-1'),
(44723,'2012-08-22 00:10:03',21298,'/products'),
(44724,'2012-08-22 00:10:05',21300,'/products'),
(44725,'2012-08-22 00:11:28',21301,'/lander-1'),
(44726,'2012-08-22 00:11:30',21302,'/lander-1'),
(44727,'2012-08-22 00:11:53',21300,'/the-original-mr-fuzzy'),
(44728,'2012-08-22 00:13:53',21300,'/cart'),
(44729,'2012-08-22 00:14:36',21298,'/the-original-mr-fuzzy'),
(44730,'2012-08-22 00:22:18',21303,'/lander-1'),
(44731,'2012-08-22 00:24:12',21304,'/lander-1'),
(44732,'2012-08-22 00:40:15',21305,'/lander-1'),
(44733,'2012-08-22 00:40:48',21306,'/lander-1'),
(44734,'2012-08-22 00:43:52',21306,'/products'),
(44735,'2012-08-22 00:47:10',21307,'/lander-1'),
(44736,'2012-08-22 00:47:45',21306,'/the-original-mr-fuzzy'),
(44737,'2012-08-22 00:51:09',21308,'/lander-1'),
(44738,'2012-08-22 00:51:48',21309,'/lander-1'),
(44739,'2012-08-22 00:54:32',21309,'/products'),
(44740,'2012-08-22 00:55:04',21309,'/the-original-mr-fuzzy'),
(44741,'2012-08-22 00:55:29',21310,'/lander-1'),
(44742,'2012-08-22 00:57:02',21310,'/products'),
(44743,'2012-08-22 01:01:04',21310,'/the-original-mr-fuzzy'),
(44744,'2012-08-22 01:02:19',21310,'/cart'),
(44745,'2012-08-22 01:16:08',21311,'/lander-1'),
(44746,'2012-08-22 01:29:42',21312,'/home'),
(44747,'2012-08-22 01:33:57',21313,'/lander-1'),
(44748,'2012-08-22 01:35:15',21313,'/products'),
(44749,'2012-08-22 01:35:52',21313,'/the-original-mr-fuzzy'),
(44750,'2012-08-22 01:42:14',21314,'/lander-1'),
(44751,'2012-08-22 01:42:44',21314,'/products'),
(44752,'2012-08-22 01:44:53',21315,'/lander-1'),
(44753,'2012-08-22 01:45:41',21316,'/lander-1'),
(44754,'2012-08-22 01:46:26',21315,'/products'),
(44755,'2012-08-22 01:46:45',21314,'/the-original-mr-fuzzy'),
(44756,'2012-08-22 01:46:46',21315,'/the-original-mr-fuzzy'),
(44757,'2012-08-22 01:50:13',21314,'/cart'),
(44758,'2012-08-22 01:51:50',21314,'/shipping'),
(44759,'2012-08-22 02:20:39',21317,'/home'),
(44760,'2012-08-22 02:55:29',21318,'/lander-1'),
(44761,'2012-08-22 03:10:51',21319,'/lander-1'),
(44762,'2012-08-22 03:11:53',21319,'/products'),
(44763,'2012-08-22 03:14:30',21319,'/the-original-mr-fuzzy'),
(44764,'2012-08-22 03:40:32',21320,'/lander-1'),
(44765,'2012-08-22 03:45:04',21321,'/lander-1'),
(44766,'2012-08-22 03:48:10',21321,'/products'),
(44767,'2012-08-22 03:51:09',21321,'/the-original-mr-fuzzy'),
(44768,'2012-08-22 03:53:21',21321,'/cart'),
(44769,'2012-08-22 03:57:00',21322,'/lander-1'),
(44770,'2012-08-22 04:11:06',21323,'/lander-1'),
(44771,'2012-08-22 04:22:24',21324,'/lander-1'),
(44772,'2012-08-22 04:31:09',21325,'/lander-1'),
(44773,'2012-08-22 04:34:20',21325,'/products'),
(44774,'2012-08-22 04:36:45',21325,'/the-original-mr-fuzzy'),
(44775,'2012-08-22 04:40:34',21325,'/cart'),
(44776,'2012-08-22 05:01:09',21326,'/lander-1'),
(44777,'2012-08-22 05:04:04',21326,'/products'),
(44778,'2012-08-22 05:04:20',21327,'/lander-1'),
(44779,'2012-08-22 05:06:58',21326,'/the-original-mr-fuzzy'),
(44780,'2012-08-22 05:08:08',21326,'/cart'),
(44781,'2012-08-22 05:10:07',21326,'/shipping'),
(44782,'2012-08-22 05:10:39',21326,'/billing'),
(44783,'2012-08-22 05:11:57',21328,'/lander-1'),
(44784,'2012-08-22 05:13:21',21328,'/products'),
(44785,'2012-08-22 05:13:35',21329,'/lander-1'),
(44786,'2012-08-22 05:28:01',21330,'/lander-1'),
(44787,'2012-08-22 05:29:26',21330,'/products'),
(44788,'2012-08-22 05:31:59',21330,'/the-original-mr-fuzzy'),
(44789,'2012-08-22 05:32:42',21331,'/lander-1'),
(44790,'2012-08-22 05:33:51',21331,'/products'),
(44791,'2012-08-22 05:37:40',21331,'/the-original-mr-fuzzy'),
(44792,'2012-08-22 05:38:56',21331,'/cart'),
(44793,'2012-08-22 05:40:06',21331,'/shipping'),
(44794,'2012-08-22 05:40:30',21331,'/billing'),
(44795,'2012-08-22 05:43:35',21331,'/thank-you-for-your-order'),
(44796,'2012-08-22 06:02:41',21332,'/lander-1'),
(44797,'2012-08-22 06:05:29',21333,'/lander-1'),
(44798,'2012-08-22 06:07:59',21332,'/products'),
(44799,'2012-08-22 06:10:19',21332,'/the-original-mr-fuzzy'),
(44800,'2012-08-22 06:12:41',21332,'/cart'),
(44801,'2012-08-22 06:15:51',21332,'/shipping'),
(44802,'2012-08-22 06:18:49',21332,'/billing'),
(44803,'2012-08-22 06:45:38',21334,'/home'),
(44804,'2012-08-22 06:55:39',21335,'/lander-1'),
(44805,'2012-08-22 07:03:48',21336,'/lander-1'),
(44806,'2012-08-22 07:28:49',21337,'/lander-1'),
(44807,'2012-08-22 07:34:37',21337,'/products'),
(44808,'2012-08-22 07:39:01',21337,'/the-original-mr-fuzzy'),
(44809,'2012-08-22 07:53:03',21338,'/lander-1'),
(44810,'2012-08-22 07:54:30',21338,'/products'),
(44811,'2012-08-22 07:59:09',21339,'/lander-1'),
(44812,'2012-08-22 08:00:35',21340,'/lander-1'),
(44813,'2012-08-22 08:02:06',21340,'/products'),
(44814,'2012-08-22 08:03:36',21340,'/the-original-mr-fuzzy'),
(44815,'2012-08-22 08:13:20',21341,'/lander-1'),
(44816,'2012-08-22 08:13:48',21342,'/lander-1'),
(44817,'2012-08-22 08:18:46',21342,'/products'),
(44818,'2012-08-22 08:19:37',21343,'/lander-1'),
(44819,'2012-08-22 08:20:33',21344,'/lander-1'),
(44820,'2012-08-22 08:21:37',21342,'/the-original-mr-fuzzy'),
(44821,'2012-08-22 08:22:16',21345,'/lander-1'),
(44822,'2012-08-22 08:23:07',21344,'/products'),
(44823,'2012-08-22 08:23:48',21344,'/the-original-mr-fuzzy'),
(44824,'2012-08-22 08:25:39',21342,'/cart'),
(44825,'2012-08-22 08:25:50',21345,'/products'),
(44826,'2012-08-22 08:26:50',21342,'/shipping'),
(44827,'2012-08-22 08:28:29',21342,'/billing'),
(44828,'2012-08-22 08:29:19',21345,'/the-original-mr-fuzzy'),
(44829,'2012-08-22 08:31:00',21346,'/lander-1'),
(44830,'2012-08-22 08:31:47',21347,'/lander-1'),
(44831,'2012-08-22 08:33:29',21348,'/lander-1'),
(44832,'2012-08-22 08:34:29',21347,'/products'),
(44833,'2012-08-22 08:36:18',21347,'/the-original-mr-fuzzy'),
(44834,'2012-08-22 08:37:52',21349,'/lander-1'),
(44835,'2012-08-22 08:38:25',21348,'/products'),
(44836,'2012-08-22 08:41:14',21348,'/the-original-mr-fuzzy'),
(44837,'2012-08-22 08:42:52',21348,'/cart'),
(44838,'2012-08-22 08:46:10',21348,'/shipping'),
(44839,'2012-08-22 08:48:05',21348,'/billing'),
(44840,'2012-08-22 08:55:12',21350,'/lander-1'),
(44841,'2012-08-22 08:57:34',21351,'/lander-1'),
(44842,'2012-08-22 09:00:26',21352,'/lander-1'),
(44843,'2012-08-22 09:12:51',21353,'/lander-1'),
(44844,'2012-08-22 09:14:06',21353,'/products'),
(44845,'2012-08-22 09:17:43',21354,'/lander-1'),
(44846,'2012-08-22 09:18:05',21353,'/the-original-mr-fuzzy'),
(44847,'2012-08-22 09:18:09',21355,'/lander-1'),
(44848,'2012-08-22 09:18:46',21356,'/lander-1'),
(44849,'2012-08-22 09:21:32',21355,'/products'),
(44850,'2012-08-22 09:23:53',21355,'/the-original-mr-fuzzy'),
(44851,'2012-08-22 09:26:34',21357,'/lander-1'),
(44852,'2012-08-22 09:28:22',21358,'/lander-1'),
(44853,'2012-08-22 09:30:24',21357,'/products'),
(44854,'2012-08-22 09:32:14',21358,'/products'),
(44855,'2012-08-22 09:34:23',21357,'/the-original-mr-fuzzy'),
(44856,'2012-08-22 09:34:48',21359,'/lander-1'),
(44857,'2012-08-22 09:34:51',21360,'/home'),
(44858,'2012-08-22 09:35:39',21360,'/products'),
(44859,'2012-08-22 09:37:22',21357,'/cart'),
(44860,'2012-08-22 09:38:22',21359,'/products'),
(44861,'2012-08-22 09:39:13',21357,'/shipping'),
(44862,'2012-08-22 09:39:24',21360,'/the-original-mr-fuzzy'),
(44863,'2012-08-22 09:40:34',21357,'/billing'),
(44864,'2012-08-22 09:41:50',21361,'/lander-1'),
(44865,'2012-08-22 09:43:01',21361,'/products'),
(44866,'2012-08-22 09:45:11',21361,'/the-original-mr-fuzzy'),
(44867,'2012-08-22 09:45:32',21362,'/lander-1'),
(44868,'2012-08-22 09:45:51',21363,'/lander-1'),
(44869,'2012-08-22 09:46:39',21364,'/lander-1'),
(44870,'2012-08-22 09:46:54',21365,'/lander-1'),
(44871,'2012-08-22 09:47:29',21361,'/cart'),
(44872,'2012-08-22 09:49:04',21362,'/products'),
(44873,'2012-08-22 09:49:34',21363,'/products'),
(44874,'2012-08-22 09:52:46',21366,'/lander-1'),
(44875,'2012-08-22 09:52:47',21363,'/the-original-mr-fuzzy'),
(44876,'2012-08-22 09:52:50',21362,'/the-original-mr-fuzzy'),
(44877,'2012-08-22 09:54:56',21362,'/cart'),
(44878,'2012-08-22 09:57:47',21366,'/products'),
(44879,'2012-08-22 10:01:34',21367,'/home'),
(44880,'2012-08-22 10:02:20',21366,'/the-original-mr-fuzzy'),
(44881,'2012-08-22 10:05:19',21368,'/lander-1'),
(44882,'2012-08-22 10:05:32',21366,'/cart'),
(44883,'2012-08-22 10:07:12',21367,'/products'),
(44884,'2012-08-22 10:09:37',21368,'/products'),
(44885,'2012-08-22 10:11:14',21367,'/the-original-mr-fuzzy'),
(44886,'2012-08-22 10:11:26',21368,'/the-original-mr-fuzzy'),
(44887,'2012-08-22 10:13:13',21367,'/cart'),
(44888,'2012-08-22 10:14:41',21369,'/lander-1'),
(44889,'2012-08-22 10:15:01',21368,'/cart'),
(44890,'2012-08-22 10:15:49',21367,'/shipping'),
(44891,'2012-08-22 10:19:54',21370,'/lander-1'),
(44892,'2012-08-22 10:21:15',21370,'/products'),
(44893,'2012-08-22 10:22:30',21371,'/lander-1'),
(44894,'2012-08-22 10:23:16',21372,'/lander-1'),
(44895,'2012-08-22 10:25:37',21371,'/products'),
(44896,'2012-08-22 10:26:45',21371,'/the-original-mr-fuzzy'),
(44897,'2012-08-22 10:27:48',21373,'/home'),
(44898,'2012-08-22 10:30:14',21373,'/products'),
(44899,'2012-08-22 10:32:00',21374,'/lander-1'),
(44900,'2012-08-22 10:34:40',21373,'/the-original-mr-fuzzy'),
(44901,'2012-08-22 10:35:44',21375,'/lander-1'),
(44902,'2012-08-22 10:36:41',21376,'/lander-1'),
(44903,'2012-08-22 10:37:11',21377,'/lander-1'),
(44904,'2012-08-22 10:38:24',21375,'/products'),
(44905,'2012-08-22 10:38:36',21378,'/lander-1'),
(44906,'2012-08-22 10:39:40',21376,'/products'),
(44907,'2012-08-22 10:40:28',21376,'/the-original-mr-fuzzy'),
(44908,'2012-08-22 10:40:54',21379,'/lander-1'),
(44909,'2012-08-22 10:40:59',21377,'/products'),
(44910,'2012-08-22 10:41:03',21376,'/cart'),
(44911,'2012-08-22 10:41:18',21378,'/products'),
(44912,'2012-08-22 10:41:31',21380,'/lander-1'),
(44913,'2012-08-22 10:44:05',21378,'/the-original-mr-fuzzy'),
(44914,'2012-08-22 10:44:09',21381,'/lander-1'),
(44915,'2012-08-22 10:44:27',21380,'/products'),
(44916,'2012-08-22 10:44:43',21377,'/the-original-mr-fuzzy'),
(44917,'2012-08-22 10:46:46',21382,'/lander-1'),
(44918,'2012-08-22 10:46:52',21380,'/the-original-mr-fuzzy'),
(44919,'2012-08-22 10:47:26',21377,'/cart'),
(44920,'2012-08-22 10:49:52',21382,'/products'),
(44921,'2012-08-22 10:50:41',21383,'/lander-1'),
(44922,'2012-08-22 10:50:59',21377,'/shipping'),
(44923,'2012-08-22 10:51:42',21377,'/billing'),
(44924,'2012-08-22 10:51:52',21384,'/lander-1'),
(44925,'2012-08-22 10:53:22',21382,'/the-original-mr-fuzzy'),
(44926,'2012-08-22 10:53:24',21385,'/lander-1'),
(44927,'2012-08-22 10:53:33',21386,'/lander-1'),
(44928,'2012-08-22 10:54:27',21377,'/thank-you-for-your-order'),
(44929,'2012-08-22 10:55:55',21387,'/lander-1'),
(44930,'2012-08-22 10:57:12',21385,'/products'),
(44931,'2012-08-22 10:58:17',21386,'/products'),
(44932,'2012-08-22 10:59:26',21386,'/the-original-mr-fuzzy'),
(44933,'2012-08-22 11:01:47',21388,'/lander-1'),
(44934,'2012-08-22 11:02:37',21389,'/lander-1'),
(44935,'2012-08-22 11:03:08',21390,'/lander-1'),
(44936,'2012-08-22 11:05:14',21388,'/products'),
(44937,'2012-08-22 11:05:26',21391,'/lander-1'),
(44938,'2012-08-22 11:06:48',21391,'/products'),
(44939,'2012-08-22 11:06:54',21392,'/lander-1'),
(44940,'2012-08-22 11:09:06',21388,'/the-original-mr-fuzzy'),
(44941,'2012-08-22 11:09:11',21391,'/the-original-mr-fuzzy'),
(44942,'2012-08-22 11:09:50',21393,'/lander-1'),
(44943,'2012-08-22 11:12:09',21394,'/home'),
(44944,'2012-08-22 11:13:00',21394,'/products'),
(44945,'2012-08-22 11:13:19',21393,'/products'),
(44946,'2012-08-22 11:17:46',21393,'/the-original-mr-fuzzy'),
(44947,'2012-08-22 11:22:29',21395,'/lander-1'),
(44948,'2012-08-22 11:24:19',21396,'/lander-1'),
(44949,'2012-08-22 11:25:03',21395,'/products'),
(44950,'2012-08-22 11:26:33',21397,'/lander-1'),
(44951,'2012-08-22 11:26:41',21395,'/the-original-mr-fuzzy'),
(44952,'2012-08-22 11:27:07',21395,'/cart'),
(44953,'2012-08-22 11:27:50',21398,'/lander-1'),
(44954,'2012-08-22 11:28:26',21399,'/lander-1'),
(44955,'2012-08-22 11:28:31',21400,'/lander-1'),
(44956,'2012-08-22 11:29:32',21395,'/shipping'),
(44957,'2012-08-22 11:31:31',21397,'/products'),
(44958,'2012-08-22 11:34:06',21399,'/products'),
(44959,'2012-08-22 11:34:53',21397,'/the-original-mr-fuzzy'),
(44960,'2012-08-22 11:35:47',21397,'/cart'),
(44961,'2012-08-22 11:35:56',21401,'/lander-1'),
(44962,'2012-08-22 11:36:22',21402,'/lander-1'),
(44963,'2012-08-22 11:38:06',21401,'/products'),
(44964,'2012-08-22 11:40:14',21402,'/products'),
(44965,'2012-08-22 11:40:56',21401,'/the-original-mr-fuzzy'),
(44966,'2012-08-22 11:43:37',21403,'/lander-1'),
(44967,'2012-08-22 11:44:06',21402,'/the-original-mr-fuzzy'),
(44968,'2012-08-22 11:45:57',21404,'/lander-1'),
(44969,'2012-08-22 11:48:03',21405,'/lander-1'),
(44970,'2012-08-22 11:53:21',21405,'/products'),
(44971,'2012-08-22 11:53:37',21406,'/lander-1'),
(44972,'2012-08-22 11:54:53',21407,'/lander-1'),
(44973,'2012-08-22 11:57:33',21408,'/lander-1'),
(44974,'2012-08-22 11:57:49',21409,'/lander-1'),
(44975,'2012-08-22 11:57:59',21410,'/lander-1'),
(44976,'2012-08-22 12:05:23',21411,'/lander-1'),
(44977,'2012-08-22 12:09:41',21412,'/lander-1'),
(44978,'2012-08-22 12:10:56',21412,'/products'),
(44979,'2012-08-22 12:12:38',21412,'/the-original-mr-fuzzy'),
(44980,'2012-08-22 12:20:14',21413,'/lander-1'),
(44981,'2012-08-22 12:26:04',21414,'/lander-1'),
(44982,'2012-08-22 12:27:52',21415,'/home'),
(44983,'2012-08-22 12:28:44',21414,'/products'),
(44984,'2012-08-22 12:29:50',21414,'/the-original-mr-fuzzy'),
(44985,'2012-08-22 12:32:39',21414,'/cart'),
(44986,'2012-08-22 12:32:42',21416,'/lander-1'),
(44987,'2012-08-22 12:33:44',21414,'/shipping'),
(44988,'2012-08-22 12:34:14',21417,'/lander-1'),
(44989,'2012-08-22 12:35:49',21414,'/billing'),
(44990,'2012-08-22 12:39:25',21417,'/products'),
(44991,'2012-08-22 12:39:35',21414,'/thank-you-for-your-order'),
(44992,'2012-08-22 12:43:58',21417,'/the-original-mr-fuzzy'),
(44993,'2012-08-22 12:46:57',21418,'/lander-1'),
(44994,'2012-08-22 12:49:46',21419,'/lander-1'),
(44995,'2012-08-22 12:52:23',21420,'/lander-1'),
(44996,'2012-08-22 12:53:33',21419,'/products'),
(44997,'2012-08-22 12:55:06',21419,'/the-original-mr-fuzzy'),
(44998,'2012-08-22 12:55:37',21421,'/lander-1'),
(44999,'2012-08-22 12:57:06',21421,'/products'),
(45000,'2012-08-22 12:58:33',21422,'/lander-1'),
(45001,'2012-08-22 12:58:45',21419,'/cart'),
(45002,'2012-08-22 12:59:47',21421,'/the-original-mr-fuzzy'),
(45003,'2012-08-22 13:00:05',21423,'/lander-1'),
(45004,'2012-08-22 13:00:11',21419,'/shipping'),
(45005,'2012-08-22 13:01:00',21424,'/lander-1'),
(45006,'2012-08-22 13:01:41',21425,'/lander-1'),
(45007,'2012-08-22 13:02:16',21419,'/billing'),
(45008,'2012-08-22 13:02:29',21424,'/products'),
(45009,'2012-08-22 13:03:19',21423,'/products'),
(45010,'2012-08-22 13:03:29',21426,'/lander-1'),
(45011,'2012-08-22 13:04:40',21427,'/lander-1'),
(45012,'2012-08-22 13:05:18',21428,'/lander-1'),
(45013,'2012-08-22 13:05:50',21424,'/the-original-mr-fuzzy'),
(45014,'2012-08-22 13:07:25',21423,'/the-original-mr-fuzzy'),
(45015,'2012-08-22 13:07:59',21427,'/products'),
(45016,'2012-08-22 13:08:29',21424,'/cart'),
(45017,'2012-08-22 13:09:29',21423,'/cart'),
(45018,'2012-08-22 13:09:37',21428,'/products'),
(45019,'2012-08-22 13:10:51',21429,'/lander-1'),
(45020,'2012-08-22 13:10:57',21424,'/shipping'),
(45021,'2012-08-22 13:11:30',21428,'/the-original-mr-fuzzy'),
(45022,'2012-08-22 13:11:55',21424,'/billing'),
(45023,'2012-08-22 13:12:11',21427,'/the-original-mr-fuzzy'),
(45024,'2012-08-22 13:12:45',21430,'/lander-1'),
(45025,'2012-08-22 13:13:03',21423,'/shipping'),
(45026,'2012-08-22 13:13:57',21431,'/home'),
(45027,'2012-08-22 13:15:09',21427,'/cart'),
(45028,'2012-08-22 13:16:26',21427,'/shipping'),
(45029,'2012-08-22 13:17:36',21427,'/billing'),
(45030,'2012-08-22 13:21:53',21432,'/lander-1'),
(45031,'2012-08-22 13:24:06',21433,'/lander-1'),
(45032,'2012-08-22 13:28:47',21433,'/products'),
(45033,'2012-08-22 13:29:32',21434,'/lander-1'),
(45034,'2012-08-22 13:29:46',21433,'/the-original-mr-fuzzy'),
(45035,'2012-08-22 13:30:52',21434,'/products'),
(45036,'2012-08-22 13:31:38',21435,'/lander-1'),
(45037,'2012-08-22 13:32:01',21436,'/lander-1'),
(45038,'2012-08-22 13:32:33',21433,'/cart'),
(45039,'2012-08-22 13:32:37',21437,'/lander-1'),
(45040,'2012-08-22 13:33:17',21438,'/lander-1'),
(45041,'2012-08-22 13:34:18',21434,'/the-original-mr-fuzzy'),
(45042,'2012-08-22 13:34:51',21433,'/shipping'),
(45043,'2012-08-22 13:35:18',21434,'/cart'),
(45044,'2012-08-22 13:39:02',21434,'/shipping'),
(45045,'2012-08-22 13:41:36',21434,'/billing'),
(45046,'2012-08-22 13:43:49',21434,'/thank-you-for-your-order'),
(45047,'2012-08-22 13:47:45',21439,'/lander-1'),
(45048,'2012-08-22 13:49:39',21440,'/lander-1'),
(45049,'2012-08-22 13:50:32',21441,'/lander-1'),
(45050,'2012-08-22 13:54:54',21440,'/products'),
(45051,'2012-08-22 13:55:38',21440,'/the-original-mr-fuzzy'),
(45052,'2012-08-22 13:56:15',21442,'/lander-1'),
(45053,'2012-08-22 14:00:36',21443,'/lander-1'),
(45054,'2012-08-22 14:03:51',21444,'/lander-1'),
(45055,'2012-08-22 14:04:29',21444,'/products'),
(45056,'2012-08-22 14:06:23',21444,'/the-original-mr-fuzzy'),
(45057,'2012-08-22 14:14:20',21445,'/lander-1'),
(45058,'2012-08-22 14:21:21',21446,'/lander-1'),
(45059,'2012-08-22 14:23:31',21446,'/products'),
(45060,'2012-08-22 14:23:58',21447,'/lander-1'),
(45061,'2012-08-22 14:26:11',21446,'/the-original-mr-fuzzy'),
(45062,'2012-08-22 14:26:34',21448,'/lander-1'),
(45063,'2012-08-22 14:28:40',21449,'/lander-1'),
(45064,'2012-08-22 14:29:09',21447,'/products'),
(45065,'2012-08-22 14:29:41',21446,'/cart'),
(45066,'2012-08-22 14:30:20',21446,'/shipping'),
(45067,'2012-08-22 14:30:45',21448,'/products'),
(45068,'2012-08-22 14:31:17',21450,'/lander-1'),
(45069,'2012-08-22 14:32:21',21451,'/lander-1'),
(45070,'2012-08-22 14:33:00',21450,'/products'),
(45071,'2012-08-22 14:33:21',21452,'/lander-1'),
(45072,'2012-08-22 14:33:29',21446,'/billing'),
(45073,'2012-08-22 14:33:45',21448,'/the-original-mr-fuzzy'),
(45074,'2012-08-22 14:35:17',21450,'/the-original-mr-fuzzy'),
(45075,'2012-08-22 14:37:02',21451,'/products'),
(45076,'2012-08-22 14:39:12',21451,'/the-original-mr-fuzzy'),
(45077,'2012-08-22 14:40:07',21453,'/lander-1'),
(45078,'2012-08-22 14:40:07',21454,'/lander-1'),
(45079,'2012-08-22 14:42:20',21451,'/cart'),
(45080,'2012-08-22 14:44:48',21451,'/shipping'),
(45081,'2012-08-22 14:46:44',21451,'/billing'),
(45082,'2012-08-22 14:51:50',21455,'/lander-1'),
(45083,'2012-08-22 14:52:32',21456,'/lander-1'),
(45084,'2012-08-22 14:56:43',21455,'/products'),
(45085,'2012-08-22 14:57:38',21456,'/products'),
(45086,'2012-08-22 14:59:05',21457,'/lander-1'),
(45087,'2012-08-22 15:00:13',21457,'/products'),
(45088,'2012-08-22 15:01:21',21456,'/the-original-mr-fuzzy'),
(45089,'2012-08-22 15:03:16',21457,'/the-original-mr-fuzzy'),
(45090,'2012-08-22 15:05:36',21458,'/lander-1'),
(45091,'2012-08-22 15:07:42',21458,'/products'),
(45092,'2012-08-22 15:08:42',21459,'/lander-1'),
(45093,'2012-08-22 15:09:32',21460,'/lander-1'),
(45094,'2012-08-22 15:09:52',21459,'/products'),
(45095,'2012-08-22 15:10:41',21459,'/the-original-mr-fuzzy'),
(45096,'2012-08-22 15:11:30',21458,'/the-original-mr-fuzzy'),
(45097,'2012-08-22 15:11:46',21459,'/cart'),
(45098,'2012-08-22 15:14:41',21459,'/shipping'),
(45099,'2012-08-22 15:14:52',21460,'/products'),
(45100,'2012-08-22 15:16:32',21461,'/lander-1'),
(45101,'2012-08-22 15:17:27',21459,'/billing'),
(45102,'2012-08-22 15:17:44',21462,'/lander-1'),
(45103,'2012-08-22 15:21:17',21461,'/products'),
(45104,'2012-08-22 15:30:46',21463,'/lander-1'),
(45105,'2012-08-22 15:41:41',21464,'/lander-1'),
(45106,'2012-08-22 15:42:41',21464,'/products'),
(45107,'2012-08-22 15:43:55',21464,'/the-original-mr-fuzzy'),
(45108,'2012-08-22 15:46:50',21464,'/cart'),
(45109,'2012-08-22 15:47:07',21465,'/lander-1'),
(45110,'2012-08-22 15:50:05',21464,'/shipping'),
(45111,'2012-08-22 15:51:09',21466,'/lander-1'),
(45112,'2012-08-22 15:51:56',21464,'/billing'),
(45113,'2012-08-22 15:52:24',21467,'/lander-1'),
(45114,'2012-08-22 15:52:48',21465,'/products'),
(45115,'2012-08-22 15:53:59',21468,'/lander-1'),
(45116,'2012-08-22 15:54:34',21469,'/lander-1'),
(45117,'2012-08-22 15:55:26',21467,'/products'),
(45118,'2012-08-22 15:56:28',21470,'/lander-1'),
(45119,'2012-08-22 15:57:14',21470,'/products'),
(45120,'2012-08-22 15:58:38',21471,'/lander-1'),
(45121,'2012-08-22 15:58:53',21467,'/the-original-mr-fuzzy'),
(45122,'2012-08-22 16:00:06',21470,'/the-original-mr-fuzzy'),
(45123,'2012-08-22 16:00:11',21469,'/products'),
(45124,'2012-08-22 16:02:29',21467,'/cart'),
(45125,'2012-08-22 16:03:13',21472,'/lander-1'),
(45126,'2012-08-22 16:04:38',21469,'/the-original-mr-fuzzy'),
(45127,'2012-08-22 16:05:55',21473,'/home'),
(45128,'2012-08-22 16:06:03',21467,'/shipping'),
(45129,'2012-08-22 16:06:12',21469,'/cart'),
(45130,'2012-08-22 16:06:43',21467,'/billing'),
(45131,'2012-08-22 16:07:02',21473,'/products'),
(45132,'2012-08-22 16:11:43',21474,'/lander-1'),
(45133,'2012-08-22 16:16:48',21475,'/lander-1'),
(45134,'2012-08-22 16:17:18',21475,'/products'),
(45135,'2012-08-22 16:17:57',21476,'/lander-1'),
(45136,'2012-08-22 16:18:01',21475,'/the-original-mr-fuzzy'),
(45137,'2012-08-22 16:19:44',21477,'/lander-1'),
(45138,'2012-08-22 16:21:55',21475,'/cart'),
(45139,'2012-08-22 16:22:29',21475,'/shipping'),
(45140,'2012-08-22 16:22:49',21475,'/billing'),
(45141,'2012-08-22 16:23:57',21477,'/products'),
(45142,'2012-08-22 16:24:15',21478,'/lander-1'),
(45143,'2012-08-22 16:27:29',21477,'/the-original-mr-fuzzy'),
(45144,'2012-08-22 16:29:25',21475,'/thank-you-for-your-order'),
(45145,'2012-08-22 16:29:49',21479,'/lander-1'),
(45146,'2012-08-22 16:29:52',21480,'/home'),
(45147,'2012-08-22 16:30:44',21481,'/lander-1'),
(45148,'2012-08-22 16:30:56',21477,'/cart'),
(45149,'2012-08-22 16:30:59',21482,'/lander-1'),
(45150,'2012-08-22 16:34:16',21479,'/products'),
(45151,'2012-08-22 16:34:16',21480,'/products'),
(45152,'2012-08-22 16:34:24',21483,'/home'),
(45153,'2012-08-22 16:35:32',21481,'/products'),
(45154,'2012-08-22 16:36:20',21479,'/the-original-mr-fuzzy'),
(45155,'2012-08-22 16:36:59',21484,'/lander-1'),
(45156,'2012-08-22 16:38:07',21483,'/products'),
(45157,'2012-08-22 16:38:09',21480,'/the-original-mr-fuzzy'),
(45158,'2012-08-22 16:38:36',21485,'/lander-1'),
(45159,'2012-08-22 16:39:24',21485,'/products'),
(45160,'2012-08-22 16:39:41',21481,'/the-original-mr-fuzzy'),
(45161,'2012-08-22 16:39:59',21485,'/the-original-mr-fuzzy'),
(45162,'2012-08-22 16:40:39',21486,'/lander-1'),
(45163,'2012-08-22 16:40:40',21484,'/products'),
(45164,'2012-08-22 16:41:26',21485,'/cart'),
(45165,'2012-08-22 16:42:32',21483,'/the-original-mr-fuzzy'),
(45166,'2012-08-22 16:43:16',21487,'/lander-1'),
(45167,'2012-08-22 16:45:41',21488,'/lander-1'),
(45168,'2012-08-22 16:46:33',21489,'/lander-1'),
(45169,'2012-08-22 16:47:11',21490,'/lander-1'),
(45170,'2012-08-22 16:47:12',21491,'/lander-1'),
(45171,'2012-08-22 16:47:37',21488,'/products'),
(45172,'2012-08-22 16:51:29',21492,'/lander-1'),
(45173,'2012-08-22 16:57:08',21493,'/lander-1'),
(45174,'2012-08-22 17:01:22',21494,'/lander-1'),
(45175,'2012-08-22 17:02:29',21495,'/home'),
(45176,'2012-08-22 17:08:38',21496,'/home'),
(45177,'2012-08-22 17:12:09',21497,'/lander-1'),
(45178,'2012-08-22 17:13:52',21498,'/lander-1'),
(45179,'2012-08-22 17:15:11',21499,'/lander-1'),
(45180,'2012-08-22 17:15:50',21500,'/lander-1'),
(45181,'2012-08-22 17:16:57',21501,'/lander-1'),
(45182,'2012-08-22 17:19:23',21502,'/lander-1'),
(45183,'2012-08-22 17:21:44',21503,'/lander-1'),
(45184,'2012-08-22 17:22:10',21501,'/products'),
(45185,'2012-08-22 17:22:33',21504,'/lander-1'),
(45186,'2012-08-22 17:23:07',21505,'/lander-1'),
(45187,'2012-08-22 17:24:48',21501,'/the-original-mr-fuzzy'),
(45188,'2012-08-22 17:25:43',21505,'/products'),
(45189,'2012-08-22 17:28:05',21505,'/the-original-mr-fuzzy'),
(45190,'2012-08-22 17:36:02',21506,'/lander-1'),
(45191,'2012-08-22 17:37:54',21506,'/products'),
(45192,'2012-08-22 17:41:34',21506,'/the-original-mr-fuzzy'),
(45193,'2012-08-22 17:44:30',21507,'/lander-1'),
(45194,'2012-08-22 17:45:14',21508,'/lander-1'),
(45195,'2012-08-22 17:45:20',21506,'/cart'),
(45196,'2012-08-22 17:47:19',21509,'/home'),
(45197,'2012-08-22 17:47:56',21506,'/shipping'),
(45198,'2012-08-22 17:48:58',21510,'/lander-1'),
(45199,'2012-08-22 17:50:13',21506,'/billing'),
(45200,'2012-08-22 17:51:41',21511,'/lander-1'),
(45201,'2012-08-22 17:51:52',21509,'/products'),
(45202,'2012-08-22 17:51:59',21510,'/products'),
(45203,'2012-08-22 17:52:51',21511,'/products'),
(45204,'2012-08-22 17:53:01',21506,'/thank-you-for-your-order'),
(45205,'2012-08-22 17:53:39',21512,'/lander-1'),
(45206,'2012-08-22 17:54:06',21510,'/the-original-mr-fuzzy'),
(45207,'2012-08-22 17:56:37',21511,'/the-original-mr-fuzzy'),
(45208,'2012-08-22 17:56:57',21512,'/products'),
(45209,'2012-08-22 17:59:47',21511,'/cart'),
(45210,'2012-08-22 18:05:36',21513,'/lander-1'),
(45211,'2012-08-22 18:11:21',21514,'/lander-1'),
(45212,'2012-08-22 18:11:53',21514,'/products'),
(45213,'2012-08-22 18:13:54',21515,'/lander-1'),
(45214,'2012-08-22 18:15:06',21516,'/lander-1'),
(45215,'2012-08-22 18:15:19',21514,'/the-original-mr-fuzzy'),
(45216,'2012-08-22 18:15:44',21514,'/cart'),
(45217,'2012-08-22 18:18:31',21517,'/lander-1'),
(45218,'2012-08-22 18:19:31',21514,'/shipping'),
(45219,'2012-08-22 18:20:28',21518,'/home'),
(45220,'2012-08-22 18:20:48',21516,'/products'),
(45221,'2012-08-22 18:20:52',21514,'/billing'),
(45222,'2012-08-22 18:21:40',21517,'/products'),
(45223,'2012-08-22 18:21:52',21519,'/lander-1'),
(45224,'2012-08-22 18:21:57',21514,'/thank-you-for-your-order'),
(45225,'2012-08-22 18:21:58',21516,'/the-original-mr-fuzzy'),
(45226,'2012-08-22 18:24:26',21518,'/products'),
(45227,'2012-08-22 18:30:21',21520,'/home'),
(45228,'2012-08-22 18:30:31',21521,'/lander-1'),
(45229,'2012-08-22 18:33:16',21522,'/lander-1'),
(45230,'2012-08-22 18:36:17',21522,'/products'),
(45231,'2012-08-22 18:41:07',21523,'/lander-1'),
(45232,'2012-08-22 18:44:19',21523,'/products'),
(45233,'2012-08-22 18:48:25',21523,'/the-original-mr-fuzzy'),
(45234,'2012-08-22 18:48:51',21524,'/lander-1'),
(45235,'2012-08-22 18:50:12',21525,'/lander-1'),
(45236,'2012-08-22 18:51:35',21523,'/cart'),
(45237,'2012-08-22 18:54:25',21526,'/lander-1'),
(45238,'2012-08-22 18:54:39',21527,'/lander-1'),
(45239,'2012-08-22 18:55:14',21523,'/shipping'),
(45240,'2012-08-22 18:55:25',21526,'/products'),
(45241,'2012-08-22 18:56:31',21528,'/lander-1'),
(45242,'2012-08-22 18:56:39',21527,'/products'),
(45243,'2012-08-22 18:57:08',21528,'/products'),
(45244,'2012-08-22 18:57:10',21527,'/the-original-mr-fuzzy'),
(45245,'2012-08-22 18:57:40',21523,'/billing'),
(45246,'2012-08-22 18:57:50',21528,'/the-original-mr-fuzzy'),
(45247,'2012-08-22 18:58:25',21529,'/lander-1'),
(45248,'2012-08-22 18:58:55',21526,'/the-original-mr-fuzzy'),
(45249,'2012-08-22 19:00:06',21528,'/cart'),
(45250,'2012-08-22 19:00:59',21529,'/products'),
(45251,'2012-08-22 19:02:05',21526,'/cart'),
(45252,'2012-08-22 19:04:52',21530,'/lander-1'),
(45253,'2012-08-22 19:05:01',21526,'/shipping'),
(45254,'2012-08-22 19:05:26',21530,'/products'),
(45255,'2012-08-22 19:06:58',21526,'/billing'),
(45256,'2012-08-22 19:10:44',21531,'/lander-1'),
(45257,'2012-08-22 19:15:41',21532,'/lander-1'),
(45258,'2012-08-22 19:17:58',21533,'/lander-1'),
(45259,'2012-08-22 19:23:31',21534,'/lander-1'),
(45260,'2012-08-22 19:30:32',21535,'/home'),
(45261,'2012-08-22 19:34:57',21535,'/products'),
(45262,'2012-08-22 19:36:37',21535,'/the-original-mr-fuzzy'),
(45263,'2012-08-22 19:48:35',21536,'/lander-1'),
(45264,'2012-08-22 19:56:09',21537,'/lander-1'),
(45265,'2012-08-22 19:59:42',21537,'/products'),
(45266,'2012-08-22 20:00:24',21538,'/lander-1'),
(45267,'2012-08-22 20:01:17',21537,'/the-original-mr-fuzzy'),
(45268,'2012-08-22 20:07:47',21539,'/lander-1'),
(45269,'2012-08-22 20:13:50',21540,'/lander-1'),
(45270,'2012-08-22 20:14:57',21541,'/lander-1'),
(45271,'2012-08-22 20:15:56',21540,'/products'),
(45272,'2012-08-22 20:18:34',21540,'/the-original-mr-fuzzy'),
(45273,'2012-08-22 20:19:47',21542,'/lander-1'),
(45274,'2012-08-22 20:24:10',21542,'/products'),
(45275,'2012-08-22 20:24:58',21543,'/lander-1'),
(45276,'2012-08-22 20:25:47',21544,'/lander-1'),
(45277,'2012-08-22 20:27:18',21545,'/lander-1'),
(45278,'2012-08-22 20:32:10',21546,'/lander-1'),
(45279,'2012-08-22 20:35:01',21546,'/products'),
(45280,'2012-08-22 20:38:49',21546,'/the-original-mr-fuzzy'),
(45281,'2012-08-22 20:48:35',21547,'/lander-1'),
(45282,'2012-08-22 20:49:22',21547,'/products'),
(45283,'2012-08-22 20:50:51',21548,'/lander-1'),
(45284,'2012-08-22 20:53:56',21548,'/products'),
(45285,'2012-08-22 21:07:42',21549,'/lander-1'),
(45286,'2012-08-22 21:12:33',21549,'/products'),
(45287,'2012-08-22 21:14:33',21549,'/the-original-mr-fuzzy'),
(45288,'2012-08-22 21:15:58',21549,'/cart'),
(45289,'2012-08-22 21:19:28',21550,'/lander-1'),
(45290,'2012-08-22 21:20:40',21551,'/lander-1'),
(45291,'2012-08-22 21:21:50',21552,'/lander-1'),
(45292,'2012-08-22 21:22:51',21550,'/products'),
(45293,'2012-08-22 21:23:16',21551,'/products'),
(45294,'2012-08-22 21:24:27',21553,'/lander-1'),
(45295,'2012-08-22 21:25:36',21550,'/the-original-mr-fuzzy'),
(45296,'2012-08-22 21:26:23',21551,'/the-original-mr-fuzzy'),
(45297,'2012-08-22 21:26:47',21554,'/lander-1'),
(45298,'2012-08-22 21:29:09',21550,'/cart'),
(45299,'2012-08-22 21:29:47',21553,'/products'),
(45300,'2012-08-22 21:32:26',21553,'/the-original-mr-fuzzy'),
(45301,'2012-08-22 21:35:37',21555,'/lander-1'),
(45302,'2012-08-22 22:02:39',21556,'/lander-1'),
(45303,'2012-08-22 22:02:59',21556,'/products'),
(45304,'2012-08-22 22:06:38',21556,'/the-original-mr-fuzzy'),
(45305,'2012-08-22 22:08:46',21556,'/cart'),
(45306,'2012-08-22 22:12:56',21557,'/lander-1'),
(45307,'2012-08-22 22:17:38',21558,'/lander-1'),
(45308,'2012-08-22 22:27:25',21559,'/lander-1'),
(45309,'2012-08-22 22:27:55',21560,'/lander-1'),
(45310,'2012-08-22 22:29:11',21560,'/products'),
(45311,'2012-08-22 22:39:17',21561,'/lander-1'),
(45312,'2012-08-22 22:39:29',21562,'/lander-1'),
(45313,'2012-08-22 22:41:14',21563,'/lander-1'),
(45314,'2012-08-22 22:41:51',21562,'/products'),
(45315,'2012-08-22 22:43:06',21562,'/the-original-mr-fuzzy'),
(45316,'2012-08-22 22:43:51',21564,'/lander-1'),
(45317,'2012-08-22 22:47:19',21565,'/lander-1'),
(45318,'2012-08-22 22:50:58',21565,'/products'),
(45319,'2012-08-22 22:51:28',21566,'/lander-1'),
(45320,'2012-08-22 22:51:55',21567,'/lander-1'),
(45321,'2012-08-22 22:55:43',21566,'/products'),
(45322,'2012-08-22 22:59:33',21566,'/the-original-mr-fuzzy'),
(45323,'2012-08-22 23:02:49',21566,'/cart'),
(45324,'2012-08-22 23:04:46',21568,'/lander-1'),
(45325,'2012-08-22 23:20:46',21569,'/lander-1'),
(45326,'2012-08-22 23:22:08',21569,'/products'),
(45327,'2012-08-22 23:24:05',21569,'/the-original-mr-fuzzy'),
(45328,'2012-08-22 23:26:16',21569,'/cart'),
(45329,'2012-08-22 23:29:38',21569,'/shipping'),
(45330,'2012-08-22 23:30:06',21570,'/lander-1'),
(45331,'2012-08-22 23:31:44',21569,'/billing'),
(45332,'2012-08-22 23:34:39',21571,'/lander-1'),
(45333,'2012-08-22 23:35:34',21569,'/thank-you-for-your-order'),
(45334,'2012-08-22 23:35:55',21571,'/products'),
(45335,'2012-08-22 23:38:19',21571,'/the-original-mr-fuzzy'),
(45336,'2012-08-22 23:40:28',21572,'/lander-1'),
(45337,'2012-08-22 23:43:32',21572,'/products'),
(45338,'2012-08-22 23:45:02',21572,'/the-original-mr-fuzzy'),
(45339,'2012-08-22 23:45:46',21572,'/cart'),
(45340,'2012-08-22 23:46:22',21572,'/shipping'),
(45341,'2012-08-22 23:47:46',21572,'/billing'),
(45342,'2012-08-23 00:04:50',21573,'/home'),
(45343,'2012-08-23 00:05:23',21574,'/lander-1'),
(45344,'2012-08-23 00:05:36',21573,'/products'),
(45345,'2012-08-23 00:09:13',21575,'/lander-1'),
(45346,'2012-08-23 00:09:14',21574,'/products'),
(45347,'2012-08-23 00:11:10',21575,'/products'),
(45348,'2012-08-23 00:13:44',21574,'/the-original-mr-fuzzy'),
(45349,'2012-08-23 00:15:36',21575,'/the-original-mr-fuzzy'),
(45350,'2012-08-23 00:17:44',21574,'/cart'),
(45351,'2012-08-23 00:18:20',21575,'/cart'),
(45352,'2012-08-23 00:21:35',21575,'/shipping'),
(45353,'2012-08-23 00:21:59',21575,'/billing'),
(45354,'2012-08-23 00:27:28',21576,'/lander-1'),
(45355,'2012-08-23 00:30:12',21576,'/products'),
(45356,'2012-08-23 00:33:25',21577,'/lander-1'),
(45357,'2012-08-23 00:34:15',21576,'/the-original-mr-fuzzy'),
(45358,'2012-08-23 00:34:54',21578,'/lander-1'),
(45359,'2012-08-23 00:35:33',21576,'/cart'),
(45360,'2012-08-23 00:38:23',21579,'/lander-1'),
(45361,'2012-08-23 00:41:08',21580,'/lander-1'),
(45362,'2012-08-23 00:44:18',21580,'/products'),
(45363,'2012-08-23 00:46:34',21580,'/the-original-mr-fuzzy'),
(45364,'2012-08-23 01:10:06',21581,'/lander-1'),
(45365,'2012-08-23 01:11:18',21581,'/products'),
(45366,'2012-08-23 01:14:41',21581,'/the-original-mr-fuzzy'),
(45367,'2012-08-23 01:16:11',21581,'/cart'),
(45368,'2012-08-23 01:21:00',21582,'/home'),
(45369,'2012-08-23 01:21:47',21583,'/lander-1'),
(45370,'2012-08-23 01:25:19',21583,'/products'),
(45371,'2012-08-23 01:26:19',21583,'/the-original-mr-fuzzy'),
(45372,'2012-08-23 01:37:06',21584,'/lander-1'),
(45373,'2012-08-23 01:40:12',21584,'/products'),
(45374,'2012-08-23 01:43:40',21584,'/the-original-mr-fuzzy'),
(45375,'2012-08-23 01:46:28',21585,'/lander-1'),
(45376,'2012-08-23 01:51:41',21586,'/lander-1'),
(45377,'2012-08-23 01:52:09',21585,'/products'),
(45378,'2012-08-23 01:54:00',21586,'/products'),
(45379,'2012-08-23 01:54:50',21586,'/the-original-mr-fuzzy'),
(45380,'2012-08-23 01:58:02',21586,'/cart'),
(45381,'2012-08-23 01:59:12',21587,'/lander-1'),
(45382,'2012-08-23 02:00:42',21587,'/products'),
(45383,'2012-08-23 02:01:27',21586,'/shipping'),
(45384,'2012-08-23 02:03:01',21587,'/the-original-mr-fuzzy'),
(45385,'2012-08-23 02:05:37',21588,'/lander-1'),
(45386,'2012-08-23 02:05:50',21589,'/lander-1'),
(45387,'2012-08-23 02:06:38',21588,'/products'),
(45388,'2012-08-23 02:11:03',21588,'/the-original-mr-fuzzy'),
(45389,'2012-08-23 02:30:29',21590,'/home'),
(45390,'2012-08-23 02:31:31',21590,'/products'),
(45391,'2012-08-23 02:33:52',21591,'/home'),
(45392,'2012-08-23 03:14:20',21592,'/lander-1'),
(45393,'2012-08-23 03:19:14',21593,'/lander-1'),
(45394,'2012-08-23 03:33:06',21594,'/lander-1'),
(45395,'2012-08-23 03:36:11',21595,'/home'),
(45396,'2012-08-23 03:38:26',21595,'/products'),
(45397,'2012-08-23 03:40:05',21595,'/the-original-mr-fuzzy'),
(45398,'2012-08-23 03:43:50',21595,'/cart'),
(45399,'2012-08-23 03:47:13',21595,'/shipping'),
(45400,'2012-08-23 03:47:34',21595,'/billing'),
(45401,'2012-08-23 04:03:45',21596,'/home'),
(45402,'2012-08-23 04:05:33',21596,'/products'),
(45403,'2012-08-23 04:24:05',21597,'/lander-1'),
(45404,'2012-08-23 04:24:51',21597,'/products'),
(45405,'2012-08-23 04:28:26',21597,'/the-original-mr-fuzzy'),
(45406,'2012-08-23 04:29:54',21597,'/cart'),
(45407,'2012-08-23 04:32:38',21597,'/shipping'),
(45408,'2012-08-23 04:35:48',21597,'/billing'),
(45409,'2012-08-23 04:43:22',21597,'/thank-you-for-your-order'),
(45410,'2012-08-23 04:54:23',21598,'/lander-1'),
(45411,'2012-08-23 05:12:59',21599,'/lander-1'),
(45412,'2012-08-23 05:18:03',21599,'/products'),
(45413,'2012-08-23 05:22:02',21600,'/lander-1'),
(45414,'2012-08-23 05:22:12',21601,'/lander-1'),
(45415,'2012-08-23 05:23:05',21600,'/products'),
(45416,'2012-08-23 06:03:14',21602,'/lander-1'),
(45417,'2012-08-23 06:07:45',21602,'/products'),
(45418,'2012-08-23 06:11:40',21602,'/the-original-mr-fuzzy'),
(45419,'2012-08-23 06:14:37',21602,'/cart'),
(45420,'2012-08-23 06:17:49',21602,'/shipping'),
(45421,'2012-08-23 06:20:34',21602,'/billing'),
(45422,'2012-08-23 06:22:56',21603,'/lander-1'),
(45423,'2012-08-23 06:28:01',21603,'/products'),
(45424,'2012-08-23 06:32:09',21603,'/the-original-mr-fuzzy'),
(45425,'2012-08-23 06:32:29',21604,'/lander-1'),
(45426,'2012-08-23 06:37:05',21604,'/products'),
(45427,'2012-08-23 06:38:49',21605,'/lander-1'),
(45428,'2012-08-23 06:41:19',21604,'/the-original-mr-fuzzy'),
(45429,'2012-08-23 06:46:33',21606,'/lander-1'),
(45430,'2012-08-23 06:52:12',21606,'/products'),
(45431,'2012-08-23 06:56:18',21606,'/the-original-mr-fuzzy'),
(45432,'2012-08-23 06:57:40',21607,'/lander-1'),
(45433,'2012-08-23 06:58:58',21606,'/cart'),
(45434,'2012-08-23 07:23:38',21608,'/home'),
(45435,'2012-08-23 07:24:42',21609,'/lander-1'),
(45436,'2012-08-23 07:28:51',21609,'/products'),
(45437,'2012-08-23 07:29:29',21610,'/lander-1'),
(45438,'2012-08-23 07:31:17',21610,'/products'),
(45439,'2012-08-23 07:32:01',21609,'/the-original-mr-fuzzy'),
(45440,'2012-08-23 07:34:34',21610,'/the-original-mr-fuzzy'),
(45441,'2012-08-23 07:35:30',21611,'/lander-1'),
(45442,'2012-08-23 07:38:35',21610,'/cart'),
(45443,'2012-08-23 07:40:34',21611,'/products'),
(45444,'2012-08-23 07:42:26',21610,'/shipping'),
(45445,'2012-08-23 07:42:50',21611,'/the-original-mr-fuzzy'),
(45446,'2012-08-23 07:43:26',21610,'/billing'),
(45447,'2012-08-23 07:43:36',21611,'/cart'),
(45448,'2012-08-23 07:44:15',21612,'/lander-1'),
(45449,'2012-08-23 07:45:00',21612,'/products'),
(45450,'2012-08-23 07:45:47',21611,'/shipping'),
(45451,'2012-08-23 07:46:12',21612,'/the-original-mr-fuzzy'),
(45452,'2012-08-23 07:46:32',21613,'/lander-1'),
(45453,'2012-08-23 07:47:07',21614,'/lander-1'),
(45454,'2012-08-23 07:48:02',21611,'/billing'),
(45455,'2012-08-23 07:48:56',21613,'/products'),
(45456,'2012-08-23 07:50:01',21614,'/products'),
(45457,'2012-08-23 07:51:43',21615,'/lander-1'),
(45458,'2012-08-23 07:52:19',21613,'/the-original-mr-fuzzy'),
(45459,'2012-08-23 07:54:09',21616,'/lander-1'),
(45460,'2012-08-23 07:54:14',21614,'/the-original-mr-fuzzy'),
(45461,'2012-08-23 07:54:23',21617,'/lander-1'),
(45462,'2012-08-23 07:54:56',21616,'/products'),
(45463,'2012-08-23 07:56:46',21616,'/the-original-mr-fuzzy'),
(45464,'2012-08-23 07:57:33',21615,'/products'),
(45465,'2012-08-23 08:06:55',21618,'/lander-1'),
(45466,'2012-08-23 08:15:10',21619,'/lander-1'),
(45467,'2012-08-23 08:19:17',21620,'/lander-1'),
(45468,'2012-08-23 08:19:22',21619,'/products'),
(45469,'2012-08-23 08:20:03',21619,'/the-original-mr-fuzzy'),
(45470,'2012-08-23 08:22:23',21620,'/products'),
(45471,'2012-08-23 08:38:38',21621,'/lander-1'),
(45472,'2012-08-23 08:41:23',21622,'/home'),
(45473,'2012-08-23 08:45:09',21622,'/products'),
(45474,'2012-08-23 08:46:38',21623,'/lander-1'),
(45475,'2012-08-23 08:47:13',21622,'/the-original-mr-fuzzy'),
(45476,'2012-08-23 08:48:02',21623,'/products'),
(45477,'2012-08-23 09:05:31',21624,'/home'),
(45478,'2012-08-23 09:06:25',21624,'/products'),
(45479,'2012-08-23 09:09:32',21625,'/lander-1'),
(45480,'2012-08-23 09:10:37',21626,'/lander-1'),
(45481,'2012-08-23 09:23:03',21627,'/lander-1'),
(45482,'2012-08-23 09:24:46',21628,'/lander-1'),
(45483,'2012-08-23 09:24:47',21629,'/lander-1'),
(45484,'2012-08-23 09:27:31',21628,'/products'),
(45485,'2012-08-23 09:31:09',21628,'/the-original-mr-fuzzy'),
(45486,'2012-08-23 09:35:00',21630,'/lander-1'),
(45487,'2012-08-23 09:38:25',21631,'/lander-1'),
(45488,'2012-08-23 09:39:59',21630,'/products'),
(45489,'2012-08-23 09:40:12',21632,'/lander-1'),
(45490,'2012-08-23 09:42:52',21630,'/the-original-mr-fuzzy'),
(45491,'2012-08-23 09:44:24',21632,'/products'),
(45492,'2012-08-23 09:45:09',21630,'/cart'),
(45493,'2012-08-23 09:46:25',21633,'/lander-1'),
(45494,'2012-08-23 09:47:14',21634,'/lander-1'),
(45495,'2012-08-23 09:47:39',21632,'/the-original-mr-fuzzy'),
(45496,'2012-08-23 09:49:02',21632,'/cart'),
(45497,'2012-08-23 09:49:17',21635,'/lander-1'),
(45498,'2012-08-23 09:49:38',21636,'/lander-1'),
(45499,'2012-08-23 09:50:29',21634,'/products'),
(45500,'2012-08-23 09:51:58',21637,'/lander-1'),
(45501,'2012-08-23 09:53:25',21634,'/the-original-mr-fuzzy'),
(45502,'2012-08-23 09:53:34',21637,'/products'),
(45503,'2012-08-23 09:58:16',21638,'/lander-1'),
(45504,'2012-08-23 09:58:49',21639,'/lander-1'),
(45505,'2012-08-23 09:58:55',21640,'/lander-1'),
(45506,'2012-08-23 10:00:34',21641,'/lander-1'),
(45507,'2012-08-23 10:00:54',21642,'/lander-1'),
(45508,'2012-08-23 10:01:08',21643,'/lander-1'),
(45509,'2012-08-23 10:01:50',21644,'/lander-1'),
(45510,'2012-08-23 10:01:53',21645,'/lander-1'),
(45511,'2012-08-23 10:02:40',21644,'/products'),
(45512,'2012-08-23 10:03:26',21646,'/home'),
(45513,'2012-08-23 10:03:35',21642,'/products'),
(45514,'2012-08-23 10:03:37',21644,'/the-original-mr-fuzzy'),
(45515,'2012-08-23 10:04:06',21641,'/products'),
(45516,'2012-08-23 10:04:10',21645,'/products'),
(45517,'2012-08-23 10:06:32',21643,'/products'),
(45518,'2012-08-23 10:07:23',21647,'/lander-1'),
(45519,'2012-08-23 10:09:56',21648,'/lander-1'),
(45520,'2012-08-23 10:10:26',21649,'/lander-1'),
(45521,'2012-08-23 10:11:11',21643,'/the-original-mr-fuzzy'),
(45522,'2012-08-23 10:11:48',21648,'/products'),
(45523,'2012-08-23 10:14:32',21643,'/cart'),
(45524,'2012-08-23 10:14:52',21650,'/lander-1'),
(45525,'2012-08-23 10:15:35',21648,'/the-original-mr-fuzzy'),
(45526,'2012-08-23 10:17:10',21643,'/shipping'),
(45527,'2012-08-23 10:19:17',21643,'/billing'),
(45528,'2012-08-23 10:21:18',21651,'/lander-1'),
(45529,'2012-08-23 10:26:31',21651,'/products'),
(45530,'2012-08-23 10:29:08',21651,'/the-original-mr-fuzzy'),
(45531,'2012-08-23 10:30:21',21651,'/cart'),
(45532,'2012-08-23 10:33:15',21652,'/lander-1'),
(45533,'2012-08-23 10:34:33',21653,'/lander-1'),
(45534,'2012-08-23 10:35:45',21654,'/lander-1'),
(45535,'2012-08-23 10:39:39',21655,'/lander-1'),
(45536,'2012-08-23 10:40:32',21655,'/products'),
(45537,'2012-08-23 10:40:45',21656,'/lander-1'),
(45538,'2012-08-23 10:42:00',21655,'/the-original-mr-fuzzy'),
(45539,'2012-08-23 10:44:27',21656,'/products'),
(45540,'2012-08-23 10:46:24',21657,'/lander-1'),
(45541,'2012-08-23 10:48:06',21656,'/the-original-mr-fuzzy'),
(45542,'2012-08-23 10:48:20',21658,'/lander-1'),
(45543,'2012-08-23 10:50:37',21658,'/products'),
(45544,'2012-08-23 10:50:58',21658,'/the-original-mr-fuzzy'),
(45545,'2012-08-23 10:51:46',21659,'/lander-1'),
(45546,'2012-08-23 10:53:10',21659,'/products'),
(45547,'2012-08-23 10:53:40',21660,'/lander-1'),
(45548,'2012-08-23 10:53:51',21658,'/cart'),
(45549,'2012-08-23 10:56:55',21661,'/lander-1'),
(45550,'2012-08-23 11:02:17',21662,'/lander-1'),
(45551,'2012-08-23 11:04:45',21662,'/products'),
(45552,'2012-08-23 11:06:26',21663,'/lander-1'),
(45553,'2012-08-23 11:06:35',21664,'/lander-1'),
(45554,'2012-08-23 11:08:15',21664,'/products'),
(45555,'2012-08-23 11:08:33',21662,'/the-original-mr-fuzzy'),
(45556,'2012-08-23 11:09:02',21665,'/lander-1'),
(45557,'2012-08-23 11:09:39',21663,'/products'),
(45558,'2012-08-23 11:11:38',21662,'/cart'),
(45559,'2012-08-23 11:12:14',21666,'/lander-1'),
(45560,'2012-08-23 11:13:49',21666,'/products'),
(45561,'2012-08-23 11:14:05',21663,'/the-original-mr-fuzzy'),
(45562,'2012-08-23 11:15:20',21667,'/lander-1'),
(45563,'2012-08-23 11:15:30',21666,'/the-original-mr-fuzzy'),
(45564,'2012-08-23 11:16:14',21668,'/lander-1'),
(45565,'2012-08-23 11:16:45',21663,'/cart'),
(45566,'2012-08-23 11:18:46',21669,'/lander-1'),
(45567,'2012-08-23 11:19:13',21666,'/cart'),
(45568,'2012-08-23 11:19:18',21670,'/lander-1'),
(45569,'2012-08-23 11:19:27',21663,'/shipping'),
(45570,'2012-08-23 11:19:36',21671,'/home'),
(45571,'2012-08-23 11:19:37',21667,'/products'),
(45572,'2012-08-23 11:19:59',21668,'/products'),
(45573,'2012-08-23 11:20:00',21663,'/billing'),
(45574,'2012-08-23 11:20:31',21672,'/lander-1'),
(45575,'2012-08-23 11:20:51',21666,'/shipping'),
(45576,'2012-08-23 11:22:02',21673,'/lander-1'),
(45577,'2012-08-23 11:23:20',21667,'/the-original-mr-fuzzy'),
(45578,'2012-08-23 11:24:08',21673,'/products'),
(45579,'2012-08-23 11:24:15',21671,'/products'),
(45580,'2012-08-23 11:24:26',21668,'/the-original-mr-fuzzy'),
(45581,'2012-08-23 11:25:09',21673,'/the-original-mr-fuzzy'),
(45582,'2012-08-23 11:26:10',21667,'/cart'),
(45583,'2012-08-23 11:26:18',21671,'/the-original-mr-fuzzy'),
(45584,'2012-08-23 11:27:25',21674,'/lander-1'),
(45585,'2012-08-23 11:28:55',21671,'/cart'),
(45586,'2012-08-23 11:29:30',21674,'/products'),
(45587,'2012-08-23 11:32:17',21671,'/shipping'),
(45588,'2012-08-23 11:34:13',21671,'/billing'),
(45589,'2012-08-23 11:34:20',21675,'/lander-1'),
(45590,'2012-08-23 11:35:27',21676,'/lander-1'),
(45591,'2012-08-23 11:37:22',21677,'/lander-1'),
(45592,'2012-08-23 11:37:28',21678,'/lander-1'),
(45593,'2012-08-23 11:41:34',21679,'/lander-1'),
(45594,'2012-08-23 11:43:12',21679,'/products'),
(45595,'2012-08-23 11:46:21',21679,'/the-original-mr-fuzzy'),
(45596,'2012-08-23 11:50:35',21680,'/lander-1'),
(45597,'2012-08-23 11:52:37',21681,'/lander-1'),
(45598,'2012-08-23 11:55:52',21680,'/products'),
(45599,'2012-08-23 11:58:35',21682,'/lander-1'),
(45600,'2012-08-23 11:59:28',21680,'/the-original-mr-fuzzy'),
(45601,'2012-08-23 12:01:46',21683,'/lander-1'),
(45602,'2012-08-23 12:02:33',21683,'/products'),
(45603,'2012-08-23 12:04:22',21684,'/lander-1'),
(45604,'2012-08-23 12:06:13',21684,'/products'),
(45605,'2012-08-23 12:06:24',21683,'/the-original-mr-fuzzy'),
(45606,'2012-08-23 12:06:56',21683,'/cart'),
(45607,'2012-08-23 12:09:21',21685,'/lander-1'),
(45608,'2012-08-23 12:09:48',21685,'/products'),
(45609,'2012-08-23 12:10:02',21684,'/the-original-mr-fuzzy'),
(45610,'2012-08-23 12:11:27',21686,'/lander-1'),
(45611,'2012-08-23 12:12:39',21685,'/the-original-mr-fuzzy'),
(45612,'2012-08-23 12:12:40',21686,'/products'),
(45613,'2012-08-23 12:13:19',21687,'/lander-1'),
(45614,'2012-08-23 12:14:22',21685,'/cart'),
(45615,'2012-08-23 12:15:14',21685,'/shipping'),
(45616,'2012-08-23 12:17:06',21685,'/billing'),
(45617,'2012-08-23 12:19:53',21685,'/thank-you-for-your-order'),
(45618,'2012-08-23 12:20:23',21688,'/lander-1'),
(45619,'2012-08-23 12:21:05',21689,'/lander-1'),
(45620,'2012-08-23 12:21:52',21688,'/products'),
(45621,'2012-08-23 12:24:17',21689,'/products'),
(45622,'2012-08-23 12:26:52',21689,'/the-original-mr-fuzzy'),
(45623,'2012-08-23 12:27:06',21690,'/lander-1'),
(45624,'2012-08-23 12:27:54',21691,'/lander-1'),
(45625,'2012-08-23 12:28:35',21692,'/lander-1'),
(45626,'2012-08-23 12:28:50',21690,'/products'),
(45627,'2012-08-23 12:28:52',21691,'/products'),
(45628,'2012-08-23 12:29:10',21692,'/products'),
(45629,'2012-08-23 12:29:45',21689,'/cart'),
(45630,'2012-08-23 12:31:33',21693,'/lander-1'),
(45631,'2012-08-23 12:32:41',21692,'/the-original-mr-fuzzy'),
(45632,'2012-08-23 12:32:56',21691,'/the-original-mr-fuzzy'),
(45633,'2012-08-23 12:33:15',21694,'/lander-1'),
(45634,'2012-08-23 12:34:19',21695,'/lander-1'),
(45635,'2012-08-23 12:35:11',21693,'/products'),
(45636,'2012-08-23 12:35:22',21696,'/lander-1'),
(45637,'2012-08-23 12:35:56',21693,'/the-original-mr-fuzzy'),
(45638,'2012-08-23 12:35:59',21697,'/lander-1'),
(45639,'2012-08-23 12:36:15',21696,'/products'),
(45640,'2012-08-23 12:37:41',21698,'/lander-1'),
(45641,'2012-08-23 12:38:02',21696,'/the-original-mr-fuzzy'),
(45642,'2012-08-23 12:38:02',21699,'/lander-1'),
(45643,'2012-08-23 12:38:08',21697,'/products'),
(45644,'2012-08-23 12:38:53',21698,'/products'),
(45645,'2012-08-23 12:39:53',21695,'/products'),
(45646,'2012-08-23 12:41:35',21697,'/the-original-mr-fuzzy'),
(45647,'2012-08-23 12:41:37',21695,'/the-original-mr-fuzzy'),
(45648,'2012-08-23 12:41:42',21698,'/the-original-mr-fuzzy'),
(45649,'2012-08-23 12:43:09',21695,'/cart'),
(45650,'2012-08-23 12:44:10',21695,'/shipping'),
(45651,'2012-08-23 12:44:47',21700,'/lander-1'),
(45652,'2012-08-23 12:45:11',21701,'/lander-1'),
(45653,'2012-08-23 12:47:19',21695,'/billing'),
(45654,'2012-08-23 12:48:06',21702,'/lander-1'),
(45655,'2012-08-23 12:49:46',21701,'/products'),
(45656,'2012-08-23 12:50:41',21703,'/lander-1'),
(45657,'2012-08-23 12:51:09',21702,'/products'),
(45658,'2012-08-23 12:53:16',21701,'/the-original-mr-fuzzy'),
(45659,'2012-08-23 12:55:29',21702,'/the-original-mr-fuzzy'),
(45660,'2012-08-23 12:56:02',21703,'/products'),
(45661,'2012-08-23 12:57:40',21704,'/lander-1'),
(45662,'2012-08-23 12:58:45',21705,'/lander-1'),
(45663,'2012-08-23 13:02:34',21706,'/lander-1'),
(45664,'2012-08-23 13:02:57',21704,'/products'),
(45665,'2012-08-23 13:05:06',21704,'/the-original-mr-fuzzy'),
(45666,'2012-08-23 13:07:24',21704,'/cart'),
(45667,'2012-08-23 13:08:56',21707,'/lander-1'),
(45668,'2012-08-23 13:09:33',21704,'/shipping'),
(45669,'2012-08-23 13:10:38',21704,'/billing'),
(45670,'2012-08-23 13:11:18',21708,'/lander-1'),
(45671,'2012-08-23 13:11:48',21708,'/products'),
(45672,'2012-08-23 13:13:40',21708,'/the-original-mr-fuzzy'),
(45673,'2012-08-23 13:14:59',21709,'/lander-1'),
(45674,'2012-08-23 13:16:18',21704,'/thank-you-for-your-order'),
(45675,'2012-08-23 13:17:34',21710,'/lander-1'),
(45676,'2012-08-23 13:21:00',21711,'/lander-1'),
(45677,'2012-08-23 13:38:03',21712,'/lander-1'),
(45678,'2012-08-23 13:39:32',21713,'/lander-1'),
(45679,'2012-08-23 13:41:40',21714,'/lander-1'),
(45680,'2012-08-23 13:43:57',21713,'/products'),
(45681,'2012-08-23 13:46:19',21715,'/lander-1'),
(45682,'2012-08-23 13:46:34',21713,'/the-original-mr-fuzzy'),
(45683,'2012-08-23 13:53:00',21716,'/lander-1'),
(45684,'2012-08-23 13:53:10',21717,'/lander-1'),
(45685,'2012-08-23 13:53:23',21718,'/lander-1'),
(45686,'2012-08-23 13:56:34',21717,'/products'),
(45687,'2012-08-23 13:59:24',21717,'/the-original-mr-fuzzy'),
(45688,'2012-08-23 14:00:36',21719,'/lander-1'),
(45689,'2012-08-23 14:01:57',21720,'/home'),
(45690,'2012-08-23 14:02:13',21717,'/cart'),
(45691,'2012-08-23 14:02:17',21719,'/products'),
(45692,'2012-08-23 14:06:00',21717,'/shipping'),
(45693,'2012-08-23 14:06:41',21721,'/lander-1'),
(45694,'2012-08-23 14:07:04',21722,'/home'),
(45695,'2012-08-23 14:07:28',21717,'/billing'),
(45696,'2012-08-23 14:09:46',21721,'/products'),
(45697,'2012-08-23 14:11:29',21717,'/thank-you-for-your-order'),
(45698,'2012-08-23 14:12:06',21722,'/products'),
(45699,'2012-08-23 14:13:36',21723,'/lander-1'),
(45700,'2012-08-23 14:19:25',21723,'/products'),
(45701,'2012-08-23 14:25:26',21724,'/lander-1'),
(45702,'2012-08-23 14:27:36',21724,'/products'),
(45703,'2012-08-23 14:28:44',21725,'/lander-1'),
(45704,'2012-08-23 14:37:30',21726,'/lander-1'),
(45705,'2012-08-23 14:43:11',21727,'/lander-1'),
(45706,'2012-08-23 14:45:02',21728,'/lander-1'),
(45707,'2012-08-23 14:47:34',21728,'/products'),
(45708,'2012-08-23 14:47:43',21727,'/products'),
(45709,'2012-08-23 14:48:44',21729,'/lander-1'),
(45710,'2012-08-23 14:49:23',21727,'/the-original-mr-fuzzy'),
(45711,'2012-08-23 14:51:32',21728,'/the-original-mr-fuzzy'),
(45712,'2012-08-23 14:52:30',21727,'/cart'),
(45713,'2012-08-23 14:54:07',21730,'/lander-1'),
(45714,'2012-08-23 14:56:07',21731,'/lander-1'),
(45715,'2012-08-23 14:57:10',21732,'/lander-1'),
(45716,'2012-08-23 14:57:41',21733,'/lander-1'),
(45717,'2012-08-23 14:57:53',21734,'/lander-1'),
(45718,'2012-08-23 15:02:50',21735,'/lander-1'),
(45719,'2012-08-23 15:08:49',21736,'/home'),
(45720,'2012-08-23 15:09:48',21737,'/lander-1'),
(45721,'2012-08-23 15:13:35',21738,'/lander-1'),
(45722,'2012-08-23 15:19:56',21739,'/home'),
(45723,'2012-08-23 15:21:02',21740,'/lander-1'),
(45724,'2012-08-23 15:21:21',21741,'/home'),
(45725,'2012-08-23 15:22:07',21742,'/lander-1'),
(45726,'2012-08-23 15:23:06',21740,'/products'),
(45727,'2012-08-23 15:25:09',21739,'/products'),
(45728,'2012-08-23 15:25:58',21741,'/products'),
(45729,'2012-08-23 15:26:17',21743,'/lander-1'),
(45730,'2012-08-23 15:26:30',21739,'/the-original-mr-fuzzy'),
(45731,'2012-08-23 15:31:28',21744,'/home'),
(45732,'2012-08-23 15:31:58',21745,'/lander-1'),
(45733,'2012-08-23 15:32:33',21746,'/lander-1'),
(45734,'2012-08-23 15:34:02',21744,'/products'),
(45735,'2012-08-23 15:35:49',21747,'/lander-1'),
(45736,'2012-08-23 15:36:16',21748,'/lander-1'),
(45737,'2012-08-23 15:36:23',21749,'/lander-1'),
(45738,'2012-08-23 15:37:26',21744,'/the-original-mr-fuzzy'),
(45739,'2012-08-23 15:37:53',21748,'/products'),
(45740,'2012-08-23 15:38:44',21747,'/products'),
(45741,'2012-08-23 15:38:46',21750,'/lander-1'),
(45742,'2012-08-23 15:39:20',21751,'/home'),
(45743,'2012-08-23 15:40:15',21749,'/products'),
(45744,'2012-08-23 15:40:29',21744,'/cart'),
(45745,'2012-08-23 15:42:39',21747,'/the-original-mr-fuzzy'),
(45746,'2012-08-23 15:43:19',21751,'/products'),
(45747,'2012-08-23 15:44:32',21747,'/cart'),
(45748,'2012-08-23 15:44:32',21750,'/products'),
(45749,'2012-08-23 15:45:57',21747,'/shipping'),
(45750,'2012-08-23 15:46:46',21747,'/billing'),
(45751,'2012-08-23 15:53:35',21752,'/lander-1'),
(45752,'2012-08-23 15:54:07',21753,'/lander-1'),
(45753,'2012-08-23 15:54:11',21754,'/lander-1'),
(45754,'2012-08-23 15:55:53',21754,'/products'),
(45755,'2012-08-23 15:56:09',21755,'/lander-1'),
(45756,'2012-08-23 15:56:10',21754,'/the-original-mr-fuzzy'),
(45757,'2012-08-23 15:56:44',21755,'/products'),
(45758,'2012-08-23 15:59:23',21755,'/the-original-mr-fuzzy'),
(45759,'2012-08-23 15:59:29',21756,'/lander-1'),
(45760,'2012-08-23 15:59:36',21754,'/cart'),
(45761,'2012-08-23 16:01:33',21757,'/lander-1'),
(45762,'2012-08-23 16:02:03',21756,'/products'),
(45763,'2012-08-23 16:02:09',21754,'/shipping'),
(45764,'2012-08-23 16:03:36',21757,'/products'),
(45765,'2012-08-23 16:04:06',21758,'/home'),
(45766,'2012-08-23 16:04:25',21754,'/billing'),
(45767,'2012-08-23 16:05:22',21756,'/the-original-mr-fuzzy'),
(45768,'2012-08-23 16:05:39',21759,'/lander-1'),
(45769,'2012-08-23 16:06:55',21760,'/lander-1'),
(45770,'2012-08-23 16:07:34',21757,'/the-original-mr-fuzzy'),
(45771,'2012-08-23 16:07:53',21758,'/products'),
(45772,'2012-08-23 16:08:41',21758,'/the-original-mr-fuzzy'),
(45773,'2012-08-23 16:08:49',21757,'/cart'),
(45774,'2012-08-23 16:09:14',21756,'/cart'),
(45775,'2012-08-23 16:09:19',21757,'/shipping'),
(45776,'2012-08-23 16:09:36',21761,'/home'),
(45777,'2012-08-23 16:09:38',21762,'/lander-1'),
(45778,'2012-08-23 16:10:01',21757,'/billing'),
(45779,'2012-08-23 16:10:13',21756,'/shipping'),
(45780,'2012-08-23 16:10:16',21758,'/cart'),
(45781,'2012-08-23 16:10:17',21763,'/home'),
(45782,'2012-08-23 16:12:57',21756,'/billing'),
(45783,'2012-08-23 16:13:07',21758,'/shipping'),
(45784,'2012-08-23 16:15:19',21756,'/thank-you-for-your-order'),
(45785,'2012-08-23 16:16:38',21757,'/thank-you-for-your-order'),
(45786,'2012-08-23 16:17:38',21764,'/lander-1'),
(45787,'2012-08-23 16:18:48',21765,'/home'),
(45788,'2012-08-23 16:20:20',21766,'/lander-1'),
(45789,'2012-08-23 16:22:54',21767,'/lander-1'),
(45790,'2012-08-23 16:24:11',21768,'/lander-1'),
(45791,'2012-08-23 16:25:18',21768,'/products'),
(45792,'2012-08-23 16:26:38',21767,'/products'),
(45793,'2012-08-23 16:27:18',21767,'/the-original-mr-fuzzy'),
(45794,'2012-08-23 16:28:55',21769,'/lander-1'),
(45795,'2012-08-23 16:31:03',21767,'/cart'),
(45796,'2012-08-23 16:31:22',21770,'/lander-1'),
(45797,'2012-08-23 16:31:49',21771,'/lander-1'),
(45798,'2012-08-23 16:32:42',21767,'/shipping'),
(45799,'2012-08-23 16:32:54',21772,'/lander-1'),
(45800,'2012-08-23 16:33:29',21767,'/billing'),
(45801,'2012-08-23 16:34:13',21769,'/products'),
(45802,'2012-08-23 16:34:53',21769,'/the-original-mr-fuzzy'),
(45803,'2012-08-23 16:34:58',21773,'/lander-1'),
(45804,'2012-08-23 16:35:33',21774,'/lander-1'),
(45805,'2012-08-23 16:35:55',21767,'/thank-you-for-your-order'),
(45806,'2012-08-23 16:37:32',21773,'/products'),
(45807,'2012-08-23 16:38:14',21772,'/products'),
(45808,'2012-08-23 16:38:50',21775,'/lander-1'),
(45809,'2012-08-23 16:39:20',21772,'/the-original-mr-fuzzy'),
(45810,'2012-08-23 16:40:46',21773,'/the-original-mr-fuzzy'),
(45811,'2012-08-23 16:41:28',21776,'/lander-1'),
(45812,'2012-08-23 16:41:56',21772,'/cart'),
(45813,'2012-08-23 16:42:06',21773,'/cart'),
(45814,'2012-08-23 16:44:42',21776,'/products'),
(45815,'2012-08-23 16:45:03',21773,'/shipping'),
(45816,'2012-08-23 16:46:32',21773,'/billing'),
(45817,'2012-08-23 16:51:39',21777,'/lander-1'),
(45818,'2012-08-23 16:55:30',21777,'/products'),
(45819,'2012-08-23 16:56:04',21778,'/lander-1'),
(45820,'2012-08-23 16:56:43',21778,'/products'),
(45821,'2012-08-23 17:00:31',21778,'/the-original-mr-fuzzy'),
(45822,'2012-08-23 17:02:36',21778,'/cart'),
(45823,'2012-08-23 17:16:49',21779,'/lander-1'),
(45824,'2012-08-23 17:17:01',21780,'/home'),
(45825,'2012-08-23 17:19:11',21781,'/lander-1'),
(45826,'2012-08-23 17:20:57',21782,'/lander-1'),
(45827,'2012-08-23 17:29:59',21783,'/lander-1'),
(45828,'2012-08-23 17:30:52',21784,'/lander-1'),
(45829,'2012-08-23 17:31:44',21784,'/products'),
(45830,'2012-08-23 17:31:59',21784,'/the-original-mr-fuzzy'),
(45831,'2012-08-23 17:32:35',21783,'/products'),
(45832,'2012-08-23 17:32:42',21785,'/lander-1'),
(45833,'2012-08-23 17:33:16',21786,'/lander-1'),
(45834,'2012-08-23 17:33:20',21785,'/products'),
(45835,'2012-08-23 17:36:10',21785,'/the-original-mr-fuzzy'),
(45836,'2012-08-23 17:38:33',21785,'/cart'),
(45837,'2012-08-23 17:39:00',21787,'/home'),
(45838,'2012-08-23 17:39:31',21788,'/home'),
(45839,'2012-08-23 17:40:11',21789,'/lander-1'),
(45840,'2012-08-23 17:41:29',21790,'/lander-1'),
(45841,'2012-08-23 17:41:49',21789,'/products'),
(45842,'2012-08-23 17:45:47',21791,'/lander-1'),
(45843,'2012-08-23 17:46:07',21789,'/the-original-mr-fuzzy'),
(45844,'2012-08-23 17:46:15',21792,'/lander-1'),
(45845,'2012-08-23 17:46:53',21791,'/products'),
(45846,'2012-08-23 17:47:31',21793,'/lander-1'),
(45847,'2012-08-23 17:48:11',21794,'/home'),
(45848,'2012-08-23 17:49:48',21795,'/home'),
(45849,'2012-08-23 17:50:00',21792,'/products'),
(45850,'2012-08-23 17:50:48',21791,'/the-original-mr-fuzzy'),
(45851,'2012-08-23 17:52:04',21792,'/the-original-mr-fuzzy'),
(45852,'2012-08-23 17:52:25',21791,'/cart'),
(45853,'2012-08-23 17:53:06',21794,'/products'),
(45854,'2012-08-23 17:53:53',21796,'/lander-1'),
(45855,'2012-08-23 17:54:42',21791,'/shipping'),
(45856,'2012-08-23 17:55:03',21796,'/products'),
(45857,'2012-08-23 17:56:30',21791,'/billing'),
(45858,'2012-08-23 17:57:46',21796,'/the-original-mr-fuzzy'),
(45859,'2012-08-23 17:58:17',21796,'/cart'),
(45860,'2012-08-23 18:03:16',21791,'/thank-you-for-your-order'),
(45861,'2012-08-23 18:03:27',21797,'/lander-1'),
(45862,'2012-08-23 18:03:38',21798,'/home'),
(45863,'2012-08-23 18:05:54',21797,'/products'),
(45864,'2012-08-23 18:06:56',21798,'/products'),
(45865,'2012-08-23 18:18:46',21799,'/lander-1'),
(45866,'2012-08-23 18:23:03',21799,'/products'),
(45867,'2012-08-23 18:23:34',21800,'/lander-1'),
(45868,'2012-08-23 18:29:44',21801,'/lander-1'),
(45869,'2012-08-23 18:32:49',21801,'/products'),
(45870,'2012-08-23 18:35:32',21801,'/the-original-mr-fuzzy'),
(45871,'2012-08-23 18:40:40',21802,'/lander-1'),
(45872,'2012-08-23 18:40:59',21803,'/lander-1'),
(45873,'2012-08-23 18:55:48',21804,'/lander-1'),
(45874,'2012-08-23 18:56:16',21805,'/lander-1'),
(45875,'2012-08-23 18:56:34',21806,'/lander-1'),
(45876,'2012-08-23 18:58:30',21805,'/products'),
(45877,'2012-08-23 18:59:06',21804,'/products'),
(45878,'2012-08-23 19:00:56',21806,'/products'),
(45879,'2012-08-23 19:11:14',21807,'/home'),
(45880,'2012-08-23 19:15:20',21808,'/lander-1'),
(45881,'2012-08-23 19:16:01',21807,'/products'),
(45882,'2012-08-23 19:16:45',21807,'/the-original-mr-fuzzy'),
(45883,'2012-08-23 19:17:43',21807,'/cart'),
(45884,'2012-08-23 19:19:49',21808,'/products'),
(45885,'2012-08-23 19:19:59',21807,'/shipping'),
(45886,'2012-08-23 19:20:39',21809,'/home'),
(45887,'2012-08-23 19:20:48',21810,'/home'),
(45888,'2012-08-23 19:21:17',21807,'/billing'),
(45889,'2012-08-23 19:23:58',21808,'/the-original-mr-fuzzy'),
(45890,'2012-08-23 19:24:15',21807,'/thank-you-for-your-order'),
(45891,'2012-08-23 19:26:11',21811,'/lander-1'),
(45892,'2012-08-23 19:26:51',21808,'/cart'),
(45893,'2012-08-23 19:27:23',21808,'/shipping'),
(45894,'2012-08-23 19:28:11',21808,'/billing'),
(45895,'2012-08-23 19:31:29',21812,'/lander-1'),
(45896,'2012-08-23 19:33:59',21813,'/lander-1'),
(45897,'2012-08-23 19:34:35',21814,'/lander-1'),
(45898,'2012-08-23 19:36:40',21812,'/products'),
(45899,'2012-08-23 19:37:15',21812,'/the-original-mr-fuzzy'),
(45900,'2012-08-23 19:41:02',21812,'/cart'),
(45901,'2012-08-23 19:43:46',21812,'/shipping'),
(45902,'2012-08-23 19:45:15',21815,'/lander-1'),
(45903,'2012-08-23 19:46:28',21812,'/billing'),
(45904,'2012-08-23 19:46:44',21816,'/lander-1'),
(45905,'2012-08-23 19:47:50',21812,'/thank-you-for-your-order'),
(45906,'2012-08-23 19:49:59',21816,'/products'),
(45907,'2012-08-23 19:51:50',21817,'/lander-1'),
(45908,'2012-08-23 19:53:28',21816,'/the-original-mr-fuzzy'),
(45909,'2012-08-23 19:55:41',21817,'/products'),
(45910,'2012-08-23 19:57:52',21817,'/the-original-mr-fuzzy'),
(45911,'2012-08-23 19:58:00',21818,'/lander-1'),
(45912,'2012-08-23 19:58:36',21819,'/lander-1'),
(45913,'2012-08-23 20:00:25',21817,'/cart'),
(45914,'2012-08-23 20:00:54',21820,'/lander-1'),
(45915,'2012-08-23 20:01:24',21817,'/shipping'),
(45916,'2012-08-23 20:03:23',21817,'/billing'),
(45917,'2012-08-23 20:04:55',21821,'/lander-1'),
(45918,'2012-08-23 20:06:35',21820,'/products'),
(45919,'2012-08-23 20:07:46',21821,'/products'),
(45920,'2012-08-23 20:10:57',21821,'/the-original-mr-fuzzy'),
(45921,'2012-08-23 20:11:14',21820,'/the-original-mr-fuzzy'),
(45922,'2012-08-23 20:11:56',21821,'/cart'),
(45923,'2012-08-23 20:13:22',21822,'/lander-1'),
(45924,'2012-08-23 20:53:54',21823,'/home'),
(45925,'2012-08-23 20:57:52',21824,'/lander-1'),
(45926,'2012-08-23 20:58:55',21823,'/products'),
(45927,'2012-08-23 21:00:38',21823,'/the-original-mr-fuzzy'),
(45928,'2012-08-23 21:01:08',21823,'/cart'),
(45929,'2012-08-23 21:01:18',21825,'/lander-1'),
(45930,'2012-08-23 21:01:49',21824,'/products'),
(45931,'2012-08-23 21:04:41',21823,'/shipping'),
(45932,'2012-08-23 21:05:03',21824,'/the-original-mr-fuzzy'),
(45933,'2012-08-23 21:06:13',21823,'/billing'),
(45934,'2012-08-23 21:15:00',21826,'/lander-1'),
(45935,'2012-08-23 21:16:25',21827,'/lander-1'),
(45936,'2012-08-23 21:16:49',21827,'/products'),
(45937,'2012-08-23 21:17:24',21828,'/lander-1'),
(45938,'2012-08-23 21:18:44',21827,'/the-original-mr-fuzzy'),
(45939,'2012-08-23 21:22:37',21828,'/products'),
(45940,'2012-08-23 21:26:38',21828,'/the-original-mr-fuzzy'),
(45941,'2012-08-23 21:28:39',21829,'/lander-1'),
(45942,'2012-08-23 21:29:23',21828,'/cart'),
(45943,'2012-08-23 21:35:37',21830,'/lander-1'),
(45944,'2012-08-23 21:41:57',21831,'/lander-1'),
(45945,'2012-08-23 21:42:34',21832,'/lander-1'),
(45946,'2012-08-23 21:45:52',21833,'/lander-1'),
(45947,'2012-08-23 21:47:32',21833,'/products'),
(45948,'2012-08-23 21:48:24',21833,'/the-original-mr-fuzzy'),
(45949,'2012-08-23 21:49:20',21833,'/cart'),
(45950,'2012-08-23 21:53:04',21833,'/shipping'),
(45951,'2012-08-23 22:05:42',21834,'/lander-1'),
(45952,'2012-08-23 22:07:40',21834,'/products'),
(45953,'2012-08-23 22:08:30',21834,'/the-original-mr-fuzzy'),
(45954,'2012-08-23 22:18:34',21835,'/lander-1'),
(45955,'2012-08-23 22:19:23',21836,'/lander-1'),
(45956,'2012-08-23 22:20:05',21835,'/products'),
(45957,'2012-08-23 22:21:24',21835,'/the-original-mr-fuzzy'),
(45958,'2012-08-23 22:22:01',21836,'/products'),
(45959,'2012-08-23 22:24:41',21835,'/cart'),
(45960,'2012-08-23 22:25:11',21835,'/shipping'),
(45961,'2012-08-23 22:25:53',21836,'/the-original-mr-fuzzy'),
(45962,'2012-08-23 22:30:04',21837,'/lander-1'),
(45963,'2012-08-23 22:32:42',21838,'/lander-1'),
(45964,'2012-08-23 22:51:47',21839,'/lander-1'),
(45965,'2012-08-23 22:57:17',21840,'/home'),
(45966,'2012-08-23 23:02:45',21841,'/lander-1'),
(45967,'2012-08-23 23:20:10',21842,'/lander-1'),
(45968,'2012-08-23 23:25:05',21842,'/products'),
(45969,'2012-08-23 23:26:59',21842,'/the-original-mr-fuzzy'),
(45970,'2012-08-23 23:29:15',21842,'/cart'),
(45971,'2012-08-23 23:54:31',21843,'/lander-1'),
(45972,'2012-08-23 23:57:21',21844,'/lander-1'),
(45973,'2012-08-24 00:07:07',21845,'/lander-1'),
(45974,'2012-08-24 00:43:46',21846,'/home'),
(45975,'2012-08-24 01:13:28',21847,'/lander-1'),
(45976,'2012-08-24 01:16:44',21847,'/products'),
(45977,'2012-08-24 01:19:47',21848,'/lander-1'),
(45978,'2012-08-24 01:19:59',21849,'/home'),
(45979,'2012-08-24 01:22:24',21849,'/products'),
(45980,'2012-08-24 01:25:03',21848,'/products'),
(45981,'2012-08-24 01:26:35',21849,'/the-original-mr-fuzzy'),
(45982,'2012-08-24 01:27:05',21848,'/the-original-mr-fuzzy'),
(45983,'2012-08-24 01:28:09',21848,'/cart'),
(45984,'2012-08-24 01:28:20',21849,'/cart'),
(45985,'2012-08-24 01:57:28',21850,'/lander-1'),
(45986,'2012-08-24 01:59:38',21851,'/lander-1'),
(45987,'2012-08-24 02:34:20',21852,'/home'),
(45988,'2012-08-24 02:35:12',21852,'/products'),
(45989,'2012-08-24 02:53:06',21853,'/home'),
(45990,'2012-08-24 02:55:27',21853,'/products'),
(45991,'2012-08-24 02:56:49',21853,'/the-original-mr-fuzzy'),
(45992,'2012-08-24 02:58:19',21853,'/cart'),
(45993,'2012-08-24 03:00:02',21853,'/shipping'),
(45994,'2012-08-24 03:01:21',21853,'/billing'),
(45995,'2012-08-24 04:01:47',21854,'/lander-1'),
(45996,'2012-08-24 04:05:41',21854,'/products'),
(45997,'2012-08-24 04:08:34',21854,'/the-original-mr-fuzzy'),
(45998,'2012-08-24 04:10:23',21854,'/cart'),
(45999,'2012-08-24 04:13:35',21854,'/shipping'),
(46000,'2012-08-24 04:15:17',21854,'/billing'),
(46001,'2012-08-24 04:41:47',21855,'/lander-1'),
(46002,'2012-08-24 04:46:04',21855,'/products'),
(46003,'2012-08-24 04:47:15',21855,'/the-original-mr-fuzzy'),
(46004,'2012-08-24 05:12:42',21856,'/home'),
(46005,'2012-08-24 05:17:30',21856,'/products'),
(46006,'2012-08-24 05:18:58',21856,'/the-original-mr-fuzzy'),
(46007,'2012-08-24 05:19:30',21856,'/cart'),
(46008,'2012-08-24 05:24:09',21857,'/home'),
(46009,'2012-08-24 05:24:52',21857,'/products'),
(46010,'2012-08-24 05:36:22',21858,'/lander-1'),
(46011,'2012-08-24 05:41:26',21858,'/products'),
(46012,'2012-08-24 05:44:59',21858,'/the-original-mr-fuzzy'),
(46013,'2012-08-24 05:55:15',21859,'/lander-1'),
(46014,'2012-08-24 06:19:47',21860,'/lander-1'),
(46015,'2012-08-24 06:23:00',21860,'/products'),
(46016,'2012-08-24 06:25:38',21861,'/lander-1'),
(46017,'2012-08-24 06:27:02',21862,'/lander-1'),
(46018,'2012-08-24 06:28:28',21861,'/products'),
(46019,'2012-08-24 06:30:58',21863,'/lander-1'),
(46020,'2012-08-24 06:32:44',21861,'/the-original-mr-fuzzy'),
(46021,'2012-08-24 06:54:39',21864,'/lander-1'),
(46022,'2012-08-24 07:00:00',21865,'/lander-1'),
(46023,'2012-08-24 07:02:52',21865,'/products'),
(46024,'2012-08-24 07:04:27',21865,'/the-original-mr-fuzzy'),
(46025,'2012-08-24 07:04:40',21866,'/lander-1'),
(46026,'2012-08-24 07:15:30',21867,'/lander-1'),
(46027,'2012-08-24 07:32:48',21868,'/home'),
(46028,'2012-08-24 07:38:32',21868,'/products'),
(46029,'2012-08-24 07:39:42',21869,'/lander-1'),
(46030,'2012-08-24 07:40:16',21869,'/products'),
(46031,'2012-08-24 07:43:06',21870,'/home'),
(46032,'2012-08-24 07:43:59',21869,'/the-original-mr-fuzzy'),
(46033,'2012-08-24 07:45:18',21871,'/lander-1'),
(46034,'2012-08-24 07:45:36',21870,'/products'),
(46035,'2012-08-24 07:45:45',21872,'/lander-1'),
(46036,'2012-08-24 07:48:07',21872,'/products'),
(46037,'2012-08-24 07:48:28',21872,'/the-original-mr-fuzzy'),
(46038,'2012-08-24 07:48:56',21872,'/cart'),
(46039,'2012-08-24 07:51:17',21873,'/lander-1'),
(46040,'2012-08-24 07:59:38',21874,'/lander-1'),
(46041,'2012-08-24 08:00:03',21874,'/products'),
(46042,'2012-08-24 08:03:14',21875,'/lander-1'),
(46043,'2012-08-24 08:17:31',21876,'/lander-1'),
(46044,'2012-08-24 08:20:19',21877,'/lander-1'),
(46045,'2012-08-24 08:20:21',21876,'/products'),
(46046,'2012-08-24 08:21:39',21878,'/home'),
(46047,'2012-08-24 08:22:16',21877,'/products'),
(46048,'2012-08-24 08:23:56',21876,'/the-original-mr-fuzzy'),
(46049,'2012-08-24 08:25:37',21877,'/the-original-mr-fuzzy'),
(46050,'2012-08-24 08:27:07',21879,'/lander-1'),
(46051,'2012-08-24 08:29:32',21877,'/cart'),
(46052,'2012-08-24 08:31:47',21880,'/home'),
(46053,'2012-08-24 08:32:51',21877,'/shipping'),
(46054,'2012-08-24 08:34:07',21877,'/billing'),
(46055,'2012-08-24 08:34:55',21881,'/lander-1'),
(46056,'2012-08-24 08:38:46',21882,'/lander-1'),
(46057,'2012-08-24 09:03:36',21883,'/lander-1'),
(46058,'2012-08-24 09:05:59',21883,'/products'),
(46059,'2012-08-24 09:07:19',21883,'/the-original-mr-fuzzy'),
(46060,'2012-08-24 09:13:28',21884,'/lander-1'),
(46061,'2012-08-24 09:14:46',21884,'/products'),
(46062,'2012-08-24 09:15:33',21884,'/the-original-mr-fuzzy'),
(46063,'2012-08-24 09:20:20',21885,'/lander-1'),
(46064,'2012-08-24 09:23:02',21886,'/lander-1'),
(46065,'2012-08-24 09:24:50',21885,'/products'),
(46066,'2012-08-24 09:28:55',21885,'/the-original-mr-fuzzy'),
(46067,'2012-08-24 09:30:59',21887,'/lander-1'),
(46068,'2012-08-24 09:33:12',21888,'/lander-1'),
(46069,'2012-08-24 09:33:41',21889,'/lander-1'),
(46070,'2012-08-24 09:33:45',21890,'/lander-1'),
(46071,'2012-08-24 09:34:44',21887,'/products'),
(46072,'2012-08-24 09:39:18',21887,'/the-original-mr-fuzzy'),
(46073,'2012-08-24 09:39:51',21891,'/lander-1'),
(46074,'2012-08-24 09:41:43',21892,'/lander-1'),
(46075,'2012-08-24 09:46:35',21893,'/lander-1'),
(46076,'2012-08-24 09:46:41',21892,'/products'),
(46077,'2012-08-24 09:48:11',21892,'/the-original-mr-fuzzy'),
(46078,'2012-08-24 09:51:24',21892,'/cart'),
(46079,'2012-08-24 09:57:51',21894,'/lander-1'),
(46080,'2012-08-24 10:03:18',21895,'/lander-1'),
(46081,'2012-08-24 10:05:16',21896,'/lander-1'),
(46082,'2012-08-24 10:09:35',21897,'/lander-1'),
(46083,'2012-08-24 10:12:00',21898,'/home'),
(46084,'2012-08-24 10:15:21',21899,'/lander-1'),
(46085,'2012-08-24 10:17:05',21898,'/products'),
(46086,'2012-08-24 10:18:52',21900,'/lander-1'),
(46087,'2012-08-24 10:19:28',21898,'/the-original-mr-fuzzy'),
(46088,'2012-08-24 10:21:33',21901,'/lander-1'),
(46089,'2012-08-24 10:23:19',21901,'/products'),
(46090,'2012-08-24 10:25:36',21902,'/lander-1'),
(46091,'2012-08-24 10:26:02',21901,'/the-original-mr-fuzzy'),
(46092,'2012-08-24 10:26:34',21903,'/lander-1'),
(46093,'2012-08-24 10:28:00',21904,'/lander-1'),
(46094,'2012-08-24 10:29:55',21901,'/cart'),
(46095,'2012-08-24 10:30:45',21905,'/lander-1'),
(46096,'2012-08-24 10:33:19',21905,'/products'),
(46097,'2012-08-24 10:35:07',21905,'/the-original-mr-fuzzy'),
(46098,'2012-08-24 10:37:10',21905,'/cart'),
(46099,'2012-08-24 10:39:23',21906,'/home'),
(46100,'2012-08-24 10:40:14',21905,'/shipping'),
(46101,'2012-08-24 10:41:08',21905,'/billing'),
(46102,'2012-08-24 10:42:01',21906,'/products'),
(46103,'2012-08-24 10:42:39',21906,'/the-original-mr-fuzzy'),
(46104,'2012-08-24 10:42:47',21907,'/lander-1'),
(46105,'2012-08-24 10:44:29',21906,'/cart'),
(46106,'2012-08-24 10:44:51',21908,'/lander-1'),
(46107,'2012-08-24 10:45:56',21906,'/shipping'),
(46108,'2012-08-24 10:46:20',21906,'/billing'),
(46109,'2012-08-24 10:47:16',21908,'/products'),
(46110,'2012-08-24 10:48:44',21909,'/lander-1'),
(46111,'2012-08-24 10:49:08',21908,'/the-original-mr-fuzzy'),
(46112,'2012-08-24 10:49:34',21909,'/products'),
(46113,'2012-08-24 10:51:44',21908,'/cart'),
(46114,'2012-08-24 10:52:24',21909,'/the-original-mr-fuzzy'),
(46115,'2012-08-24 10:53:03',21908,'/shipping'),
(46116,'2012-08-24 10:53:35',21910,'/lander-1'),
(46117,'2012-08-24 10:53:59',21911,'/lander-1'),
(46118,'2012-08-24 10:54:56',21908,'/billing'),
(46119,'2012-08-24 10:55:51',21909,'/cart'),
(46120,'2012-08-24 10:56:59',21912,'/lander-1'),
(46121,'2012-08-24 10:57:43',21909,'/shipping'),
(46122,'2012-08-24 10:58:07',21910,'/products'),
(46123,'2012-08-24 10:59:45',21908,'/thank-you-for-your-order'),
(46124,'2012-08-24 11:01:58',21910,'/the-original-mr-fuzzy'),
(46125,'2012-08-24 11:03:39',21910,'/cart'),
(46126,'2012-08-24 11:05:10',21910,'/shipping'),
(46127,'2012-08-24 11:06:36',21913,'/home'),
(46128,'2012-08-24 11:06:45',21914,'/lander-1'),
(46129,'2012-08-24 11:07:10',21914,'/products'),
(46130,'2012-08-24 11:07:12',21910,'/billing'),
(46131,'2012-08-24 11:08:41',21915,'/home'),
(46132,'2012-08-24 11:10:54',21913,'/products'),
(46133,'2012-08-24 11:11:14',21910,'/thank-you-for-your-order'),
(46134,'2012-08-24 11:15:28',21916,'/home'),
(46135,'2012-08-24 11:19:27',21916,'/products'),
(46136,'2012-08-24 11:21:08',21916,'/the-original-mr-fuzzy'),
(46137,'2012-08-24 11:22:30',21916,'/cart'),
(46138,'2012-08-24 11:29:28',21917,'/lander-1'),
(46139,'2012-08-24 11:31:51',21918,'/lander-1'),
(46140,'2012-08-24 11:32:15',21917,'/products'),
(46141,'2012-08-24 11:32:16',21919,'/lander-1'),
(46142,'2012-08-24 11:33:00',21920,'/home'),
(46143,'2012-08-24 11:33:18',21917,'/the-original-mr-fuzzy'),
(46144,'2012-08-24 11:33:23',21921,'/lander-1'),
(46145,'2012-08-24 11:34:36',21917,'/cart'),
(46146,'2012-08-24 11:35:12',21921,'/products'),
(46147,'2012-08-24 11:35:19',21920,'/products'),
(46148,'2012-08-24 11:36:30',21919,'/products'),
(46149,'2012-08-24 11:37:37',21922,'/lander-1'),
(46150,'2012-08-24 11:38:42',21922,'/products'),
(46151,'2012-08-24 11:39:29',21922,'/the-original-mr-fuzzy'),
(46152,'2012-08-24 11:39:34',21921,'/the-original-mr-fuzzy'),
(46153,'2012-08-24 11:41:31',21922,'/cart'),
(46154,'2012-08-24 11:42:51',21923,'/lander-1'),
(46155,'2012-08-24 11:43:07',21922,'/shipping'),
(46156,'2012-08-24 11:44:24',21922,'/billing'),
(46157,'2012-08-24 11:44:37',21924,'/lander-1'),
(46158,'2012-08-24 11:46:47',21925,'/lander-1'),
(46159,'2012-08-24 11:49:23',21922,'/thank-you-for-your-order'),
(46160,'2012-08-24 11:50:20',21926,'/lander-1'),
(46161,'2012-08-24 11:51:59',21927,'/lander-1'),
(46162,'2012-08-24 11:56:15',21928,'/lander-1'),
(46163,'2012-08-24 11:59:36',21928,'/products'),
(46164,'2012-08-24 12:03:25',21928,'/the-original-mr-fuzzy'),
(46165,'2012-08-24 12:05:36',21928,'/cart'),
(46166,'2012-08-24 12:08:46',21928,'/shipping'),
(46167,'2012-08-24 12:09:04',21929,'/lander-1'),
(46168,'2012-08-24 12:09:44',21929,'/products'),
(46169,'2012-08-24 12:10:25',21930,'/home'),
(46170,'2012-08-24 12:10:56',21931,'/lander-1'),
(46171,'2012-08-24 12:11:10',21932,'/lander-1'),
(46172,'2012-08-24 12:11:39',21928,'/billing'),
(46173,'2012-08-24 12:13:25',21932,'/products'),
(46174,'2012-08-24 12:13:27',21933,'/lander-1'),
(46175,'2012-08-24 12:13:41',21930,'/products'),
(46176,'2012-08-24 12:14:26',21931,'/products'),
(46177,'2012-08-24 12:15:41',21933,'/products'),
(46178,'2012-08-24 12:16:17',21934,'/lander-1'),
(46179,'2012-08-24 12:16:46',21932,'/the-original-mr-fuzzy'),
(46180,'2012-08-24 12:16:54',21930,'/the-original-mr-fuzzy'),
(46181,'2012-08-24 12:17:28',21935,'/lander-1'),
(46182,'2012-08-24 12:17:38',21930,'/cart'),
(46183,'2012-08-24 12:18:42',21936,'/lander-1'),
(46184,'2012-08-24 12:18:51',21931,'/the-original-mr-fuzzy'),
(46185,'2012-08-24 12:18:54',21933,'/the-original-mr-fuzzy'),
(46186,'2012-08-24 12:19:50',21937,'/lander-1'),
(46187,'2012-08-24 12:20:11',21934,'/products'),
(46188,'2012-08-24 12:20:47',21932,'/cart'),
(46189,'2012-08-24 12:20:53',21937,'/products'),
(46190,'2012-08-24 12:21:11',21930,'/shipping'),
(46191,'2012-08-24 12:21:44',21933,'/cart'),
(46192,'2012-08-24 12:22:14',21937,'/the-original-mr-fuzzy'),
(46193,'2012-08-24 12:22:26',21933,'/shipping'),
(46194,'2012-08-24 12:22:40',21930,'/billing'),
(46195,'2012-08-24 12:23:48',21933,'/billing'),
(46196,'2012-08-24 12:24:32',21938,'/lander-1'),
(46197,'2012-08-24 12:24:46',21939,'/lander-1'),
(46198,'2012-08-24 12:25:23',21940,'/lander-1'),
(46199,'2012-08-24 12:26:04',21938,'/products'),
(46200,'2012-08-24 12:26:44',21941,'/lander-1'),
(46201,'2012-08-24 12:27:07',21930,'/thank-you-for-your-order'),
(46202,'2012-08-24 12:27:18',21942,'/lander-1'),
(46203,'2012-08-24 12:27:39',21942,'/products'),
(46204,'2012-08-24 12:28:55',21942,'/the-original-mr-fuzzy'),
(46205,'2012-08-24 12:31:41',21943,'/lander-1'),
(46206,'2012-08-24 12:33:18',21944,'/lander-1'),
(46207,'2012-08-24 12:39:39',21945,'/lander-1'),
(46208,'2012-08-24 12:40:51',21945,'/products'),
(46209,'2012-08-24 12:42:39',21946,'/lander-1'),
(46210,'2012-08-24 12:42:54',21945,'/the-original-mr-fuzzy'),
(46211,'2012-08-24 12:45:26',21947,'/lander-1'),
(46212,'2012-08-24 12:46:16',21947,'/products'),
(46213,'2012-08-24 12:47:53',21948,'/home'),
(46214,'2012-08-24 12:48:01',21949,'/lander-1'),
(46215,'2012-08-24 12:48:03',21947,'/the-original-mr-fuzzy'),
(46216,'2012-08-24 12:49:48',21947,'/cart'),
(46217,'2012-08-24 12:50:25',21948,'/products'),
(46218,'2012-08-24 12:50:51',21950,'/lander-1'),
(46219,'2012-08-24 12:50:51',21951,'/lander-1'),
(46220,'2012-08-24 12:52:46',21952,'/lander-1'),
(46221,'2012-08-24 12:52:54',21948,'/the-original-mr-fuzzy'),
(46222,'2012-08-24 12:53:04',21947,'/shipping'),
(46223,'2012-08-24 12:53:21',21951,'/products'),
(46224,'2012-08-24 12:54:07',21952,'/products'),
(46225,'2012-08-24 12:55:05',21947,'/billing'),
(46226,'2012-08-24 12:55:47',21951,'/the-original-mr-fuzzy'),
(46227,'2012-08-24 12:56:17',21953,'/lander-1'),
(46228,'2012-08-24 12:56:21',21948,'/cart'),
(46229,'2012-08-24 12:56:24',21951,'/cart'),
(46230,'2012-08-24 12:58:36',21952,'/the-original-mr-fuzzy'),
(46231,'2012-08-24 12:59:29',21948,'/shipping'),
(46232,'2012-08-24 12:59:33',21954,'/lander-1'),
(46233,'2012-08-24 13:00:23',21954,'/products'),
(46234,'2012-08-24 13:01:52',21955,'/lander-1'),
(46235,'2012-08-24 13:01:58',21954,'/the-original-mr-fuzzy'),
(46236,'2012-08-24 13:02:14',21948,'/billing'),
(46237,'2012-08-24 13:05:13',21954,'/cart'),
(46238,'2012-08-24 13:07:10',21954,'/shipping'),
(46239,'2012-08-24 13:08:30',21956,'/lander-1'),
(46240,'2012-08-24 13:08:43',21954,'/billing'),
(46241,'2012-08-24 13:08:47',21948,'/thank-you-for-your-order'),
(46242,'2012-08-24 13:11:07',21957,'/lander-1'),
(46243,'2012-08-24 13:12:09',21954,'/thank-you-for-your-order'),
(46244,'2012-08-24 13:13:45',21958,'/lander-1'),
(46245,'2012-08-24 13:15:52',21957,'/products'),
(46246,'2012-08-24 13:18:56',21957,'/the-original-mr-fuzzy'),
(46247,'2012-08-24 13:19:26',21958,'/products'),
(46248,'2012-08-24 13:22:00',21957,'/cart'),
(46249,'2012-08-24 13:24:09',21959,'/lander-1'),
(46250,'2012-08-24 13:25:38',21957,'/shipping'),
(46251,'2012-08-24 13:26:36',21960,'/lander-1'),
(46252,'2012-08-24 13:27:44',21957,'/billing'),
(46253,'2012-08-24 13:28:26',21961,'/home'),
(46254,'2012-08-24 13:28:33',21962,'/home'),
(46255,'2012-08-24 13:29:24',21963,'/lander-1'),
(46256,'2012-08-24 13:29:48',21961,'/products'),
(46257,'2012-08-24 13:31:32',21960,'/products'),
(46258,'2012-08-24 13:32:09',21961,'/the-original-mr-fuzzy'),
(46259,'2012-08-24 13:32:22',21964,'/lander-1'),
(46260,'2012-08-24 13:33:00',21960,'/the-original-mr-fuzzy'),
(46261,'2012-08-24 13:36:50',21965,'/lander-1'),
(46262,'2012-08-24 13:46:35',21966,'/lander-1'),
(46263,'2012-08-24 13:49:02',21967,'/lander-1'),
(46264,'2012-08-24 13:49:06',21968,'/lander-1'),
(46265,'2012-08-24 13:50:01',21969,'/lander-1'),
(46266,'2012-08-24 13:52:21',21968,'/products'),
(46267,'2012-08-24 13:56:59',21970,'/home'),
(46268,'2012-08-24 14:01:33',21971,'/lander-1'),
(46269,'2012-08-24 14:08:22',21972,'/lander-1'),
(46270,'2012-08-24 14:09:01',21973,'/lander-1'),
(46271,'2012-08-24 14:10:10',21974,'/lander-1'),
(46272,'2012-08-24 14:13:23',21975,'/lander-1'),
(46273,'2012-08-24 14:16:15',21975,'/products'),
(46274,'2012-08-24 14:18:56',21975,'/the-original-mr-fuzzy'),
(46275,'2012-08-24 14:19:56',21976,'/lander-1'),
(46276,'2012-08-24 14:20:26',21975,'/cart'),
(46277,'2012-08-24 14:21:38',21975,'/shipping'),
(46278,'2012-08-24 14:24:39',21976,'/products'),
(46279,'2012-08-24 14:26:20',21976,'/the-original-mr-fuzzy'),
(46280,'2012-08-24 14:27:54',21976,'/cart'),
(46281,'2012-08-24 14:29:34',21977,'/lander-1'),
(46282,'2012-08-24 14:29:51',21976,'/shipping'),
(46283,'2012-08-24 14:32:27',21976,'/billing'),
(46284,'2012-08-24 14:32:35',21978,'/lander-1'),
(46285,'2012-08-24 14:39:54',21979,'/lander-1'),
(46286,'2012-08-24 14:43:19',21980,'/lander-1'),
(46287,'2012-08-24 14:44:01',21981,'/lander-1'),
(46288,'2012-08-24 14:46:52',21982,'/lander-1'),
(46289,'2012-08-24 14:48:39',21982,'/products'),
(46290,'2012-08-24 14:53:04',21983,'/lander-1'),
(46291,'2012-08-24 14:53:09',21982,'/the-original-mr-fuzzy'),
(46292,'2012-08-24 14:57:59',21983,'/products'),
(46293,'2012-08-24 15:01:57',21983,'/the-original-mr-fuzzy'),
(46294,'2012-08-24 15:09:00',21984,'/home'),
(46295,'2012-08-24 15:19:37',21985,'/lander-1'),
(46296,'2012-08-24 15:20:19',21986,'/home'),
(46297,'2012-08-24 15:23:34',21986,'/products'),
(46298,'2012-08-24 15:25:16',21986,'/the-original-mr-fuzzy'),
(46299,'2012-08-24 15:28:12',21986,'/cart'),
(46300,'2012-08-24 15:29:27',21987,'/lander-1'),
(46301,'2012-08-24 15:30:25',21986,'/shipping'),
(46302,'2012-08-24 15:30:27',21987,'/products'),
(46303,'2012-08-24 15:30:54',21986,'/billing'),
(46304,'2012-08-24 15:31:10',21987,'/the-original-mr-fuzzy'),
(46305,'2012-08-24 15:35:42',21988,'/lander-1'),
(46306,'2012-08-24 15:41:25',21989,'/lander-1'),
(46307,'2012-08-24 15:41:30',21988,'/products'),
(46308,'2012-08-24 15:41:55',21990,'/lander-1'),
(46309,'2012-08-24 15:43:15',21990,'/products'),
(46310,'2012-08-24 15:43:35',21991,'/lander-1'),
(46311,'2012-08-24 15:44:12',21988,'/the-original-mr-fuzzy'),
(46312,'2012-08-24 15:44:48',21992,'/lander-1'),
(46313,'2012-08-24 15:45:30',21990,'/the-original-mr-fuzzy'),
(46314,'2012-08-24 15:46:58',21989,'/products'),
(46315,'2012-08-24 15:50:10',21993,'/home'),
(46316,'2012-08-24 15:54:58',21993,'/products'),
(46317,'2012-08-24 16:02:01',21994,'/lander-1'),
(46318,'2012-08-24 16:04:23',21994,'/products'),
(46319,'2012-08-24 16:07:16',21994,'/the-original-mr-fuzzy'),
(46320,'2012-08-24 16:12:04',21995,'/lander-1'),
(46321,'2012-08-24 16:12:40',21996,'/home'),
(46322,'2012-08-24 16:14:02',21996,'/products'),
(46323,'2012-08-24 16:15:24',21997,'/lander-1'),
(46324,'2012-08-24 16:17:04',21996,'/the-original-mr-fuzzy'),
(46325,'2012-08-24 16:19:17',21996,'/cart'),
(46326,'2012-08-24 16:32:24',21998,'/lander-1'),
(46327,'2012-08-24 16:33:56',21999,'/lander-1'),
(46328,'2012-08-24 16:37:06',21999,'/products'),
(46329,'2012-08-24 16:37:25',22000,'/lander-1'),
(46330,'2012-08-24 16:37:53',22001,'/lander-1'),
(46331,'2012-08-24 16:38:56',21999,'/the-original-mr-fuzzy'),
(46332,'2012-08-24 16:39:30',22002,'/lander-1'),
(46333,'2012-08-24 16:39:38',22003,'/lander-1'),
(46334,'2012-08-24 16:41:26',22001,'/products'),
(46335,'2012-08-24 16:41:41',22002,'/products'),
(46336,'2012-08-24 16:42:32',22003,'/products'),
(46337,'2012-08-24 16:42:35',22000,'/products'),
(46338,'2012-08-24 16:43:04',22004,'/lander-1'),
(46339,'2012-08-24 16:43:58',22002,'/the-original-mr-fuzzy'),
(46340,'2012-08-24 16:45:19',22003,'/the-original-mr-fuzzy'),
(46341,'2012-08-24 16:45:40',22005,'/lander-1'),
(46342,'2012-08-24 16:46:15',22002,'/cart'),
(46343,'2012-08-24 16:46:51',22000,'/the-original-mr-fuzzy'),
(46344,'2012-08-24 16:47:04',22003,'/cart'),
(46345,'2012-08-24 16:47:10',22006,'/lander-1'),
(46346,'2012-08-24 16:48:00',22003,'/shipping'),
(46347,'2012-08-24 16:48:31',22007,'/lander-1'),
(46348,'2012-08-24 16:48:43',22000,'/cart'),
(46349,'2012-08-24 16:49:19',22008,'/lander-1'),
(46350,'2012-08-24 16:49:27',22002,'/shipping'),
(46351,'2012-08-24 16:49:59',22009,'/lander-1'),
(46352,'2012-08-24 16:50:02',22000,'/shipping'),
(46353,'2012-08-24 16:51:07',22003,'/billing'),
(46354,'2012-08-24 16:51:25',22002,'/billing'),
(46355,'2012-08-24 16:51:41',22006,'/products'),
(46356,'2012-08-24 16:53:07',22000,'/billing'),
(46357,'2012-08-24 16:54:05',22006,'/the-original-mr-fuzzy'),
(46358,'2012-08-24 16:54:24',22003,'/thank-you-for-your-order'),
(46359,'2012-08-24 16:54:33',22010,'/lander-1'),
(46360,'2012-08-24 16:57:30',22000,'/thank-you-for-your-order'),
(46361,'2012-08-24 16:57:34',22011,'/home'),
(46362,'2012-08-24 17:00:06',22012,'/lander-1'),
(46363,'2012-08-24 17:01:00',22012,'/products'),
(46364,'2012-08-24 17:02:20',22013,'/lander-1'),
(46365,'2012-08-24 17:04:23',22012,'/the-original-mr-fuzzy'),
(46366,'2012-08-24 17:05:06',22013,'/products'),
(46367,'2012-08-24 17:05:53',22012,'/cart'),
(46368,'2012-08-24 17:10:43',22014,'/lander-1'),
(46369,'2012-08-24 17:12:28',22015,'/lander-1'),
(46370,'2012-08-24 17:15:48',22016,'/lander-1'),
(46371,'2012-08-24 17:42:43',22017,'/lander-1'),
(46372,'2012-08-24 17:47:17',22017,'/products'),
(46373,'2012-08-24 17:47:57',22017,'/the-original-mr-fuzzy'),
(46374,'2012-08-24 17:50:43',22018,'/lander-1'),
(46375,'2012-08-24 17:51:18',22019,'/lander-1'),
(46376,'2012-08-24 17:56:22',22020,'/lander-1'),
(46377,'2012-08-24 18:13:18',22021,'/lander-1'),
(46378,'2012-08-24 18:14:35',22021,'/products'),
(46379,'2012-08-24 18:16:20',22021,'/the-original-mr-fuzzy'),
(46380,'2012-08-24 18:17:32',22022,'/lander-1'),
(46381,'2012-08-24 18:20:51',22023,'/lander-1'),
(46382,'2012-08-24 18:24:17',22024,'/lander-1'),
(46383,'2012-08-24 18:24:46',22023,'/products'),
(46384,'2012-08-24 18:26:53',22023,'/the-original-mr-fuzzy'),
(46385,'2012-08-24 18:28:12',22025,'/lander-1'),
(46386,'2012-08-24 18:28:36',22025,'/products'),
(46387,'2012-08-24 18:29:13',22025,'/the-original-mr-fuzzy'),
(46388,'2012-08-24 18:31:03',22025,'/cart'),
(46389,'2012-08-24 18:32:57',22025,'/shipping'),
(46390,'2012-08-24 18:33:36',22025,'/billing'),
(46391,'2012-08-24 18:34:17',22026,'/lander-1'),
(46392,'2012-08-24 18:36:07',22025,'/thank-you-for-your-order'),
(46393,'2012-08-24 18:42:56',22027,'/home'),
(46394,'2012-08-24 18:44:38',22027,'/products'),
(46395,'2012-08-24 18:52:13',22028,'/lander-1'),
(46396,'2012-08-24 18:53:36',22028,'/products'),
(46397,'2012-08-24 18:53:47',22029,'/home'),
(46398,'2012-08-24 18:54:33',22028,'/the-original-mr-fuzzy'),
(46399,'2012-08-24 18:55:07',22028,'/cart'),
(46400,'2012-08-24 18:55:21',22029,'/products'),
(46401,'2012-08-24 18:56:52',22030,'/lander-1'),
(46402,'2012-08-24 18:57:56',22028,'/shipping'),
(46403,'2012-08-24 18:57:57',22029,'/the-original-mr-fuzzy'),
(46404,'2012-08-24 19:00:15',22028,'/billing'),
(46405,'2012-08-24 19:02:15',22028,'/thank-you-for-your-order'),
(46406,'2012-08-24 19:02:32',22031,'/lander-1'),
(46407,'2012-08-24 19:05:24',22031,'/products'),
(46408,'2012-08-24 19:06:28',22031,'/the-original-mr-fuzzy'),
(46409,'2012-08-24 19:08:24',22032,'/lander-1'),
(46410,'2012-08-24 19:11:57',22033,'/lander-1'),
(46411,'2012-08-24 19:14:48',22034,'/lander-1'),
(46412,'2012-08-24 19:23:53',22035,'/lander-1'),
(46413,'2012-08-24 19:23:59',22036,'/lander-1'),
(46414,'2012-08-24 19:26:26',22036,'/products'),
(46415,'2012-08-24 19:28:10',22036,'/the-original-mr-fuzzy'),
(46416,'2012-08-24 19:28:43',22036,'/cart'),
(46417,'2012-08-24 19:29:37',22036,'/shipping'),
(46418,'2012-08-24 19:30:11',22036,'/billing'),
(46419,'2012-08-24 19:43:14',22037,'/lander-1'),
(46420,'2012-08-24 19:44:08',22038,'/lander-1'),
(46421,'2012-08-24 20:18:31',22039,'/lander-1'),
(46422,'2012-08-24 20:30:57',22040,'/lander-1'),
(46423,'2012-08-24 20:35:36',22040,'/products'),
(46424,'2012-08-24 20:36:22',22040,'/the-original-mr-fuzzy'),
(46425,'2012-08-24 20:37:01',22040,'/cart'),
(46426,'2012-08-24 20:37:01',22041,'/lander-1'),
(46427,'2012-08-24 20:37:13',22042,'/lander-1'),
(46428,'2012-08-24 20:38:24',22041,'/products'),
(46429,'2012-08-24 20:41:14',22041,'/the-original-mr-fuzzy'),
(46430,'2012-08-24 20:42:25',22041,'/cart'),
(46431,'2012-08-24 20:42:46',22042,'/products'),
(46432,'2012-08-24 20:45:31',22042,'/the-original-mr-fuzzy'),
(46433,'2012-08-24 20:53:15',22043,'/lander-1'),
(46434,'2012-08-24 20:55:18',22044,'/lander-1'),
(46435,'2012-08-24 20:57:20',22043,'/products'),
(46436,'2012-08-24 20:57:55',22043,'/the-original-mr-fuzzy'),
(46437,'2012-08-24 20:58:00',22044,'/products'),
(46438,'2012-08-24 21:00:34',22045,'/lander-1'),
(46439,'2012-08-24 21:01:17',22044,'/the-original-mr-fuzzy'),
(46440,'2012-08-24 21:04:49',22044,'/cart'),
(46441,'2012-08-24 21:13:31',22046,'/lander-1'),
(46442,'2012-08-24 21:14:35',22047,'/lander-1'),
(46443,'2012-08-24 21:15:19',22048,'/lander-1'),
(46444,'2012-08-24 21:18:47',22049,'/lander-1'),
(46445,'2012-08-24 21:23:55',22049,'/products'),
(46446,'2012-08-24 21:25:03',22049,'/the-original-mr-fuzzy'),
(46447,'2012-08-24 21:25:09',22050,'/lander-1'),
(46448,'2012-08-24 21:37:18',22051,'/lander-1'),
(46449,'2012-08-24 21:40:41',22052,'/lander-1'),
(46450,'2012-08-24 22:03:02',22053,'/lander-1'),
(46451,'2012-08-24 22:04:15',22054,'/lander-1'),
(46452,'2012-08-24 22:04:43',22055,'/lander-1'),
(46453,'2012-08-24 22:04:57',22056,'/home'),
(46454,'2012-08-24 22:08:35',22056,'/products'),
(46455,'2012-08-24 22:09:18',22056,'/the-original-mr-fuzzy'),
(46456,'2012-08-24 22:10:04',22054,'/products'),
(46457,'2012-08-24 22:14:28',22054,'/the-original-mr-fuzzy'),
(46458,'2012-08-24 22:18:22',22057,'/lander-1'),
(46459,'2012-08-24 22:22:59',22057,'/products'),
(46460,'2012-08-24 22:26:23',22057,'/the-original-mr-fuzzy'),
(46461,'2012-08-24 22:33:50',22058,'/lander-1'),
(46462,'2012-08-24 22:42:04',22059,'/lander-1'),
(46463,'2012-08-24 22:42:13',22060,'/lander-1'),
(46464,'2012-08-24 22:43:48',22061,'/lander-1'),
(46465,'2012-08-24 22:44:32',22062,'/lander-1'),
(46466,'2012-08-24 22:45:38',22061,'/products'),
(46467,'2012-08-24 22:46:49',22059,'/products'),
(46468,'2012-08-24 22:48:07',22059,'/the-original-mr-fuzzy'),
(46469,'2012-08-24 22:50:55',22059,'/cart'),
(46470,'2012-08-24 23:26:21',22063,'/lander-1'),
(46471,'2012-08-24 23:50:42',22064,'/lander-1'),
(46472,'2012-08-24 23:52:50',22064,'/products'),
(46473,'2012-08-24 23:53:17',22064,'/the-original-mr-fuzzy'),
(46474,'2012-08-24 23:55:35',22065,'/lander-1'),
(46475,'2012-08-24 23:56:14',22064,'/cart'),
(46476,'2012-08-24 23:58:17',22066,'/home'),
(46477,'2012-08-24 23:59:53',22067,'/lander-1'),
(46478,'2012-08-25 00:02:50',22067,'/products'),
(46479,'2012-08-25 00:03:07',22066,'/products'),
(46480,'2012-08-25 00:05:15',22067,'/the-original-mr-fuzzy'),
(46481,'2012-08-25 00:05:41',22066,'/the-original-mr-fuzzy'),
(46482,'2012-08-25 00:15:40',22068,'/lander-1'),
(46483,'2012-08-25 00:19:35',22068,'/products'),
(46484,'2012-08-25 00:23:40',22068,'/the-original-mr-fuzzy'),
(46485,'2012-08-25 00:38:40',22069,'/lander-1'),
(46486,'2012-08-25 00:39:32',22070,'/home'),
(46487,'2012-08-25 00:40:09',22070,'/products'),
(46488,'2012-08-25 00:40:29',22069,'/products'),
(46489,'2012-08-25 00:50:27',22071,'/lander-1'),
(46490,'2012-08-25 00:51:33',22071,'/products'),
(46491,'2012-08-25 00:55:28',22072,'/lander-1'),
(46492,'2012-08-25 00:55:41',22071,'/the-original-mr-fuzzy'),
(46493,'2012-08-25 01:05:46',22073,'/lander-1'),
(46494,'2012-08-25 01:08:17',22074,'/lander-1'),
(46495,'2012-08-25 01:10:49',22075,'/home'),
(46496,'2012-08-25 01:13:15',22075,'/products'),
(46497,'2012-08-25 01:13:34',22074,'/products'),
(46498,'2012-08-25 01:17:17',22074,'/the-original-mr-fuzzy'),
(46499,'2012-08-25 01:19:33',22074,'/cart'),
(46500,'2012-08-25 01:22:25',22074,'/shipping'),
(46501,'2012-08-25 01:29:45',22076,'/lander-1'),
(46502,'2012-08-25 01:45:45',22077,'/lander-1'),
(46503,'2012-08-25 01:49:29',22077,'/products'),
(46504,'2012-08-25 01:51:01',22077,'/the-original-mr-fuzzy'),
(46505,'2012-08-25 01:53:04',22077,'/cart'),
(46506,'2012-08-25 01:53:35',22077,'/shipping'),
(46507,'2012-08-25 02:14:00',22078,'/lander-1'),
(46508,'2012-08-25 02:16:39',22078,'/products'),
(46509,'2012-08-25 02:17:20',22078,'/the-original-mr-fuzzy'),
(46510,'2012-08-25 02:45:08',22079,'/home'),
(46511,'2012-08-25 04:20:02',22080,'/home'),
(46512,'2012-08-25 05:23:10',22081,'/lander-1'),
(46513,'2012-08-25 05:26:31',22081,'/products'),
(46514,'2012-08-25 05:29:31',22081,'/the-original-mr-fuzzy'),
(46515,'2012-08-25 05:58:55',22082,'/lander-1'),
(46516,'2012-08-25 06:04:06',22082,'/products'),
(46517,'2012-08-25 06:07:56',22082,'/the-original-mr-fuzzy'),
(46518,'2012-08-25 06:10:59',22082,'/cart'),
(46519,'2012-08-25 06:11:49',22082,'/shipping'),
(46520,'2012-08-25 06:12:53',22083,'/lander-1'),
(46521,'2012-08-25 06:13:10',22082,'/billing'),
(46522,'2012-08-25 06:28:40',22084,'/lander-1'),
(46523,'2012-08-25 06:43:13',22085,'/lander-1'),
(46524,'2012-08-25 06:59:37',22086,'/lander-1'),
(46525,'2012-08-25 07:06:16',22087,'/lander-1'),
(46526,'2012-08-25 07:14:04',22088,'/lander-1'),
(46527,'2012-08-25 07:16:42',22089,'/lander-1'),
(46528,'2012-08-25 07:29:11',22090,'/lander-1'),
(46529,'2012-08-25 07:35:10',22091,'/lander-1'),
(46530,'2012-08-25 07:38:13',22091,'/products'),
(46531,'2012-08-25 07:39:18',22091,'/the-original-mr-fuzzy'),
(46532,'2012-08-25 08:13:54',22092,'/lander-1'),
(46533,'2012-08-25 08:17:24',22092,'/products'),
(46534,'2012-08-25 08:19:55',22092,'/the-original-mr-fuzzy'),
(46535,'2012-08-25 08:37:17',22093,'/lander-1'),
(46536,'2012-08-25 08:42:01',22093,'/products'),
(46537,'2012-08-25 08:43:28',22094,'/home'),
(46538,'2012-08-25 08:44:11',22095,'/lander-1'),
(46539,'2012-08-25 08:44:21',22094,'/products'),
(46540,'2012-08-25 08:44:48',22096,'/lander-1'),
(46541,'2012-08-25 08:48:44',22096,'/products'),
(46542,'2012-08-25 08:50:15',22097,'/home'),
(46543,'2012-08-25 08:52:16',22097,'/products'),
(46544,'2012-08-25 08:53:23',22096,'/the-original-mr-fuzzy'),
(46545,'2012-08-25 09:20:11',22098,'/lander-1'),
(46546,'2012-08-25 09:37:04',22099,'/lander-1'),
(46547,'2012-08-25 09:40:11',22100,'/lander-1'),
(46548,'2012-08-25 09:40:46',22100,'/products'),
(46549,'2012-08-25 09:42:59',22100,'/the-original-mr-fuzzy'),
(46550,'2012-08-25 10:04:28',22101,'/home'),
(46551,'2012-08-25 10:05:45',22102,'/lander-1'),
(46552,'2012-08-25 10:13:09',22103,'/lander-1'),
(46553,'2012-08-25 10:13:27',22104,'/lander-1'),
(46554,'2012-08-25 10:14:56',22104,'/products'),
(46555,'2012-08-25 10:27:17',22105,'/lander-1'),
(46556,'2012-08-25 10:28:46',22106,'/lander-1'),
(46557,'2012-08-25 10:30:22',22107,'/lander-1'),
(46558,'2012-08-25 10:32:29',22106,'/products'),
(46559,'2012-08-25 10:33:04',22105,'/products'),
(46560,'2012-08-25 10:34:20',22105,'/the-original-mr-fuzzy'),
(46561,'2012-08-25 10:36:21',22106,'/the-original-mr-fuzzy'),
(46562,'2012-08-25 10:37:43',22106,'/cart'),
(46563,'2012-08-25 10:39:58',22106,'/shipping'),
(46564,'2012-08-25 10:47:42',22108,'/lander-1'),
(46565,'2012-08-25 10:49:59',22109,'/lander-1'),
(46566,'2012-08-25 10:50:20',22108,'/products'),
(46567,'2012-08-25 10:52:22',22108,'/the-original-mr-fuzzy'),
(46568,'2012-08-25 10:53:19',22108,'/cart'),
(46569,'2012-08-25 10:54:37',22108,'/shipping'),
(46570,'2012-08-25 10:58:15',22110,'/lander-1'),
(46571,'2012-08-25 11:01:45',22110,'/products'),
(46572,'2012-08-25 11:04:27',22110,'/the-original-mr-fuzzy'),
(46573,'2012-08-25 11:08:20',22110,'/cart'),
(46574,'2012-08-25 11:12:49',22111,'/home'),
(46575,'2012-08-25 11:15:24',22111,'/products'),
(46576,'2012-08-25 11:18:10',22111,'/the-original-mr-fuzzy'),
(46577,'2012-08-25 11:22:06',22112,'/lander-1'),
(46578,'2012-08-25 11:26:54',22113,'/lander-1'),
(46579,'2012-08-25 11:42:32',22114,'/lander-1'),
(46580,'2012-08-25 11:50:52',22115,'/lander-1'),
(46581,'2012-08-25 11:53:55',22116,'/lander-1'),
(46582,'2012-08-25 11:57:08',22116,'/products'),
(46583,'2012-08-25 11:58:12',22116,'/the-original-mr-fuzzy'),
(46584,'2012-08-25 11:59:35',22117,'/lander-1'),
(46585,'2012-08-25 11:59:43',22116,'/cart'),
(46586,'2012-08-25 11:59:55',22118,'/lander-1'),
(46587,'2012-08-25 12:00:29',22117,'/products'),
(46588,'2012-08-25 12:00:45',22119,'/lander-1'),
(46589,'2012-08-25 12:01:42',22117,'/the-original-mr-fuzzy'),
(46590,'2012-08-25 12:02:42',22116,'/shipping'),
(46591,'2012-08-25 12:03:04',22118,'/products'),
(46592,'2012-08-25 12:03:28',22119,'/products'),
(46593,'2012-08-25 12:10:46',22120,'/lander-1'),
(46594,'2012-08-25 12:11:31',22121,'/lander-1'),
(46595,'2012-08-25 12:13:40',22121,'/products'),
(46596,'2012-08-25 12:14:53',22122,'/lander-1'),
(46597,'2012-08-25 12:16:15',22121,'/the-original-mr-fuzzy'),
(46598,'2012-08-25 12:21:10',22123,'/lander-1'),
(46599,'2012-08-25 12:25:36',22124,'/lander-1'),
(46600,'2012-08-25 12:26:33',22124,'/products'),
(46601,'2012-08-25 12:31:11',22124,'/the-original-mr-fuzzy'),
(46602,'2012-08-25 12:37:21',22125,'/lander-1'),
(46603,'2012-08-25 12:55:18',22126,'/lander-1'),
(46604,'2012-08-25 12:59:38',22126,'/products'),
(46605,'2012-08-25 13:01:34',22126,'/the-original-mr-fuzzy'),
(46606,'2012-08-25 13:03:17',22127,'/home'),
(46607,'2012-08-25 13:04:10',22127,'/products'),
(46608,'2012-08-25 13:04:24',22126,'/cart'),
(46609,'2012-08-25 13:08:29',22127,'/the-original-mr-fuzzy'),
(46610,'2012-08-25 13:10:25',22127,'/cart'),
(46611,'2012-08-25 13:13:58',22127,'/shipping'),
(46612,'2012-08-25 13:15:46',22127,'/billing'),
(46613,'2012-08-25 13:17:26',22127,'/thank-you-for-your-order'),
(46614,'2012-08-25 13:23:31',22128,'/lander-1'),
(46615,'2012-08-25 13:32:51',22129,'/lander-1'),
(46616,'2012-08-25 13:43:07',22130,'/lander-1'),
(46617,'2012-08-25 13:44:32',22130,'/products'),
(46618,'2012-08-25 13:47:23',22131,'/lander-1'),
(46619,'2012-08-25 13:51:05',22132,'/home'),
(46620,'2012-08-25 13:54:19',22132,'/products'),
(46621,'2012-08-25 13:54:29',22133,'/lander-1'),
(46622,'2012-08-25 13:55:25',22133,'/products'),
(46623,'2012-08-25 13:56:28',22134,'/lander-1'),
(46624,'2012-08-25 13:56:37',22132,'/the-original-mr-fuzzy'),
(46625,'2012-08-25 13:57:21',22132,'/cart'),
(46626,'2012-08-25 13:58:04',22135,'/lander-1'),
(46627,'2012-08-25 13:58:08',22133,'/the-original-mr-fuzzy'),
(46628,'2012-08-25 13:58:36',22132,'/shipping'),
(46629,'2012-08-25 13:59:14',22133,'/cart'),
(46630,'2012-08-25 13:59:24',22136,'/lander-1'),
(46631,'2012-08-25 14:01:40',22133,'/shipping'),
(46632,'2012-08-25 14:07:04',22137,'/lander-1'),
(46633,'2012-08-25 14:35:20',22138,'/home'),
(46634,'2012-08-25 14:40:02',22139,'/lander-1'),
(46635,'2012-08-25 14:40:28',22138,'/products'),
(46636,'2012-08-25 14:42:29',22138,'/the-original-mr-fuzzy'),
(46637,'2012-08-25 14:49:31',22140,'/lander-1'),
(46638,'2012-08-25 14:53:13',22140,'/products'),
(46639,'2012-08-25 14:54:54',22140,'/the-original-mr-fuzzy'),
(46640,'2012-08-25 14:57:47',22140,'/cart'),
(46641,'2012-08-25 15:03:18',22141,'/lander-1'),
(46642,'2012-08-25 15:05:08',22142,'/lander-1'),
(46643,'2012-08-25 15:05:33',22143,'/lander-1'),
(46644,'2012-08-25 15:06:15',22142,'/products'),
(46645,'2012-08-25 15:07:37',22144,'/lander-1'),
(46646,'2012-08-25 15:07:45',22143,'/products'),
(46647,'2012-08-25 15:09:50',22143,'/the-original-mr-fuzzy'),
(46648,'2012-08-25 15:31:16',22145,'/home'),
(46649,'2012-08-25 15:37:39',22146,'/lander-1'),
(46650,'2012-08-25 15:54:56',22147,'/lander-1'),
(46651,'2012-08-25 15:56:11',22148,'/lander-1'),
(46652,'2012-08-25 15:56:55',22148,'/products'),
(46653,'2012-08-25 15:57:38',22148,'/the-original-mr-fuzzy'),
(46654,'2012-08-25 16:01:01',22148,'/cart'),
(46655,'2012-08-25 16:01:57',22148,'/shipping'),
(46656,'2012-08-25 16:03:38',22148,'/billing'),
(46657,'2012-08-25 16:11:05',22149,'/lander-1'),
(46658,'2012-08-25 16:12:02',22150,'/lander-1'),
(46659,'2012-08-25 16:16:55',22151,'/home'),
(46660,'2012-08-25 16:31:26',22152,'/lander-1'),
(46661,'2012-08-25 16:36:55',22152,'/products'),
(46662,'2012-08-25 16:37:12',22153,'/lander-1'),
(46663,'2012-08-25 16:38:25',22152,'/the-original-mr-fuzzy'),
(46664,'2012-08-25 16:42:15',22153,'/products'),
(46665,'2012-08-25 16:42:55',22153,'/the-original-mr-fuzzy'),
(46666,'2012-08-25 16:46:49',22154,'/lander-1'),
(46667,'2012-08-25 17:14:22',22155,'/lander-1'),
(46668,'2012-08-25 17:17:13',22155,'/products'),
(46669,'2012-08-25 17:20:15',22155,'/the-original-mr-fuzzy'),
(46670,'2012-08-25 17:20:47',22155,'/cart'),
(46671,'2012-08-25 17:21:25',22155,'/shipping'),
(46672,'2012-08-25 17:24:09',22155,'/billing'),
(46673,'2012-08-25 17:55:19',22156,'/lander-1'),
(46674,'2012-08-25 17:59:34',22157,'/lander-1'),
(46675,'2012-08-25 18:01:16',22157,'/products'),
(46676,'2012-08-25 18:02:45',22158,'/lander-1'),
(46677,'2012-08-25 18:03:46',22159,'/lander-1'),
(46678,'2012-08-25 18:05:01',22158,'/products'),
(46679,'2012-08-25 18:08:29',22160,'/lander-1'),
(46680,'2012-08-25 18:10:59',22161,'/lander-1'),
(46681,'2012-08-25 18:11:24',22160,'/products'),
(46682,'2012-08-25 18:15:28',22160,'/the-original-mr-fuzzy'),
(46683,'2012-08-25 18:18:34',22160,'/cart'),
(46684,'2012-08-25 18:22:09',22160,'/shipping'),
(46685,'2012-08-25 18:24:33',22160,'/billing'),
(46686,'2012-08-25 18:53:47',22162,'/home'),
(46687,'2012-08-25 18:59:12',22162,'/products'),
(46688,'2012-08-25 18:59:32',22163,'/lander-1'),
(46689,'2012-08-25 19:03:21',22163,'/products'),
(46690,'2012-08-25 19:05:32',22163,'/the-original-mr-fuzzy'),
(46691,'2012-08-25 19:26:15',22164,'/lander-1'),
(46692,'2012-08-25 19:28:13',22164,'/products'),
(46693,'2012-08-25 19:31:05',22164,'/the-original-mr-fuzzy'),
(46694,'2012-08-25 19:46:07',22165,'/lander-1'),
(46695,'2012-08-25 19:50:38',22165,'/products'),
(46696,'2012-08-25 19:53:44',22165,'/the-original-mr-fuzzy'),
(46697,'2012-08-25 19:56:15',22165,'/cart'),
(46698,'2012-08-25 20:05:37',22166,'/lander-1'),
(46699,'2012-08-25 20:45:57',22167,'/lander-1'),
(46700,'2012-08-25 20:48:39',22167,'/products'),
(46701,'2012-08-25 20:50:52',22167,'/the-original-mr-fuzzy'),
(46702,'2012-08-25 21:02:07',22168,'/lander-1'),
(46703,'2012-08-25 21:04:49',22168,'/products'),
(46704,'2012-08-25 21:06:24',22168,'/the-original-mr-fuzzy'),
(46705,'2012-08-25 21:14:32',22169,'/lander-1'),
(46706,'2012-08-25 21:34:06',22170,'/lander-1'),
(46707,'2012-08-25 21:34:39',22170,'/products'),
(46708,'2012-08-25 21:35:38',22170,'/the-original-mr-fuzzy'),
(46709,'2012-08-25 21:36:39',22171,'/lander-1'),
(46710,'2012-08-25 21:38:28',22170,'/cart'),
(46711,'2012-08-25 21:39:49',22170,'/shipping'),
(46712,'2012-08-25 21:40:22',22170,'/billing'),
(46713,'2012-08-25 21:42:18',22171,'/products'),
(46714,'2012-08-25 21:46:01',22172,'/lander-1'),
(46715,'2012-08-25 21:46:37',22172,'/products'),
(46716,'2012-08-25 21:50:56',22172,'/the-original-mr-fuzzy'),
(46717,'2012-08-25 21:53:29',22172,'/cart'),
(46718,'2012-08-25 21:56:18',22172,'/shipping'),
(46719,'2012-08-25 21:57:22',22172,'/billing'),
(46720,'2012-08-25 21:58:56',22172,'/thank-you-for-your-order'),
(46721,'2012-08-25 22:20:34',22173,'/lander-1'),
(46722,'2012-08-25 22:23:04',22174,'/lander-1'),
(46723,'2012-08-25 22:26:15',22174,'/products'),
(46724,'2012-08-25 22:46:43',22175,'/lander-1'),
(46725,'2012-08-25 22:48:42',22175,'/products'),
(46726,'2012-08-25 22:49:27',22175,'/the-original-mr-fuzzy'),
(46727,'2012-08-25 22:53:18',22175,'/cart'),
(46728,'2012-08-25 22:55:51',22175,'/shipping'),
(46729,'2012-08-25 22:56:17',22175,'/billing'),
(46730,'2012-08-25 23:08:56',22176,'/home'),
(46731,'2012-08-25 23:14:47',22177,'/lander-1'),
(46732,'2012-08-25 23:21:33',22178,'/lander-1'),
(46733,'2012-08-25 23:36:02',22179,'/lander-1'),
(46734,'2012-08-25 23:39:39',22180,'/lander-1'),
(46735,'2012-08-25 23:41:34',22179,'/products'),
(46736,'2012-08-25 23:45:21',22179,'/the-original-mr-fuzzy'),
(46737,'2012-08-25 23:45:27',22180,'/products'),
(46738,'2012-08-25 23:48:38',22180,'/the-original-mr-fuzzy'),
(46739,'2012-08-25 23:52:32',22180,'/cart'),
(46740,'2012-08-26 00:18:27',22181,'/home'),
(46741,'2012-08-26 00:30:14',22182,'/lander-1'),
(46742,'2012-08-26 01:22:52',22183,'/lander-1'),
(46743,'2012-08-26 01:34:08',22184,'/lander-1'),
(46744,'2012-08-26 01:35:29',22185,'/home'),
(46745,'2012-08-26 01:37:12',22185,'/products'),
(46746,'2012-08-26 01:37:25',22184,'/products'),
(46747,'2012-08-26 01:41:30',22185,'/the-original-mr-fuzzy'),
(46748,'2012-08-26 02:10:52',22186,'/lander-1'),
(46749,'2012-08-26 02:15:17',22187,'/lander-1'),
(46750,'2012-08-26 02:16:17',22187,'/products'),
(46751,'2012-08-26 02:17:25',22188,'/lander-1'),
(46752,'2012-08-26 02:18:56',22189,'/lander-1'),
(46753,'2012-08-26 02:22:54',22188,'/products'),
(46754,'2012-08-26 02:25:44',22188,'/the-original-mr-fuzzy'),
(46755,'2012-08-26 02:27:59',22190,'/lander-1'),
(46756,'2012-08-26 02:42:37',22191,'/lander-1'),
(46757,'2012-08-26 02:45:37',22191,'/products'),
(46758,'2012-08-26 04:05:43',22192,'/lander-1'),
(46759,'2012-08-26 04:13:05',22193,'/lander-1'),
(46760,'2012-08-26 04:27:33',22194,'/lander-1'),
(46761,'2012-08-26 04:28:29',22194,'/products'),
(46762,'2012-08-26 04:29:34',22194,'/the-original-mr-fuzzy'),
(46763,'2012-08-26 04:33:28',22194,'/cart'),
(46764,'2012-08-26 04:33:51',22194,'/shipping'),
(46765,'2012-08-26 05:38:22',22195,'/lander-1'),
(46766,'2012-08-26 06:18:45',22196,'/lander-1'),
(46767,'2012-08-26 06:21:46',22197,'/lander-1'),
(46768,'2012-08-26 06:33:08',22198,'/lander-1'),
(46769,'2012-08-26 07:31:09',22199,'/lander-1'),
(46770,'2012-08-26 07:35:55',22199,'/products'),
(46771,'2012-08-26 07:38:29',22200,'/home'),
(46772,'2012-08-26 07:59:44',22201,'/lander-1'),
(46773,'2012-08-26 08:02:37',22201,'/products'),
(46774,'2012-08-26 08:03:38',22201,'/the-original-mr-fuzzy'),
(46775,'2012-08-26 08:08:48',22202,'/lander-1'),
(46776,'2012-08-26 08:10:49',22203,'/lander-1'),
(46777,'2012-08-26 08:11:35',22203,'/products'),
(46778,'2012-08-26 08:13:14',22203,'/the-original-mr-fuzzy'),
(46779,'2012-08-26 08:14:02',22202,'/products'),
(46780,'2012-08-26 08:14:10',22204,'/lander-1'),
(46781,'2012-08-26 08:14:30',22205,'/lander-1'),
(46782,'2012-08-26 08:14:45',22204,'/products'),
(46783,'2012-08-26 08:15:14',22204,'/the-original-mr-fuzzy'),
(46784,'2012-08-26 08:15:17',22205,'/products'),
(46785,'2012-08-26 08:16:55',22205,'/the-original-mr-fuzzy'),
(46786,'2012-08-26 08:20:20',22206,'/lander-1'),
(46787,'2012-08-26 08:48:09',22207,'/lander-1'),
(46788,'2012-08-26 08:52:18',22207,'/products'),
(46789,'2012-08-26 09:03:14',22208,'/home'),
(46790,'2012-08-26 09:04:53',22208,'/products'),
(46791,'2012-08-26 09:06:55',22208,'/the-original-mr-fuzzy'),
(46792,'2012-08-26 09:09:59',22209,'/lander-1'),
(46793,'2012-08-26 09:10:20',22209,'/products'),
(46794,'2012-08-26 09:10:59',22209,'/the-original-mr-fuzzy'),
(46795,'2012-08-26 09:15:28',22210,'/lander-1'),
(46796,'2012-08-26 09:18:33',22210,'/products'),
(46797,'2012-08-26 09:25:33',22211,'/lander-1'),
(46798,'2012-08-26 09:27:04',22212,'/home'),
(46799,'2012-08-26 09:29:46',22213,'/lander-1'),
(46800,'2012-08-26 09:29:57',22211,'/products'),
(46801,'2012-08-26 09:30:15',22212,'/products'),
(46802,'2012-08-26 09:31:15',22211,'/the-original-mr-fuzzy'),
(46803,'2012-08-26 09:34:48',22214,'/lander-1'),
(46804,'2012-08-26 09:34:56',22211,'/cart'),
(46805,'2012-08-26 09:35:04',22215,'/home'),
(46806,'2012-08-26 09:36:00',22211,'/shipping'),
(46807,'2012-08-26 09:36:59',22215,'/products'),
(46808,'2012-08-26 09:37:31',22211,'/billing'),
(46809,'2012-08-26 09:41:15',22215,'/the-original-mr-fuzzy'),
(46810,'2012-08-26 09:43:57',22215,'/cart'),
(46811,'2012-08-26 09:47:50',22215,'/shipping'),
(46812,'2012-08-26 09:50:52',22215,'/billing'),
(46813,'2012-08-26 09:51:03',22216,'/lander-1'),
(46814,'2012-08-26 10:21:33',22217,'/lander-1'),
(46815,'2012-08-26 10:25:37',22218,'/home'),
(46816,'2012-08-26 10:26:24',22219,'/lander-1'),
(46817,'2012-08-26 10:26:51',22218,'/products'),
(46818,'2012-08-26 10:28:16',22220,'/lander-1'),
(46819,'2012-08-26 10:32:37',22220,'/products'),
(46820,'2012-08-26 10:36:36',22220,'/the-original-mr-fuzzy'),
(46821,'2012-08-26 10:41:11',22221,'/home'),
(46822,'2012-08-26 10:41:58',22221,'/products'),
(46823,'2012-08-26 10:44:23',22221,'/the-original-mr-fuzzy'),
(46824,'2012-08-26 10:45:12',22222,'/lander-1'),
(46825,'2012-08-26 10:46:22',22221,'/cart'),
(46826,'2012-08-26 10:47:42',22223,'/lander-1'),
(46827,'2012-08-26 10:47:54',22221,'/shipping'),
(46828,'2012-08-26 10:51:13',22223,'/products'),
(46829,'2012-08-26 10:55:31',22223,'/the-original-mr-fuzzy'),
(46830,'2012-08-26 10:58:23',22224,'/home'),
(46831,'2012-08-26 11:00:01',22224,'/products'),
(46832,'2012-08-26 11:00:45',22224,'/the-original-mr-fuzzy'),
(46833,'2012-08-26 11:02:08',22225,'/lander-1'),
(46834,'2012-08-26 11:02:11',22224,'/cart'),
(46835,'2012-08-26 11:05:03',22224,'/shipping'),
(46836,'2012-08-26 11:06:38',22224,'/billing'),
(46837,'2012-08-26 11:07:01',22225,'/products'),
(46838,'2012-08-26 11:10:35',22226,'/lander-1'),
(46839,'2012-08-26 11:10:49',22225,'/the-original-mr-fuzzy'),
(46840,'2012-08-26 11:15:39',22227,'/lander-1'),
(46841,'2012-08-26 11:20:56',22227,'/products'),
(46842,'2012-08-26 11:22:48',22228,'/lander-1'),
(46843,'2012-08-26 11:24:18',22229,'/lander-1'),
(46844,'2012-08-26 11:26:18',22230,'/lander-1'),
(46845,'2012-08-26 11:27:29',22230,'/products'),
(46846,'2012-08-26 11:30:46',22230,'/the-original-mr-fuzzy'),
(46847,'2012-08-26 11:46:32',22231,'/lander-1'),
(46848,'2012-08-26 12:07:50',22232,'/lander-1'),
(46849,'2012-08-26 12:18:56',22233,'/lander-1'),
(46850,'2012-08-26 12:22:28',22233,'/products'),
(46851,'2012-08-26 12:22:49',22234,'/lander-1'),
(46852,'2012-08-26 12:32:00',22235,'/lander-1'),
(46853,'2012-08-26 12:32:30',22235,'/products'),
(46854,'2012-08-26 12:32:49',22235,'/the-original-mr-fuzzy'),
(46855,'2012-08-26 12:36:45',22236,'/lander-1'),
(46856,'2012-08-26 12:50:28',22237,'/lander-1'),
(46857,'2012-08-26 12:51:00',22237,'/products'),
(46858,'2012-08-26 12:51:22',22237,'/the-original-mr-fuzzy'),
(46859,'2012-08-26 12:52:09',22237,'/cart'),
(46860,'2012-08-26 13:00:36',22238,'/lander-1'),
(46861,'2012-08-26 13:05:16',22239,'/lander-1'),
(46862,'2012-08-26 13:06:47',22239,'/products'),
(46863,'2012-08-26 13:07:25',22239,'/the-original-mr-fuzzy'),
(46864,'2012-08-26 13:07:43',22240,'/home'),
(46865,'2012-08-26 13:10:16',22239,'/cart'),
(46866,'2012-08-26 13:12:35',22241,'/lander-1'),
(46867,'2012-08-26 13:12:46',22240,'/products'),
(46868,'2012-08-26 13:17:50',22241,'/products'),
(46869,'2012-08-26 13:19:38',22241,'/the-original-mr-fuzzy'),
(46870,'2012-08-26 13:20:09',22241,'/cart'),
(46871,'2012-08-26 13:32:38',22242,'/lander-1'),
(46872,'2012-08-26 13:36:53',22242,'/products'),
(46873,'2012-08-26 13:39:20',22242,'/the-original-mr-fuzzy'),
(46874,'2012-08-26 13:40:17',22242,'/cart'),
(46875,'2012-08-26 13:42:31',22242,'/shipping'),
(46876,'2012-08-26 13:43:51',22242,'/billing'),
(46877,'2012-08-26 13:45:57',22242,'/thank-you-for-your-order'),
(46878,'2012-08-26 14:07:20',22243,'/lander-1'),
(46879,'2012-08-26 14:14:47',22244,'/lander-1'),
(46880,'2012-08-26 14:17:37',22244,'/products'),
(46881,'2012-08-26 14:19:47',22244,'/the-original-mr-fuzzy'),
(46882,'2012-08-26 14:26:43',22245,'/lander-1'),
(46883,'2012-08-26 14:29:35',22245,'/products'),
(46884,'2012-08-26 14:36:33',22246,'/lander-1'),
(46885,'2012-08-26 14:40:04',22247,'/lander-1'),
(46886,'2012-08-26 14:40:04',22248,'/lander-1'),
(46887,'2012-08-26 14:41:47',22249,'/lander-1'),
(46888,'2012-08-26 14:44:21',22247,'/products'),
(46889,'2012-08-26 14:44:23',22249,'/products'),
(46890,'2012-08-26 14:44:50',22249,'/the-original-mr-fuzzy'),
(46891,'2012-08-26 14:47:33',22247,'/the-original-mr-fuzzy'),
(46892,'2012-08-26 14:48:10',22249,'/cart'),
(46893,'2012-08-26 14:48:40',22249,'/shipping'),
(46894,'2012-08-26 14:49:38',22249,'/billing'),
(46895,'2012-08-26 14:50:20',22247,'/cart'),
(46896,'2012-08-26 14:52:33',22247,'/shipping'),
(46897,'2012-08-26 14:52:41',22249,'/thank-you-for-your-order'),
(46898,'2012-08-26 14:54:12',22247,'/billing'),
(46899,'2012-08-26 14:59:16',22247,'/thank-you-for-your-order'),
(46900,'2012-08-26 15:04:42',22250,'/lander-1'),
(46901,'2012-08-26 15:10:14',22251,'/lander-1'),
(46902,'2012-08-26 15:24:55',22252,'/lander-1'),
(46903,'2012-08-26 15:29:57',22252,'/products'),
(46904,'2012-08-26 15:31:12',22252,'/the-original-mr-fuzzy'),
(46905,'2012-08-26 15:44:48',22253,'/lander-1'),
(46906,'2012-08-26 15:46:24',22254,'/lander-1'),
(46907,'2012-08-26 15:48:11',22253,'/products'),
(46908,'2012-08-26 15:49:26',22255,'/lander-1'),
(46909,'2012-08-26 15:50:32',22256,'/lander-1'),
(46910,'2012-08-26 15:51:14',22255,'/products'),
(46911,'2012-08-26 15:52:48',22255,'/the-original-mr-fuzzy'),
(46912,'2012-08-26 15:52:50',22253,'/the-original-mr-fuzzy'),
(46913,'2012-08-26 15:54:42',22256,'/products'),
(46914,'2012-08-26 15:57:09',22256,'/the-original-mr-fuzzy'),
(46915,'2012-08-26 16:02:50',22257,'/lander-1'),
(46916,'2012-08-26 16:11:20',22258,'/lander-1'),
(46917,'2012-08-26 16:14:30',22258,'/products'),
(46918,'2012-08-26 16:16:21',22259,'/lander-1'),
(46919,'2012-08-26 16:20:48',22260,'/lander-1'),
(46920,'2012-08-26 16:26:34',22260,'/products'),
(46921,'2012-08-26 16:35:58',22261,'/lander-1'),
(46922,'2012-08-26 16:38:49',22261,'/products'),
(46923,'2012-08-26 16:40:08',22262,'/home'),
(46924,'2012-08-26 16:40:41',22262,'/products'),
(46925,'2012-08-26 16:41:44',22261,'/the-original-mr-fuzzy'),
(46926,'2012-08-26 16:42:22',22261,'/cart'),
(46927,'2012-08-26 16:43:14',22262,'/the-original-mr-fuzzy'),
(46928,'2012-08-26 16:45:01',22261,'/shipping'),
(46929,'2012-08-26 16:46:55',22262,'/cart'),
(46930,'2012-08-26 16:47:30',22261,'/billing'),
(46931,'2012-08-26 16:47:35',22262,'/shipping'),
(46932,'2012-08-26 16:48:00',22262,'/billing'),
(46933,'2012-08-26 16:50:33',22263,'/lander-1'),
(46934,'2012-08-26 16:51:49',22264,'/lander-1'),
(46935,'2012-08-26 16:52:02',22265,'/lander-1'),
(46936,'2012-08-26 16:58:24',22266,'/lander-1'),
(46937,'2012-08-26 17:03:40',22267,'/lander-1'),
(46938,'2012-08-26 17:09:43',22268,'/lander-1'),
(46939,'2012-08-26 17:10:29',22269,'/home'),
(46940,'2012-08-26 17:10:53',22269,'/products'),
(46941,'2012-08-26 17:11:47',22268,'/products'),
(46942,'2012-08-26 17:12:47',22269,'/the-original-mr-fuzzy'),
(46943,'2012-08-26 17:15:30',22268,'/the-original-mr-fuzzy'),
(46944,'2012-08-26 17:16:58',22268,'/cart'),
(46945,'2012-08-26 17:19:13',22268,'/shipping'),
(46946,'2012-08-26 17:22:15',22268,'/billing'),
(46947,'2012-08-26 17:26:49',22270,'/lander-1'),
(46948,'2012-08-26 17:28:45',22270,'/products'),
(46949,'2012-08-26 17:31:14',22270,'/the-original-mr-fuzzy'),
(46950,'2012-08-26 18:13:45',22271,'/lander-1'),
(46951,'2012-08-26 18:50:06',22272,'/lander-1'),
(46952,'2012-08-26 18:53:45',22273,'/lander-1'),
(46953,'2012-08-26 18:53:52',22272,'/products'),
(46954,'2012-08-26 18:55:56',22272,'/the-original-mr-fuzzy'),
(46955,'2012-08-26 18:59:08',22272,'/cart'),
(46956,'2012-08-26 18:59:16',22274,'/lander-1'),
(46957,'2012-08-26 19:00:53',22272,'/shipping'),
(46958,'2012-08-26 19:01:47',22274,'/products'),
(46959,'2012-08-26 19:02:47',22272,'/billing'),
(46960,'2012-08-26 19:04:26',22274,'/the-original-mr-fuzzy'),
(46961,'2012-08-26 19:08:15',22275,'/lander-1'),
(46962,'2012-08-26 19:08:20',22274,'/cart'),
(46963,'2012-08-26 19:09:43',22272,'/thank-you-for-your-order'),
(46964,'2012-08-26 19:09:59',22274,'/shipping'),
(46965,'2012-08-26 19:11:47',22275,'/products'),
(46966,'2012-08-26 19:13:01',22274,'/billing'),
(46967,'2012-08-26 19:14:57',22274,'/thank-you-for-your-order'),
(46968,'2012-08-26 19:22:50',22276,'/lander-1'),
(46969,'2012-08-26 19:23:50',22276,'/products'),
(46970,'2012-08-26 19:26:13',22276,'/the-original-mr-fuzzy'),
(46971,'2012-08-26 19:28:21',22276,'/cart'),
(46972,'2012-08-26 19:28:41',22277,'/lander-1'),
(46973,'2012-08-26 19:30:59',22276,'/shipping'),
(46974,'2012-08-26 19:31:23',22276,'/billing'),
(46975,'2012-08-26 19:38:10',22278,'/lander-1'),
(46976,'2012-08-26 19:42:37',22278,'/products'),
(46977,'2012-08-26 19:46:21',22278,'/the-original-mr-fuzzy'),
(46978,'2012-08-26 19:48:36',22278,'/cart'),
(46979,'2012-08-26 19:49:21',22278,'/shipping'),
(46980,'2012-08-26 19:56:36',22279,'/lander-1'),
(46981,'2012-08-26 20:00:09',22280,'/lander-1'),
(46982,'2012-08-26 20:01:09',22280,'/products'),
(46983,'2012-08-26 20:03:02',22281,'/lander-1'),
(46984,'2012-08-26 20:03:32',22280,'/the-original-mr-fuzzy'),
(46985,'2012-08-26 20:04:20',22280,'/cart'),
(46986,'2012-08-26 20:06:59',22280,'/shipping'),
(46987,'2012-08-26 20:08:16',22280,'/billing'),
(46988,'2012-08-26 20:16:34',22282,'/lander-1'),
(46989,'2012-08-26 20:21:43',22282,'/products'),
(46990,'2012-08-26 20:30:22',22283,'/lander-1'),
(46991,'2012-08-26 20:42:32',22284,'/home'),
(46992,'2012-08-26 20:44:38',22284,'/products'),
(46993,'2012-08-26 20:45:09',22284,'/the-original-mr-fuzzy'),
(46994,'2012-08-26 21:01:24',22285,'/lander-1'),
(46995,'2012-08-26 21:04:05',22286,'/lander-1'),
(46996,'2012-08-26 21:06:17',22285,'/products'),
(46997,'2012-08-26 21:10:15',22285,'/the-original-mr-fuzzy'),
(46998,'2012-08-26 21:11:51',22287,'/lander-1'),
(46999,'2012-08-26 21:15:58',22287,'/products'),
(47000,'2012-08-26 21:16:22',22287,'/the-original-mr-fuzzy'),
(47001,'2012-08-26 21:21:37',22288,'/lander-1'),
(47002,'2012-08-26 21:25:10',22289,'/lander-1'),
(47003,'2012-08-26 21:26:08',22288,'/products'),
(47004,'2012-08-26 21:28:50',22290,'/lander-1'),
(47005,'2012-08-26 21:29:14',22288,'/the-original-mr-fuzzy'),
(47006,'2012-08-26 21:29:52',22289,'/products'),
(47007,'2012-08-26 21:30:23',22291,'/lander-1'),
(47008,'2012-08-26 21:30:41',22289,'/the-original-mr-fuzzy'),
(47009,'2012-08-26 21:33:23',22290,'/products'),
(47010,'2012-08-26 21:33:27',22291,'/products'),
(47011,'2012-08-26 21:36:46',22290,'/the-original-mr-fuzzy'),
(47012,'2012-08-26 21:42:15',22292,'/lander-1'),
(47013,'2012-08-26 21:45:56',22292,'/products'),
(47014,'2012-08-26 21:46:52',22292,'/the-original-mr-fuzzy'),
(47015,'2012-08-26 21:47:18',22292,'/cart'),
(47016,'2012-08-26 21:55:13',22293,'/lander-1'),
(47017,'2012-08-26 21:56:16',22293,'/products'),
(47018,'2012-08-26 21:59:23',22293,'/the-original-mr-fuzzy'),
(47019,'2012-08-26 22:00:57',22294,'/lander-1'),
(47020,'2012-08-26 22:01:09',22295,'/home'),
(47021,'2012-08-26 22:02:08',22294,'/products'),
(47022,'2012-08-26 22:04:14',22296,'/home'),
(47023,'2012-08-26 22:05:53',22296,'/products'),
(47024,'2012-08-26 22:06:12',22295,'/products'),
(47025,'2012-08-26 22:16:28',22297,'/lander-1'),
(47026,'2012-08-26 22:26:33',22298,'/home'),
(47027,'2012-08-26 22:27:59',22298,'/products'),
(47028,'2012-08-26 22:31:40',22298,'/the-original-mr-fuzzy'),
(47029,'2012-08-26 22:32:44',22299,'/home'),
(47030,'2012-08-26 22:35:20',22300,'/lander-1'),
(47031,'2012-08-26 22:36:57',22299,'/products'),
(47032,'2012-08-26 22:40:40',22300,'/products'),
(47033,'2012-08-26 22:41:23',22299,'/the-original-mr-fuzzy'),
(47034,'2012-08-26 22:42:49',22301,'/home'),
(47035,'2012-08-26 22:45:02',22302,'/lander-1'),
(47036,'2012-08-26 22:47:32',22303,'/lander-1'),
(47037,'2012-08-26 23:02:32',22304,'/lander-1'),
(47038,'2012-08-26 23:05:05',22305,'/lander-1'),
(47039,'2012-08-26 23:06:50',22306,'/lander-1'),
(47040,'2012-08-26 23:19:09',22307,'/lander-1'),
(47041,'2012-08-26 23:21:17',22307,'/products'),
(47042,'2012-08-26 23:23:20',22307,'/the-original-mr-fuzzy'),
(47043,'2012-08-26 23:26:22',22307,'/cart'),
(47044,'2012-08-26 23:29:54',22307,'/shipping'),
(47045,'2012-08-26 23:31:29',22308,'/lander-1'),
(47046,'2012-08-26 23:33:30',22309,'/lander-1'),
(47047,'2012-08-26 23:52:10',22310,'/home'),
(47048,'2012-08-26 23:52:36',22311,'/lander-1'),
(47049,'2012-08-26 23:54:09',22312,'/lander-1'),
(47050,'2012-08-26 23:54:43',22313,'/lander-1'),
(47051,'2012-08-26 23:55:13',22310,'/products'),
(47052,'2012-08-26 23:56:48',22312,'/products'),
(47053,'2012-08-27 00:16:43',22314,'/lander-1'),
(47054,'2012-08-27 00:18:05',22314,'/products'),
(47055,'2012-08-27 00:33:09',22315,'/lander-1'),
(47056,'2012-08-27 00:33:22',22316,'/lander-1'),
(47057,'2012-08-27 00:37:19',22317,'/lander-1'),
(47058,'2012-08-27 00:40:59',22318,'/lander-1'),
(47059,'2012-08-27 00:44:17',22319,'/lander-1'),
(47060,'2012-08-27 00:46:46',22318,'/products'),
(47061,'2012-08-27 00:47:50',22318,'/the-original-mr-fuzzy'),
(47062,'2012-08-27 00:48:55',22319,'/products'),
(47063,'2012-08-27 00:49:27',22320,'/lander-1'),
(47064,'2012-08-27 00:50:20',22318,'/cart'),
(47065,'2012-08-27 00:52:15',22319,'/the-original-mr-fuzzy'),
(47066,'2012-08-27 00:52:32',22318,'/shipping'),
(47067,'2012-08-27 00:53:55',22321,'/lander-1'),
(47068,'2012-08-27 00:54:31',22318,'/billing'),
(47069,'2012-08-27 00:54:54',22320,'/products'),
(47070,'2012-08-27 00:55:12',22319,'/cart'),
(47071,'2012-08-27 00:57:50',22318,'/thank-you-for-your-order'),
(47072,'2012-08-27 00:58:50',22319,'/shipping'),
(47073,'2012-08-27 00:59:19',22320,'/the-original-mr-fuzzy'),
(47074,'2012-08-27 01:01:40',22319,'/billing'),
(47075,'2012-08-27 01:04:07',22319,'/thank-you-for-your-order'),
(47076,'2012-08-27 01:25:45',22322,'/lander-1'),
(47077,'2012-08-27 01:43:01',22323,'/lander-1'),
(47078,'2012-08-27 01:50:52',22324,'/lander-1'),
(47079,'2012-08-27 01:52:30',22325,'/home'),
(47080,'2012-08-27 02:19:20',22326,'/lander-1'),
(47081,'2012-08-27 02:58:40',22327,'/lander-1'),
(47082,'2012-08-27 03:52:41',22328,'/home'),
(47083,'2012-08-27 03:53:12',22328,'/products'),
(47084,'2012-08-27 03:56:10',22328,'/the-original-mr-fuzzy'),
(47085,'2012-08-27 04:16:00',22329,'/home'),
(47086,'2012-08-27 04:16:24',22330,'/lander-1'),
(47087,'2012-08-27 04:20:56',22329,'/products'),
(47088,'2012-08-27 04:21:42',22331,'/lander-1'),
(47089,'2012-08-27 04:22:17',22329,'/the-original-mr-fuzzy'),
(47090,'2012-08-27 04:23:13',22332,'/lander-1'),
(47091,'2012-08-27 04:25:29',22329,'/cart'),
(47092,'2012-08-27 04:31:36',22333,'/lander-1'),
(47093,'2012-08-27 04:59:03',22334,'/lander-1'),
(47094,'2012-08-27 05:00:19',22334,'/products'),
(47095,'2012-08-27 05:02:21',22334,'/the-original-mr-fuzzy'),
(47096,'2012-08-27 05:04:48',22335,'/lander-1'),
(47097,'2012-08-27 05:23:52',22336,'/lander-1'),
(47098,'2012-08-27 05:43:46',22337,'/lander-1'),
(47099,'2012-08-27 05:48:29',22337,'/products'),
(47100,'2012-08-27 06:05:12',22338,'/lander-1'),
(47101,'2012-08-27 06:11:40',22339,'/lander-1'),
(47102,'2012-08-27 06:13:37',22340,'/lander-1'),
(47103,'2012-08-27 06:16:14',22340,'/products'),
(47104,'2012-08-27 06:17:42',22340,'/the-original-mr-fuzzy'),
(47105,'2012-08-27 06:20:47',22340,'/cart'),
(47106,'2012-08-27 06:27:36',22341,'/lander-1'),
(47107,'2012-08-27 06:36:31',22342,'/lander-1'),
(47108,'2012-08-27 06:53:37',22343,'/lander-1'),
(47109,'2012-08-27 06:55:25',22343,'/products'),
(47110,'2012-08-27 06:56:22',22343,'/the-original-mr-fuzzy'),
(47111,'2012-08-27 07:10:41',22344,'/lander-1'),
(47112,'2012-08-27 07:20:01',22345,'/lander-1'),
(47113,'2012-08-27 07:22:12',22346,'/lander-1'),
(47114,'2012-08-27 07:22:14',22345,'/products'),
(47115,'2012-08-27 07:26:24',22347,'/lander-1'),
(47116,'2012-08-27 07:26:47',22345,'/the-original-mr-fuzzy'),
(47117,'2012-08-27 07:28:06',22347,'/products'),
(47118,'2012-08-27 07:29:19',22348,'/lander-1'),
(47119,'2012-08-27 07:29:46',22349,'/lander-1'),
(47120,'2012-08-27 07:30:04',22347,'/the-original-mr-fuzzy'),
(47121,'2012-08-27 07:35:01',22348,'/products'),
(47122,'2012-08-27 07:35:24',22348,'/the-original-mr-fuzzy'),
(47123,'2012-08-27 07:46:04',22350,'/lander-1'),
(47124,'2012-08-27 07:47:40',22351,'/lander-1'),
(47125,'2012-08-27 07:47:57',22350,'/products'),
(47126,'2012-08-27 07:52:25',22352,'/lander-1'),
(47127,'2012-08-27 07:52:53',22353,'/home'),
(47128,'2012-08-27 07:53:15',22354,'/home'),
(47129,'2012-08-27 07:53:43',22353,'/products'),
(47130,'2012-08-27 07:56:51',22355,'/lander-1'),
(47131,'2012-08-27 07:58:37',22356,'/lander-1'),
(47132,'2012-08-27 08:02:30',22355,'/products'),
(47133,'2012-08-27 08:02:33',22356,'/products'),
(47134,'2012-08-27 08:06:25',22356,'/the-original-mr-fuzzy'),
(47135,'2012-08-27 08:07:05',22355,'/the-original-mr-fuzzy'),
(47136,'2012-08-27 08:08:49',22355,'/cart'),
(47137,'2012-08-27 08:11:01',22357,'/lander-1'),
(47138,'2012-08-27 08:12:00',22357,'/products'),
(47139,'2012-08-27 08:12:54',22357,'/the-original-mr-fuzzy'),
(47140,'2012-08-27 08:12:56',22358,'/home'),
(47141,'2012-08-27 08:14:16',22359,'/lander-1'),
(47142,'2012-08-27 08:15:03',22360,'/lander-1'),
(47143,'2012-08-27 08:24:07',22361,'/lander-1'),
(47144,'2012-08-27 08:27:10',22362,'/lander-1'),
(47145,'2012-08-27 08:27:19',22363,'/home'),
(47146,'2012-08-27 08:27:25',22364,'/lander-1'),
(47147,'2012-08-27 08:27:43',22365,'/lander-1'),
(47148,'2012-08-27 08:29:47',22366,'/lander-1'),
(47149,'2012-08-27 08:30:00',22363,'/products'),
(47150,'2012-08-27 08:31:27',22363,'/the-original-mr-fuzzy'),
(47151,'2012-08-27 08:36:37',22367,'/lander-1'),
(47152,'2012-08-27 08:39:31',22368,'/lander-1'),
(47153,'2012-08-27 08:39:48',22369,'/lander-1'),
(47154,'2012-08-27 08:48:07',22370,'/home'),
(47155,'2012-08-27 08:52:49',22371,'/home'),
(47156,'2012-08-27 08:54:54',22372,'/lander-1'),
(47157,'2012-08-27 08:55:15',22373,'/home'),
(47158,'2012-08-27 08:59:21',22374,'/lander-1'),
(47159,'2012-08-27 09:00:39',22375,'/lander-1'),
(47160,'2012-08-27 09:05:03',22376,'/lander-1'),
(47161,'2012-08-27 09:05:09',22377,'/lander-1'),
(47162,'2012-08-27 09:10:32',22378,'/lander-1'),
(47163,'2012-08-27 09:12:26',22379,'/home'),
(47164,'2012-08-27 09:16:02',22379,'/products'),
(47165,'2012-08-27 09:20:23',22379,'/the-original-mr-fuzzy'),
(47166,'2012-08-27 09:21:10',22380,'/lander-1'),
(47167,'2012-08-27 09:22:42',22381,'/lander-1'),
(47168,'2012-08-27 09:25:17',22380,'/products'),
(47169,'2012-08-27 09:25:48',22381,'/products'),
(47170,'2012-08-27 09:27:32',22381,'/the-original-mr-fuzzy'),
(47171,'2012-08-27 09:29:08',22382,'/lander-1'),
(47172,'2012-08-27 09:29:11',22380,'/the-original-mr-fuzzy'),
(47173,'2012-08-27 09:30:11',22381,'/cart'),
(47174,'2012-08-27 09:30:39',22381,'/shipping'),
(47175,'2012-08-27 09:32:42',22381,'/billing'),
(47176,'2012-08-27 09:34:15',22382,'/products'),
(47177,'2012-08-27 09:38:46',22383,'/home'),
(47178,'2012-08-27 09:43:25',22383,'/products'),
(47179,'2012-08-27 09:43:56',22384,'/lander-1'),
(47180,'2012-08-27 09:44:37',22383,'/the-original-mr-fuzzy'),
(47181,'2012-08-27 09:45:10',22384,'/products'),
(47182,'2012-08-27 09:45:40',22384,'/the-original-mr-fuzzy'),
(47183,'2012-08-27 09:47:01',22385,'/lander-1'),
(47184,'2012-08-27 09:47:26',22386,'/lander-1'),
(47185,'2012-08-27 09:52:55',22387,'/home'),
(47186,'2012-08-27 09:54:25',22388,'/lander-1'),
(47187,'2012-08-27 09:54:28',22387,'/products'),
(47188,'2012-08-27 09:55:18',22389,'/home'),
(47189,'2012-08-27 09:56:08',22388,'/products'),
(47190,'2012-08-27 09:56:32',22388,'/the-original-mr-fuzzy'),
(47191,'2012-08-27 09:57:07',22390,'/home'),
(47192,'2012-08-27 09:57:33',22387,'/the-original-mr-fuzzy'),
(47193,'2012-08-27 10:03:20',22391,'/home'),
(47194,'2012-08-27 10:03:27',22392,'/lander-1'),
(47195,'2012-08-27 10:04:26',22393,'/lander-1'),
(47196,'2012-08-27 10:09:47',22393,'/products'),
(47197,'2012-08-27 10:11:06',22393,'/the-original-mr-fuzzy'),
(47198,'2012-08-27 10:14:45',22394,'/lander-1'),
(47199,'2012-08-27 10:15:38',22395,'/home'),
(47200,'2012-08-27 10:16:03',22394,'/products'),
(47201,'2012-08-27 10:16:45',22394,'/the-original-mr-fuzzy'),
(47202,'2012-08-27 10:17:54',22396,'/lander-1'),
(47203,'2012-08-27 10:21:25',22396,'/products'),
(47204,'2012-08-27 10:23:56',22397,'/lander-1'),
(47205,'2012-08-27 10:25:11',22396,'/the-original-mr-fuzzy'),
(47206,'2012-08-27 10:29:00',22397,'/products'),
(47207,'2012-08-27 10:32:13',22397,'/the-original-mr-fuzzy'),
(47208,'2012-08-27 10:33:12',22398,'/lander-1'),
(47209,'2012-08-27 10:36:14',22397,'/cart'),
(47210,'2012-08-27 10:37:25',22399,'/lander-1'),
(47211,'2012-08-27 10:37:52',22400,'/lander-1'),
(47212,'2012-08-27 10:38:06',22397,'/shipping'),
(47213,'2012-08-27 10:38:06',22401,'/lander-1'),
(47214,'2012-08-27 10:39:11',22399,'/products'),
(47215,'2012-08-27 10:39:28',22397,'/billing'),
(47216,'2012-08-27 10:41:02',22397,'/thank-you-for-your-order'),
(47217,'2012-08-27 10:41:04',22402,'/lander-1'),
(47218,'2012-08-27 10:43:42',22399,'/the-original-mr-fuzzy'),
(47219,'2012-08-27 10:44:59',22403,'/lander-1'),
(47220,'2012-08-27 10:45:57',22404,'/lander-1'),
(47221,'2012-08-27 10:46:11',22405,'/lander-1'),
(47222,'2012-08-27 10:46:55',22406,'/lander-1'),
(47223,'2012-08-27 10:47:57',22407,'/lander-1'),
(47224,'2012-08-27 10:48:24',22404,'/products'),
(47225,'2012-08-27 10:48:37',22407,'/products'),
(47226,'2012-08-27 10:48:48',22403,'/products'),
(47227,'2012-08-27 10:48:57',22408,'/lander-1'),
(47228,'2012-08-27 10:49:05',22405,'/products'),
(47229,'2012-08-27 10:49:30',22404,'/the-original-mr-fuzzy'),
(47230,'2012-08-27 10:51:05',22407,'/the-original-mr-fuzzy'),
(47231,'2012-08-27 10:52:23',22409,'/lander-1'),
(47232,'2012-08-27 10:52:40',22403,'/the-original-mr-fuzzy'),
(47233,'2012-08-27 10:54:15',22408,'/products'),
(47234,'2012-08-27 10:56:07',22409,'/products'),
(47235,'2012-08-27 10:57:01',22409,'/the-original-mr-fuzzy'),
(47236,'2012-08-27 10:58:36',22408,'/the-original-mr-fuzzy'),
(47237,'2012-08-27 10:59:19',22408,'/cart'),
(47238,'2012-08-27 10:59:32',22410,'/lander-1'),
(47239,'2012-08-27 10:59:44',22408,'/shipping'),
(47240,'2012-08-27 11:00:08',22408,'/billing'),
(47241,'2012-08-27 11:04:08',22411,'/lander-1'),
(47242,'2012-08-27 11:09:19',22412,'/home'),
(47243,'2012-08-27 11:12:31',22413,'/home'),
(47244,'2012-08-27 11:12:33',22412,'/products'),
(47245,'2012-08-27 11:14:13',22414,'/lander-1'),
(47246,'2012-08-27 11:15:29',22414,'/products'),
(47247,'2012-08-27 11:16:58',22412,'/the-original-mr-fuzzy'),
(47248,'2012-08-27 11:16:58',22414,'/the-original-mr-fuzzy'),
(47249,'2012-08-27 11:19:05',22414,'/cart'),
(47250,'2012-08-27 11:20:42',22415,'/lander-1'),
(47251,'2012-08-27 11:22:26',22414,'/shipping'),
(47252,'2012-08-27 11:24:16',22415,'/products'),
(47253,'2012-08-27 11:27:03',22415,'/the-original-mr-fuzzy'),
(47254,'2012-08-27 11:27:46',22415,'/cart'),
(47255,'2012-08-27 11:28:35',22415,'/shipping'),
(47256,'2012-08-27 11:28:41',22416,'/lander-1'),
(47257,'2012-08-27 11:29:03',22415,'/billing'),
(47258,'2012-08-27 11:30:38',22416,'/products'),
(47259,'2012-08-27 11:30:58',22416,'/the-original-mr-fuzzy'),
(47260,'2012-08-27 11:31:24',22416,'/cart'),
(47261,'2012-08-27 11:32:17',22416,'/shipping'),
(47262,'2012-08-27 11:33:04',22416,'/billing'),
(47263,'2012-08-27 11:36:59',22417,'/lander-1'),
(47264,'2012-08-27 11:40:25',22416,'/thank-you-for-your-order'),
(47265,'2012-08-27 11:41:57',22418,'/lander-1'),
(47266,'2012-08-27 11:45:58',22418,'/products'),
(47267,'2012-08-27 11:46:20',22419,'/lander-1'),
(47268,'2012-08-27 11:47:00',22420,'/lander-1'),
(47269,'2012-08-27 11:47:51',22418,'/the-original-mr-fuzzy'),
(47270,'2012-08-27 11:48:29',22421,'/lander-1'),
(47271,'2012-08-27 11:49:11',22422,'/lander-1'),
(47272,'2012-08-27 11:50:22',22423,'/lander-1'),
(47273,'2012-08-27 11:51:10',22424,'/lander-1'),
(47274,'2012-08-27 11:51:21',22422,'/products'),
(47275,'2012-08-27 11:52:44',22423,'/products'),
(47276,'2012-08-27 11:52:53',22425,'/lander-1'),
(47277,'2012-08-27 11:54:34',22424,'/products'),
(47278,'2012-08-27 11:55:07',22422,'/the-original-mr-fuzzy'),
(47279,'2012-08-27 11:56:50',22423,'/the-original-mr-fuzzy'),
(47280,'2012-08-27 11:58:25',22422,'/cart'),
(47281,'2012-08-27 12:00:38',22423,'/cart'),
(47282,'2012-08-27 12:02:16',22423,'/shipping'),
(47283,'2012-08-27 12:04:26',22423,'/billing'),
(47284,'2012-08-27 12:05:19',22423,'/thank-you-for-your-order'),
(47285,'2012-08-27 12:06:23',22426,'/home'),
(47286,'2012-08-27 12:17:49',22427,'/lander-1'),
(47287,'2012-08-27 12:18:17',22428,'/lander-1'),
(47288,'2012-08-27 12:20:43',22429,'/home'),
(47289,'2012-08-27 12:24:43',22430,'/lander-1'),
(47290,'2012-08-27 12:24:46',22431,'/home'),
(47291,'2012-08-27 12:25:00',22432,'/lander-1'),
(47292,'2012-08-27 12:27:30',22431,'/products'),
(47293,'2012-08-27 12:32:02',22431,'/the-original-mr-fuzzy'),
(47294,'2012-08-27 12:32:18',22433,'/home'),
(47295,'2012-08-27 12:33:00',22434,'/lander-1'),
(47296,'2012-08-27 12:33:24',22431,'/cart'),
(47297,'2012-08-27 12:34:58',22431,'/shipping'),
(47298,'2012-08-27 12:35:15',22435,'/lander-1'),
(47299,'2012-08-27 12:36:19',22434,'/products'),
(47300,'2012-08-27 12:36:59',22436,'/lander-1'),
(47301,'2012-08-27 12:37:18',22431,'/billing'),
(47302,'2012-08-27 12:37:22',22433,'/products'),
(47303,'2012-08-27 12:37:38',22434,'/the-original-mr-fuzzy'),
(47304,'2012-08-27 12:38:32',22437,'/lander-1'),
(47305,'2012-08-27 12:38:38',22433,'/the-original-mr-fuzzy'),
(47306,'2012-08-27 12:39:47',22438,'/lander-1'),
(47307,'2012-08-27 12:40:04',22439,'/home'),
(47308,'2012-08-27 12:41:00',22433,'/cart'),
(47309,'2012-08-27 12:41:01',22435,'/products'),
(47310,'2012-08-27 12:43:03',22440,'/lander-1'),
(47311,'2012-08-27 12:43:33',22435,'/the-original-mr-fuzzy'),
(47312,'2012-08-27 12:43:35',22433,'/shipping'),
(47313,'2012-08-27 12:44:52',22438,'/products'),
(47314,'2012-08-27 12:45:31',22433,'/billing'),
(47315,'2012-08-27 12:45:45',22441,'/lander-1'),
(47316,'2012-08-27 12:46:31',22442,'/lander-1'),
(47317,'2012-08-27 12:47:10',22435,'/cart'),
(47318,'2012-08-27 12:48:31',22441,'/products'),
(47319,'2012-08-27 12:52:33',22441,'/the-original-mr-fuzzy'),
(47320,'2012-08-27 12:55:52',22441,'/cart'),
(47321,'2012-08-27 12:58:28',22443,'/lander-1'),
(47322,'2012-08-27 13:00:27',22444,'/lander-1'),
(47323,'2012-08-27 13:10:16',22445,'/home'),
(47324,'2012-08-27 13:13:27',22445,'/products'),
(47325,'2012-08-27 13:20:47',22446,'/lander-1'),
(47326,'2012-08-27 13:21:57',22446,'/products'),
(47327,'2012-08-27 13:29:04',22447,'/lander-1'),
(47328,'2012-08-27 13:29:23',22448,'/lander-1'),
(47329,'2012-08-27 13:29:28',22449,'/lander-1'),
(47330,'2012-08-27 13:31:42',22449,'/products'),
(47331,'2012-08-27 13:32:18',22450,'/lander-1'),
(47332,'2012-08-27 13:33:00',22451,'/lander-1'),
(47333,'2012-08-27 13:33:40',22451,'/products'),
(47334,'2012-08-27 13:34:29',22451,'/the-original-mr-fuzzy'),
(47335,'2012-08-27 13:35:13',22449,'/the-original-mr-fuzzy'),
(47336,'2012-08-27 13:35:59',22452,'/lander-1'),
(47337,'2012-08-27 13:36:07',22451,'/cart'),
(47338,'2012-08-27 13:37:35',22453,'/lander-1'),
(47339,'2012-08-27 13:48:15',22454,'/lander-1'),
(47340,'2012-08-27 13:48:30',22455,'/home'),
(47341,'2012-08-27 13:50:45',22455,'/products'),
(47342,'2012-08-27 13:52:01',22454,'/products'),
(47343,'2012-08-27 13:52:19',22456,'/lander-1'),
(47344,'2012-08-27 13:54:06',22454,'/the-original-mr-fuzzy'),
(47345,'2012-08-27 13:55:56',22457,'/lander-1'),
(47346,'2012-08-27 14:01:14',22457,'/products'),
(47347,'2012-08-27 14:04:34',22457,'/the-original-mr-fuzzy'),
(47348,'2012-08-27 14:06:04',22457,'/cart'),
(47349,'2012-08-27 14:06:51',22457,'/shipping'),
(47350,'2012-08-27 14:09:10',22458,'/lander-1'),
(47351,'2012-08-27 14:13:37',22459,'/lander-1'),
(47352,'2012-08-27 14:14:46',22458,'/products'),
(47353,'2012-08-27 14:16:02',22459,'/products'),
(47354,'2012-08-27 14:16:06',22458,'/the-original-mr-fuzzy'),
(47355,'2012-08-27 14:18:44',22460,'/lander-1'),
(47356,'2012-08-27 14:19:40',22461,'/lander-1'),
(47357,'2012-08-27 14:20:11',22462,'/lander-1'),
(47358,'2012-08-27 14:20:40',22463,'/lander-1'),
(47359,'2012-08-27 14:21:29',22464,'/lander-1'),
(47360,'2012-08-27 14:23:20',22465,'/home'),
(47361,'2012-08-27 14:23:28',22466,'/lander-1'),
(47362,'2012-08-27 14:25:10',22464,'/products'),
(47363,'2012-08-27 14:25:30',22461,'/products'),
(47364,'2012-08-27 14:26:17',22461,'/the-original-mr-fuzzy'),
(47365,'2012-08-27 14:27:27',22465,'/products'),
(47366,'2012-08-27 14:29:19',22464,'/the-original-mr-fuzzy'),
(47367,'2012-08-27 14:29:55',22467,'/lander-1'),
(47368,'2012-08-27 14:30:24',22467,'/products'),
(47369,'2012-08-27 14:30:49',22467,'/the-original-mr-fuzzy'),
(47370,'2012-08-27 14:32:56',22467,'/cart'),
(47371,'2012-08-27 14:34:06',22468,'/lander-1'),
(47372,'2012-08-27 14:34:16',22469,'/lander-1'),
(47373,'2012-08-27 14:35:52',22467,'/shipping'),
(47374,'2012-08-27 14:36:13',22470,'/lander-1'),
(47375,'2012-08-27 14:36:17',22471,'/lander-1'),
(47376,'2012-08-27 14:36:20',22468,'/products'),
(47377,'2012-08-27 14:37:26',22472,'/lander-1'),
(47378,'2012-08-27 14:37:49',22473,'/lander-1'),
(47379,'2012-08-27 14:38:09',22467,'/billing'),
(47380,'2012-08-27 14:39:01',22468,'/the-original-mr-fuzzy'),
(47381,'2012-08-27 14:39:23',22472,'/products'),
(47382,'2012-08-27 14:41:05',22468,'/cart'),
(47383,'2012-08-27 14:41:39',22470,'/products'),
(47384,'2012-08-27 14:42:04',22472,'/the-original-mr-fuzzy'),
(47385,'2012-08-27 14:42:21',22468,'/shipping'),
(47386,'2012-08-27 14:42:29',22474,'/lander-1'),
(47387,'2012-08-27 14:43:41',22475,'/lander-1'),
(47388,'2012-08-27 14:44:44',22470,'/the-original-mr-fuzzy'),
(47389,'2012-08-27 14:44:46',22468,'/billing'),
(47390,'2012-08-27 14:45:11',22476,'/lander-1'),
(47391,'2012-08-27 14:45:37',22472,'/cart'),
(47392,'2012-08-27 14:46:30',22477,'/lander-1'),
(47393,'2012-08-27 14:49:00',22475,'/products'),
(47394,'2012-08-27 14:49:43',22478,'/lander-1'),
(47395,'2012-08-27 14:52:53',22475,'/the-original-mr-fuzzy'),
(47396,'2012-08-27 14:53:44',22479,'/lander-1'),
(47397,'2012-08-27 14:54:17',22480,'/lander-1'),
(47398,'2012-08-27 14:55:08',22480,'/products'),
(47399,'2012-08-27 14:55:10',22479,'/products'),
(47400,'2012-08-27 14:56:41',22475,'/cart'),
(47401,'2012-08-27 14:57:30',22475,'/shipping'),
(47402,'2012-08-27 14:57:30',22479,'/the-original-mr-fuzzy'),
(47403,'2012-08-27 14:59:30',22475,'/billing'),
(47404,'2012-08-27 15:03:55',22475,'/thank-you-for-your-order'),
(47405,'2012-08-27 15:04:52',22481,'/lander-1'),
(47406,'2012-08-27 15:05:27',22482,'/lander-1'),
(47407,'2012-08-27 15:07:29',22482,'/products'),
(47408,'2012-08-27 15:08:44',22483,'/lander-1'),
(47409,'2012-08-27 15:11:41',22482,'/the-original-mr-fuzzy'),
(47410,'2012-08-27 15:12:21',22482,'/cart'),
(47411,'2012-08-27 15:14:45',22484,'/lander-1'),
(47412,'2012-08-27 15:15:50',22482,'/shipping'),
(47413,'2012-08-27 15:18:14',22482,'/billing'),
(47414,'2012-08-27 15:19:10',22485,'/lander-1'),
(47415,'2012-08-27 15:24:17',22485,'/products'),
(47416,'2012-08-27 15:28:19',22486,'/lander-1'),
(47417,'2012-08-27 15:29:58',22487,'/lander-1'),
(47418,'2012-08-27 15:30:17',22486,'/products'),
(47419,'2012-08-27 15:30:46',22486,'/the-original-mr-fuzzy'),
(47420,'2012-08-27 15:31:05',22488,'/lander-1'),
(47421,'2012-08-27 15:34:11',22487,'/products'),
(47422,'2012-08-27 15:34:30',22489,'/lander-1'),
(47423,'2012-08-27 15:36:08',22488,'/products'),
(47424,'2012-08-27 15:37:01',22487,'/the-original-mr-fuzzy'),
(47425,'2012-08-27 15:39:44',22488,'/the-original-mr-fuzzy'),
(47426,'2012-08-27 15:40:54',22490,'/lander-1'),
(47427,'2012-08-27 15:43:45',22491,'/lander-1'),
(47428,'2012-08-27 15:43:59',22492,'/lander-1'),
(47429,'2012-08-27 15:48:18',22493,'/lander-1'),
(47430,'2012-08-27 15:50:03',22493,'/products'),
(47431,'2012-08-27 15:50:04',22494,'/lander-1'),
(47432,'2012-08-27 15:50:31',22493,'/the-original-mr-fuzzy'),
(47433,'2012-08-27 15:56:23',22495,'/lander-1'),
(47434,'2012-08-27 15:58:52',22496,'/lander-1'),
(47435,'2012-08-27 16:00:58',22495,'/products'),
(47436,'2012-08-27 16:02:13',22497,'/lander-1'),
(47437,'2012-08-27 16:05:27',22495,'/the-original-mr-fuzzy'),
(47438,'2012-08-27 16:07:26',22498,'/lander-1'),
(47439,'2012-08-27 16:07:53',22495,'/cart'),
(47440,'2012-08-27 16:11:48',22495,'/shipping'),
(47441,'2012-08-27 16:12:34',22499,'/lander-1'),
(47442,'2012-08-27 16:13:17',22499,'/products'),
(47443,'2012-08-27 16:14:32',22495,'/billing'),
(47444,'2012-08-27 16:16:22',22499,'/the-original-mr-fuzzy'),
(47445,'2012-08-27 16:18:14',22500,'/home'),
(47446,'2012-08-27 16:23:29',22501,'/lander-1'),
(47447,'2012-08-27 16:37:40',22502,'/lander-1'),
(47448,'2012-08-27 16:38:26',22503,'/lander-1'),
(47449,'2012-08-27 16:38:46',22504,'/lander-1'),
(47450,'2012-08-27 16:43:28',22505,'/lander-1'),
(47451,'2012-08-27 16:44:13',22506,'/lander-1'),
(47452,'2012-08-27 16:48:00',22507,'/lander-1'),
(47453,'2012-08-27 16:48:49',22506,'/products'),
(47454,'2012-08-27 16:49:24',22507,'/products'),
(47455,'2012-08-27 16:50:17',22508,'/lander-1'),
(47456,'2012-08-27 17:01:41',22509,'/home'),
(47457,'2012-08-27 17:03:27',22510,'/home'),
(47458,'2012-08-27 17:05:50',22511,'/lander-1'),
(47459,'2012-08-27 17:07:11',22512,'/lander-1'),
(47460,'2012-08-27 17:07:36',22512,'/products'),
(47461,'2012-08-27 17:08:12',22513,'/home'),
(47462,'2012-08-27 17:13:33',22513,'/products'),
(47463,'2012-08-27 17:15:19',22513,'/the-original-mr-fuzzy'),
(47464,'2012-08-27 17:17:45',22513,'/cart'),
(47465,'2012-08-27 17:18:41',22514,'/lander-1'),
(47466,'2012-08-27 17:20:10',22514,'/products'),
(47467,'2012-08-27 17:22:58',22515,'/lander-1'),
(47468,'2012-08-27 17:23:38',22515,'/products'),
(47469,'2012-08-27 17:23:56',22514,'/the-original-mr-fuzzy'),
(47470,'2012-08-27 17:24:47',22514,'/cart'),
(47471,'2012-08-27 17:26:22',22514,'/shipping'),
(47472,'2012-08-27 17:27:11',22516,'/lander-1'),
(47473,'2012-08-27 17:27:41',22517,'/lander-1'),
(47474,'2012-08-27 17:28:02',22515,'/the-original-mr-fuzzy'),
(47475,'2012-08-27 17:29:36',22514,'/billing'),
(47476,'2012-08-27 17:31:51',22515,'/cart'),
(47477,'2012-08-27 17:32:37',22518,'/lander-1'),
(47478,'2012-08-27 17:32:51',22519,'/lander-1'),
(47479,'2012-08-27 17:33:06',22514,'/thank-you-for-your-order'),
(47480,'2012-08-27 17:33:15',22519,'/products'),
(47481,'2012-08-27 17:34:52',22519,'/the-original-mr-fuzzy'),
(47482,'2012-08-27 17:45:20',22520,'/lander-1'),
(47483,'2012-08-27 17:46:33',22520,'/products'),
(47484,'2012-08-27 17:49:04',22521,'/lander-1'),
(47485,'2012-08-27 17:49:56',22521,'/products'),
(47486,'2012-08-27 17:50:41',22522,'/lander-1'),
(47487,'2012-08-27 17:53:23',22521,'/the-original-mr-fuzzy'),
(47488,'2012-08-27 17:54:08',22523,'/lander-1'),
(47489,'2012-08-27 17:54:55',22521,'/cart'),
(47490,'2012-08-27 17:54:59',22524,'/lander-1'),
(47491,'2012-08-27 17:55:54',22525,'/lander-1'),
(47492,'2012-08-27 17:56:35',22526,'/lander-1'),
(47493,'2012-08-27 17:56:45',22525,'/products'),
(47494,'2012-08-27 17:58:38',22527,'/lander-1'),
(47495,'2012-08-27 17:58:42',22528,'/lander-1'),
(47496,'2012-08-27 18:01:10',22526,'/products'),
(47497,'2012-08-27 18:01:36',22528,'/products'),
(47498,'2012-08-27 18:02:16',22529,'/lander-1'),
(47499,'2012-08-27 18:03:15',22530,'/lander-1'),
(47500,'2012-08-27 18:04:17',22529,'/products'),
(47501,'2012-08-27 18:04:30',22526,'/the-original-mr-fuzzy'),
(47502,'2012-08-27 18:04:34',22531,'/lander-1'),
(47503,'2012-08-27 18:05:54',22529,'/the-original-mr-fuzzy'),
(47504,'2012-08-27 18:06:06',22531,'/products'),
(47505,'2012-08-27 18:06:27',22532,'/lander-1'),
(47506,'2012-08-27 18:07:10',22532,'/products'),
(47507,'2012-08-27 18:07:26',22530,'/products'),
(47508,'2012-08-27 18:08:23',22531,'/the-original-mr-fuzzy'),
(47509,'2012-08-27 18:08:42',22533,'/lander-1'),
(47510,'2012-08-27 18:08:57',22529,'/cart'),
(47511,'2012-08-27 18:12:00',22529,'/shipping'),
(47512,'2012-08-27 18:13:48',22529,'/billing'),
(47513,'2012-08-27 18:16:37',22534,'/lander-1'),
(47514,'2012-08-27 18:21:47',22534,'/products'),
(47515,'2012-08-27 18:22:11',22535,'/lander-1'),
(47516,'2012-08-27 18:22:54',22536,'/lander-1'),
(47517,'2012-08-27 18:23:41',22534,'/the-original-mr-fuzzy'),
(47518,'2012-08-27 18:26:30',22537,'/home'),
(47519,'2012-08-27 18:30:16',22538,'/lander-1'),
(47520,'2012-08-27 18:37:05',22539,'/lander-1'),
(47521,'2012-08-27 18:38:23',22540,'/lander-1'),
(47522,'2012-08-27 18:39:31',22539,'/products'),
(47523,'2012-08-27 18:41:18',22541,'/lander-1'),
(47524,'2012-08-27 18:41:54',22539,'/the-original-mr-fuzzy'),
(47525,'2012-08-27 18:44:25',22541,'/products'),
(47526,'2012-08-27 18:44:44',22542,'/lander-1'),
(47527,'2012-08-27 18:45:58',22541,'/the-original-mr-fuzzy'),
(47528,'2012-08-27 18:48:56',22541,'/cart'),
(47529,'2012-08-27 18:51:55',22541,'/shipping'),
(47530,'2012-08-27 18:53:48',22541,'/billing'),
(47531,'2012-08-27 19:02:40',22543,'/lander-1'),
(47532,'2012-08-27 19:20:35',22544,'/home'),
(47533,'2012-08-27 19:21:17',22545,'/lander-1'),
(47534,'2012-08-27 19:21:26',22546,'/lander-1'),
(47535,'2012-08-27 19:21:52',22547,'/lander-1'),
(47536,'2012-08-27 19:22:12',22544,'/products'),
(47537,'2012-08-27 19:22:53',22546,'/products'),
(47538,'2012-08-27 19:23:15',22546,'/the-original-mr-fuzzy'),
(47539,'2012-08-27 19:23:36',22548,'/lander-1'),
(47540,'2012-08-27 19:27:02',22545,'/products'),
(47541,'2012-08-27 19:27:37',22549,'/lander-1'),
(47542,'2012-08-27 19:31:02',22550,'/lander-1'),
(47543,'2012-08-27 19:32:24',22550,'/products'),
(47544,'2012-08-27 19:33:45',22550,'/the-original-mr-fuzzy'),
(47545,'2012-08-27 19:35:22',22550,'/cart'),
(47546,'2012-08-27 19:37:15',22550,'/shipping'),
(47547,'2012-08-27 19:43:06',22551,'/lander-1'),
(47548,'2012-08-27 19:45:26',22551,'/products'),
(47549,'2012-08-27 19:53:36',22552,'/lander-1'),
(47550,'2012-08-27 19:54:28',22553,'/lander-1'),
(47551,'2012-08-27 19:56:53',22552,'/products'),
(47552,'2012-08-27 19:57:27',22554,'/lander-1'),
(47553,'2012-08-27 20:00:00',22555,'/lander-1'),
(47554,'2012-08-27 20:12:08',22556,'/lander-1'),
(47555,'2012-08-27 20:15:11',22556,'/products'),
(47556,'2012-08-27 20:17:22',22557,'/home'),
(47557,'2012-08-27 20:29:55',22558,'/lander-1'),
(47558,'2012-08-27 20:32:49',22559,'/lander-1'),
(47559,'2012-08-27 20:32:58',22560,'/lander-1'),
(47560,'2012-08-27 20:33:22',22560,'/products'),
(47561,'2012-08-27 20:33:29',22559,'/products'),
(47562,'2012-08-27 20:34:04',22560,'/the-original-mr-fuzzy'),
(47563,'2012-08-27 20:34:29',22559,'/the-original-mr-fuzzy'),
(47564,'2012-08-27 20:38:25',22561,'/lander-1'),
(47565,'2012-08-27 20:41:07',22561,'/products'),
(47566,'2012-08-27 20:45:44',22561,'/the-original-mr-fuzzy'),
(47567,'2012-08-27 20:47:35',22562,'/lander-1'),
(47568,'2012-08-27 20:48:10',22561,'/cart'),
(47569,'2012-08-27 20:51:52',22561,'/shipping'),
(47570,'2012-08-27 20:57:15',22563,'/lander-1'),
(47571,'2012-08-27 21:03:46',22564,'/lander-1'),
(47572,'2012-08-27 21:07:05',22564,'/products'),
(47573,'2012-08-27 21:10:12',22564,'/the-original-mr-fuzzy'),
(47574,'2012-08-27 21:15:22',22565,'/lander-1'),
(47575,'2012-08-27 21:26:19',22566,'/lander-1'),
(47576,'2012-08-27 21:28:40',22567,'/lander-1'),
(47577,'2012-08-27 21:36:36',22568,'/lander-1'),
(47578,'2012-08-27 21:37:01',22569,'/lander-1'),
(47579,'2012-08-27 21:43:25',22570,'/home'),
(47580,'2012-08-27 21:46:49',22570,'/products'),
(47581,'2012-08-27 21:48:16',22570,'/the-original-mr-fuzzy'),
(47582,'2012-08-27 21:51:29',22570,'/cart'),
(47583,'2012-08-27 21:53:15',22570,'/shipping'),
(47584,'2012-08-27 21:54:00',22570,'/billing'),
(47585,'2012-08-27 22:01:12',22571,'/lander-1'),
(47586,'2012-08-27 22:01:50',22572,'/lander-1'),
(47587,'2012-08-27 22:03:35',22572,'/products'),
(47588,'2012-08-27 22:05:38',22572,'/the-original-mr-fuzzy'),
(47589,'2012-08-27 22:06:41',22572,'/cart'),
(47590,'2012-08-27 22:07:03',22573,'/lander-1'),
(47591,'2012-08-27 22:28:06',22574,'/lander-1'),
(47592,'2012-08-27 22:31:22',22574,'/products'),
(47593,'2012-08-27 22:32:38',22574,'/the-original-mr-fuzzy'),
(47594,'2012-08-27 22:35:58',22575,'/lander-1'),
(47595,'2012-08-27 22:36:59',22575,'/products'),
(47596,'2012-08-27 22:37:39',22576,'/lander-1'),
(47597,'2012-08-27 22:39:11',22577,'/home'),
(47598,'2012-08-27 22:40:43',22577,'/products'),
(47599,'2012-08-27 22:41:17',22575,'/the-original-mr-fuzzy'),
(47600,'2012-08-27 22:42:03',22576,'/products'),
(47601,'2012-08-27 22:43:46',22575,'/cart'),
(47602,'2012-08-27 22:44:25',22577,'/the-original-mr-fuzzy'),
(47603,'2012-08-27 22:46:18',22576,'/the-original-mr-fuzzy'),
(47604,'2012-08-27 22:49:18',22578,'/lander-1'),
(47605,'2012-08-27 22:56:47',22579,'/home'),
(47606,'2012-08-27 22:59:12',22580,'/lander-1'),
(47607,'2012-08-27 23:02:27',22581,'/home'),
(47608,'2012-08-27 23:03:56',22582,'/home'),
(47609,'2012-08-27 23:07:44',22582,'/products'),
(47610,'2012-08-27 23:28:42',22583,'/lander-1'),
(47611,'2012-08-27 23:30:38',22583,'/products'),
(47612,'2012-08-27 23:31:40',22583,'/the-original-mr-fuzzy'),
(47613,'2012-08-27 23:35:12',22584,'/lander-1'),
(47614,'2012-08-27 23:40:43',22584,'/products'),
(47615,'2012-08-27 23:41:41',22585,'/lander-1'),
(47616,'2012-08-27 23:43:25',22584,'/the-original-mr-fuzzy'),
(47617,'2012-08-27 23:43:26',22585,'/products'),
(47618,'2012-08-27 23:44:00',22586,'/home'),
(47619,'2012-08-27 23:45:12',22587,'/lander-1'),
(47620,'2012-08-27 23:45:29',22586,'/products'),
(47621,'2012-08-27 23:46:45',22586,'/the-original-mr-fuzzy'),
(47622,'2012-08-27 23:48:21',22586,'/cart'),
(47623,'2012-08-27 23:53:25',22588,'/lander-1'),
(47624,'2012-08-27 23:56:16',22589,'/home'),
(47625,'2012-08-28 00:00:53',22589,'/products'),
(47626,'2012-08-28 00:02:33',22590,'/lander-1'),
(47627,'2012-08-28 00:03:17',22589,'/the-original-mr-fuzzy'),
(47628,'2012-08-28 00:07:03',22589,'/cart'),
(47629,'2012-08-28 00:08:04',22589,'/shipping'),
(47630,'2012-08-28 00:08:44',22589,'/billing'),
(47631,'2012-08-28 00:12:14',22589,'/thank-you-for-your-order'),
(47632,'2012-08-28 00:26:35',22591,'/lander-1'),
(47633,'2012-08-28 00:27:45',22592,'/lander-1'),
(47634,'2012-08-28 00:30:45',22591,'/products'),
(47635,'2012-08-28 00:33:26',22592,'/products'),
(47636,'2012-08-28 00:34:18',22591,'/the-original-mr-fuzzy'),
(47637,'2012-08-28 00:36:56',22591,'/cart'),
(47638,'2012-08-28 00:39:55',22591,'/shipping'),
(47639,'2012-08-28 00:40:41',22591,'/billing'),
(47640,'2012-08-28 00:42:00',22593,'/lander-1'),
(47641,'2012-08-28 00:44:04',22593,'/products'),
(47642,'2012-08-28 00:45:32',22593,'/the-original-mr-fuzzy'),
(47643,'2012-08-28 00:46:34',22594,'/lander-1'),
(47644,'2012-08-28 00:50:53',22594,'/products'),
(47645,'2012-08-28 00:51:46',22594,'/the-original-mr-fuzzy'),
(47646,'2012-08-28 00:54:06',22595,'/lander-1'),
(47647,'2012-08-28 01:10:38',22596,'/lander-1'),
(47648,'2012-08-28 01:37:43',22597,'/lander-1'),
(47649,'2012-08-28 01:56:58',22598,'/lander-1'),
(47650,'2012-08-28 02:02:01',22598,'/products'),
(47651,'2012-08-28 02:06:09',22598,'/the-original-mr-fuzzy'),
(47652,'2012-08-28 02:07:37',22598,'/cart'),
(47653,'2012-08-28 02:10:38',22599,'/lander-1'),
(47654,'2012-08-28 02:15:02',22600,'/lander-1'),
(47655,'2012-08-28 02:29:11',22601,'/lander-1'),
(47656,'2012-08-28 02:33:27',22602,'/lander-1'),
(47657,'2012-08-28 02:38:36',22602,'/products'),
(47658,'2012-08-28 02:43:07',22602,'/the-original-mr-fuzzy'),
(47659,'2012-08-28 02:45:47',22602,'/cart'),
(47660,'2012-08-28 02:46:35',22602,'/shipping'),
(47661,'2012-08-28 02:48:05',22602,'/billing'),
(47662,'2012-08-28 02:59:58',22603,'/lander-1'),
(47663,'2012-08-28 03:05:34',22603,'/products'),
(47664,'2012-08-28 03:06:42',22603,'/the-original-mr-fuzzy'),
(47665,'2012-08-28 03:10:16',22604,'/lander-1'),
(47666,'2012-08-28 03:11:31',22604,'/products'),
(47667,'2012-08-28 03:12:13',22604,'/the-original-mr-fuzzy'),
(47668,'2012-08-28 03:20:30',22605,'/lander-1'),
(47669,'2012-08-28 03:24:47',22605,'/products'),
(47670,'2012-08-28 03:29:02',22605,'/the-original-mr-fuzzy'),
(47671,'2012-08-28 03:54:51',22606,'/lander-1'),
(47672,'2012-08-28 04:46:43',22607,'/lander-1'),
(47673,'2012-08-28 04:46:43',22608,'/lander-1'),
(47674,'2012-08-28 04:49:53',22608,'/products'),
(47675,'2012-08-28 04:50:32',22607,'/products'),
(47676,'2012-08-28 04:51:06',22608,'/the-original-mr-fuzzy'),
(47677,'2012-08-28 04:52:19',22608,'/cart'),
(47678,'2012-08-28 05:03:57',22609,'/lander-1'),
(47679,'2012-08-28 05:07:08',22609,'/products'),
(47680,'2012-08-28 05:09:02',22610,'/lander-1'),
(47681,'2012-08-28 05:13:56',22611,'/home'),
(47682,'2012-08-28 05:15:10',22612,'/lander-1'),
(47683,'2012-08-28 05:25:23',22613,'/lander-1'),
(47684,'2012-08-28 06:00:42',22614,'/lander-1'),
(47685,'2012-08-28 06:02:07',22615,'/lander-1'),
(47686,'2012-08-28 06:05:01',22616,'/lander-1'),
(47687,'2012-08-28 06:06:27',22614,'/products'),
(47688,'2012-08-28 06:08:23',22614,'/the-original-mr-fuzzy'),
(47689,'2012-08-28 06:09:40',22614,'/cart'),
(47690,'2012-08-28 06:11:34',22614,'/shipping'),
(47691,'2012-08-28 06:13:30',22614,'/billing'),
(47692,'2012-08-28 06:14:46',22617,'/lander-1'),
(47693,'2012-08-28 06:19:33',22617,'/products'),
(47694,'2012-08-28 06:19:43',22614,'/thank-you-for-your-order'),
(47695,'2012-08-28 06:20:54',22617,'/the-original-mr-fuzzy'),
(47696,'2012-08-28 06:23:16',22617,'/cart'),
(47697,'2012-08-28 06:26:24',22617,'/shipping'),
(47698,'2012-08-28 06:28:21',22617,'/billing'),
(47699,'2012-08-28 06:33:34',22618,'/lander-1'),
(47700,'2012-08-28 06:39:42',22619,'/lander-1'),
(47701,'2012-08-28 06:54:06',22620,'/lander-1'),
(47702,'2012-08-28 06:58:37',22620,'/products'),
(47703,'2012-08-28 07:01:48',22621,'/lander-1'),
(47704,'2012-08-28 07:09:22',22622,'/lander-1'),
(47705,'2012-08-28 07:11:20',22622,'/products'),
(47706,'2012-08-28 07:12:01',22622,'/the-original-mr-fuzzy'),
(47707,'2012-08-28 07:12:57',22623,'/lander-1'),
(47708,'2012-08-28 07:17:17',22623,'/products'),
(47709,'2012-08-28 07:46:15',22624,'/home'),
(47710,'2012-08-28 07:48:53',22624,'/products'),
(47711,'2012-08-28 07:52:28',22624,'/the-original-mr-fuzzy'),
(47712,'2012-08-28 07:56:24',22624,'/cart'),
(47713,'2012-08-28 07:58:56',22624,'/shipping'),
(47714,'2012-08-28 07:59:37',22624,'/billing'),
(47715,'2012-08-28 08:11:01',22625,'/lander-1'),
(47716,'2012-08-28 08:11:23',22625,'/products'),
(47717,'2012-08-28 08:18:24',22626,'/lander-1'),
(47718,'2012-08-28 08:19:07',22626,'/products'),
(47719,'2012-08-28 08:20:50',22627,'/lander-1'),
(47720,'2012-08-28 08:22:42',22628,'/lander-1'),
(47721,'2012-08-28 08:25:30',22627,'/products'),
(47722,'2012-08-28 08:27:49',22627,'/the-original-mr-fuzzy'),
(47723,'2012-08-28 08:42:16',22629,'/lander-1'),
(47724,'2012-08-28 08:46:26',22629,'/products'),
(47725,'2012-08-28 08:50:04',22630,'/lander-1'),
(47726,'2012-08-28 08:52:30',22631,'/lander-1'),
(47727,'2012-08-28 08:52:38',22632,'/lander-1'),
(47728,'2012-08-28 08:53:23',22633,'/lander-1'),
(47729,'2012-08-28 08:53:48',22632,'/products'),
(47730,'2012-08-28 08:54:23',22632,'/the-original-mr-fuzzy'),
(47731,'2012-08-28 08:55:33',22632,'/cart'),
(47732,'2012-08-28 08:56:55',22633,'/products'),
(47733,'2012-08-28 08:57:11',22634,'/lander-1'),
(47734,'2012-08-28 08:57:28',22635,'/lander-1'),
(47735,'2012-08-28 08:58:26',22632,'/shipping'),
(47736,'2012-08-28 09:02:11',22636,'/lander-1'),
(47737,'2012-08-28 09:09:19',22637,'/lander-1'),
(47738,'2012-08-28 09:10:40',22638,'/lander-1'),
(47739,'2012-08-28 09:11:37',22639,'/lander-1'),
(47740,'2012-08-28 09:14:52',22640,'/lander-1'),
(47741,'2012-08-28 09:15:25',22641,'/lander-1'),
(47742,'2012-08-28 09:16:16',22638,'/products'),
(47743,'2012-08-28 09:16:32',22642,'/lander-1'),
(47744,'2012-08-28 09:16:37',22639,'/products'),
(47745,'2012-08-28 09:18:44',22642,'/products'),
(47746,'2012-08-28 09:20:48',22638,'/the-original-mr-fuzzy'),
(47747,'2012-08-28 09:21:43',22638,'/cart'),
(47748,'2012-08-28 09:21:45',22642,'/the-original-mr-fuzzy'),
(47749,'2012-08-28 09:22:26',22642,'/cart'),
(47750,'2012-08-28 09:22:57',22643,'/lander-1'),
(47751,'2012-08-28 09:24:13',22644,'/lander-1'),
(47752,'2012-08-28 09:24:39',22638,'/shipping'),
(47753,'2012-08-28 09:25:30',22645,'/lander-1'),
(47754,'2012-08-28 09:26:10',22646,'/lander-1'),
(47755,'2012-08-28 09:26:18',22644,'/products'),
(47756,'2012-08-28 09:27:43',22638,'/billing'),
(47757,'2012-08-28 09:29:27',22645,'/products'),
(47758,'2012-08-28 09:30:26',22647,'/lander-1'),
(47759,'2012-08-28 09:30:43',22645,'/the-original-mr-fuzzy'),
(47760,'2012-08-28 09:31:23',22647,'/products'),
(47761,'2012-08-28 09:32:22',22638,'/thank-you-for-your-order'),
(47762,'2012-08-28 09:32:48',22647,'/the-original-mr-fuzzy'),
(47763,'2012-08-28 09:34:35',22645,'/cart'),
(47764,'2012-08-28 09:35:06',22647,'/cart'),
(47765,'2012-08-28 09:36:39',22645,'/shipping'),
(47766,'2012-08-28 09:46:08',22648,'/lander-1'),
(47767,'2012-08-28 09:55:23',22649,'/lander-1'),
(47768,'2012-08-28 09:58:42',22650,'/lander-1'),
(47769,'2012-08-28 10:05:19',22651,'/lander-1'),
(47770,'2012-08-28 10:07:00',22652,'/lander-1'),
(47771,'2012-08-28 10:07:42',22652,'/products'),
(47772,'2012-08-28 10:07:59',22651,'/products'),
(47773,'2012-08-28 10:09:19',22653,'/home'),
(47774,'2012-08-28 10:09:52',22654,'/lander-1'),
(47775,'2012-08-28 10:11:03',22651,'/the-original-mr-fuzzy'),
(47776,'2012-08-28 10:14:17',22653,'/products'),
(47777,'2012-08-28 10:15:14',22655,'/lander-1'),
(47778,'2012-08-28 10:15:22',22654,'/products'),
(47779,'2012-08-28 10:15:48',22656,'/lander-1'),
(47780,'2012-08-28 10:15:57',22657,'/lander-1'),
(47781,'2012-08-28 10:16:17',22653,'/the-original-mr-fuzzy'),
(47782,'2012-08-28 10:17:35',22656,'/products'),
(47783,'2012-08-28 10:18:04',22658,'/lander-1'),
(47784,'2012-08-28 10:24:45',22659,'/lander-1'),
(47785,'2012-08-28 10:30:47',22660,'/lander-1'),
(47786,'2012-08-28 10:31:11',22661,'/home'),
(47787,'2012-08-28 10:32:43',22661,'/products'),
(47788,'2012-08-28 10:37:44',22662,'/lander-1'),
(47789,'2012-08-28 10:39:32',22663,'/lander-1'),
(47790,'2012-08-28 10:41:39',22663,'/products'),
(47791,'2012-08-28 10:42:11',22663,'/the-original-mr-fuzzy'),
(47792,'2012-08-28 10:44:32',22664,'/lander-1'),
(47793,'2012-08-28 10:45:16',22663,'/cart'),
(47794,'2012-08-28 10:46:30',22663,'/shipping'),
(47795,'2012-08-28 10:46:46',22664,'/products'),
(47796,'2012-08-28 10:47:37',22664,'/the-original-mr-fuzzy'),
(47797,'2012-08-28 10:47:46',22663,'/billing'),
(47798,'2012-08-28 10:47:53',22665,'/lander-1'),
(47799,'2012-08-28 10:51:11',22666,'/lander-1'),
(47800,'2012-08-28 10:54:14',22667,'/lander-1'),
(47801,'2012-08-28 10:55:30',22668,'/lander-1'),
(47802,'2012-08-28 10:55:32',22666,'/products'),
(47803,'2012-08-28 10:57:05',22669,'/home'),
(47804,'2012-08-28 10:57:57',22666,'/the-original-mr-fuzzy'),
(47805,'2012-08-28 10:58:43',22670,'/lander-1'),
(47806,'2012-08-28 10:59:24',22671,'/lander-1'),
(47807,'2012-08-28 11:00:34',22668,'/products'),
(47808,'2012-08-28 11:01:24',22670,'/products'),
(47809,'2012-08-28 11:01:51',22670,'/the-original-mr-fuzzy'),
(47810,'2012-08-28 11:01:53',22672,'/lander-1'),
(47811,'2012-08-28 11:03:45',22673,'/lander-1'),
(47812,'2012-08-28 11:05:17',22673,'/products'),
(47813,'2012-08-28 11:08:20',22674,'/home'),
(47814,'2012-08-28 11:11:06',22675,'/lander-1'),
(47815,'2012-08-28 11:12:13',22676,'/lander-1'),
(47816,'2012-08-28 11:14:57',22676,'/products'),
(47817,'2012-08-28 11:16:38',22677,'/lander-1'),
(47818,'2012-08-28 11:18:31',22676,'/the-original-mr-fuzzy'),
(47819,'2012-08-28 11:18:37',22678,'/lander-1'),
(47820,'2012-08-28 11:23:51',22679,'/lander-1'),
(47821,'2012-08-28 11:24:33',22680,'/home'),
(47822,'2012-08-28 11:25:30',22680,'/products'),
(47823,'2012-08-28 11:29:16',22679,'/products'),
(47824,'2012-08-28 11:30:27',22681,'/lander-1'),
(47825,'2012-08-28 11:30:35',22682,'/lander-1'),
(47826,'2012-08-28 11:32:15',22679,'/the-original-mr-fuzzy'),
(47827,'2012-08-28 11:32:15',22683,'/lander-1'),
(47828,'2012-08-28 11:36:20',22684,'/home'),
(47829,'2012-08-28 11:36:27',22685,'/lander-1'),
(47830,'2012-08-28 11:37:08',22685,'/products'),
(47831,'2012-08-28 11:40:21',22684,'/products'),
(47832,'2012-08-28 11:41:48',22686,'/lander-1'),
(47833,'2012-08-28 11:44:21',22684,'/the-original-mr-fuzzy'),
(47834,'2012-08-28 11:45:12',22684,'/cart'),
(47835,'2012-08-28 11:45:54',22687,'/lander-1'),
(47836,'2012-08-28 11:47:26',22686,'/products'),
(47837,'2012-08-28 11:47:59',22688,'/lander-1'),
(47838,'2012-08-28 11:49:22',22686,'/the-original-mr-fuzzy'),
(47839,'2012-08-28 11:50:28',22688,'/products'),
(47840,'2012-08-28 11:51:20',22689,'/lander-1'),
(47841,'2012-08-28 11:52:20',22688,'/the-original-mr-fuzzy'),
(47842,'2012-08-28 11:53:07',22690,'/lander-1'),
(47843,'2012-08-28 11:56:02',22690,'/products'),
(47844,'2012-08-28 11:58:52',22691,'/lander-1'),
(47845,'2012-08-28 12:01:29',22692,'/lander-1'),
(47846,'2012-08-28 12:02:04',22693,'/lander-1'),
(47847,'2012-08-28 12:03:26',22694,'/lander-1'),
(47848,'2012-08-28 12:04:22',22691,'/products'),
(47849,'2012-08-28 12:06:32',22692,'/products'),
(47850,'2012-08-28 12:09:49',22692,'/the-original-mr-fuzzy'),
(47851,'2012-08-28 12:11:43',22692,'/cart'),
(47852,'2012-08-28 12:14:32',22695,'/lander-1'),
(47853,'2012-08-28 12:22:25',22696,'/lander-1'),
(47854,'2012-08-28 12:26:51',22697,'/lander-1'),
(47855,'2012-08-28 12:32:01',22698,'/lander-1'),
(47856,'2012-08-28 12:41:46',22699,'/home'),
(47857,'2012-08-28 12:52:36',22700,'/lander-1'),
(47858,'2012-08-28 12:59:56',22701,'/lander-1'),
(47859,'2012-08-28 13:05:51',22702,'/lander-1'),
(47860,'2012-08-28 13:07:42',22703,'/lander-1'),
(47861,'2012-08-28 13:07:57',22702,'/products'),
(47862,'2012-08-28 13:09:40',22702,'/the-original-mr-fuzzy'),
(47863,'2012-08-28 13:11:18',22704,'/lander-1'),
(47864,'2012-08-28 13:11:19',22705,'/lander-1'),
(47865,'2012-08-28 13:11:39',22706,'/lander-1'),
(47866,'2012-08-28 13:12:14',22703,'/products'),
(47867,'2012-08-28 13:15:09',22703,'/the-original-mr-fuzzy'),
(47868,'2012-08-28 13:15:36',22706,'/products'),
(47869,'2012-08-28 13:15:55',22706,'/the-original-mr-fuzzy'),
(47870,'2012-08-28 13:17:48',22707,'/lander-1'),
(47871,'2012-08-28 13:18:02',22703,'/cart'),
(47872,'2012-08-28 13:21:16',22703,'/shipping'),
(47873,'2012-08-28 13:21:35',22708,'/lander-1'),
(47874,'2012-08-28 13:22:00',22708,'/products'),
(47875,'2012-08-28 13:22:42',22707,'/products'),
(47876,'2012-08-28 13:23:55',22703,'/billing'),
(47877,'2012-08-28 13:27:46',22703,'/thank-you-for-your-order'),
(47878,'2012-08-28 13:29:02',22709,'/lander-1'),
(47879,'2012-08-28 13:30:27',22709,'/products'),
(47880,'2012-08-28 13:31:51',22709,'/the-original-mr-fuzzy'),
(47881,'2012-08-28 13:33:34',22710,'/lander-1'),
(47882,'2012-08-28 13:33:35',22711,'/lander-1'),
(47883,'2012-08-28 13:37:59',22712,'/lander-1'),
(47884,'2012-08-28 13:41:20',22712,'/products'),
(47885,'2012-08-28 13:42:05',22713,'/home'),
(47886,'2012-08-28 13:42:46',22712,'/the-original-mr-fuzzy'),
(47887,'2012-08-28 13:43:38',22714,'/lander-1'),
(47888,'2012-08-28 13:46:26',22715,'/lander-1'),
(47889,'2012-08-28 13:47:24',22716,'/lander-1'),
(47890,'2012-08-28 13:48:24',22715,'/products'),
(47891,'2012-08-28 13:51:04',22715,'/the-original-mr-fuzzy'),
(47892,'2012-08-28 13:52:02',22715,'/cart'),
(47893,'2012-08-28 13:52:24',22716,'/products'),
(47894,'2012-08-28 13:53:43',22717,'/home'),
(47895,'2012-08-28 13:56:48',22716,'/the-original-mr-fuzzy'),
(47896,'2012-08-28 13:59:02',22717,'/products'),
(47897,'2012-08-28 13:59:52',22716,'/cart'),
(47898,'2012-08-28 14:01:15',22716,'/shipping'),
(47899,'2012-08-28 14:01:52',22718,'/lander-1'),
(47900,'2012-08-28 14:03:49',22718,'/products'),
(47901,'2012-08-28 14:04:17',22718,'/the-original-mr-fuzzy'),
(47902,'2012-08-28 14:04:30',22716,'/billing'),
(47903,'2012-08-28 14:05:18',22719,'/lander-1'),
(47904,'2012-08-28 14:05:22',22718,'/cart'),
(47905,'2012-08-28 14:06:00',22720,'/home'),
(47906,'2012-08-28 14:09:17',22721,'/home'),
(47907,'2012-08-28 14:14:50',22722,'/lander-1'),
(47908,'2012-08-28 14:19:32',22723,'/lander-1'),
(47909,'2012-08-28 14:25:58',22724,'/lander-1'),
(47910,'2012-08-28 14:26:17',22725,'/lander-1'),
(47911,'2012-08-28 14:29:57',22726,'/lander-1'),
(47912,'2012-08-28 14:32:26',22727,'/lander-1'),
(47913,'2012-08-28 14:36:41',22728,'/lander-1'),
(47914,'2012-08-28 14:37:15',22727,'/products'),
(47915,'2012-08-28 14:39:26',22727,'/the-original-mr-fuzzy'),
(47916,'2012-08-28 14:42:33',22727,'/cart'),
(47917,'2012-08-28 14:43:01',22727,'/shipping'),
(47918,'2012-08-28 14:45:09',22727,'/billing'),
(47919,'2012-08-28 14:46:14',22729,'/lander-1'),
(47920,'2012-08-28 14:49:40',22727,'/thank-you-for-your-order'),
(47921,'2012-08-28 14:49:46',22730,'/lander-1'),
(47922,'2012-08-28 14:54:44',22731,'/lander-1'),
(47923,'2012-08-28 14:59:09',22732,'/lander-1'),
(47924,'2012-08-28 15:00:13',22731,'/products'),
(47925,'2012-08-28 15:00:37',22731,'/the-original-mr-fuzzy'),
(47926,'2012-08-28 15:01:33',22731,'/cart'),
(47927,'2012-08-28 15:01:54',22733,'/lander-1'),
(47928,'2012-08-28 15:02:09',22732,'/products'),
(47929,'2012-08-28 15:02:58',22731,'/shipping'),
(47930,'2012-08-28 15:03:35',22731,'/billing'),
(47931,'2012-08-28 15:03:45',22734,'/home'),
(47932,'2012-08-28 15:06:14',22732,'/the-original-mr-fuzzy'),
(47933,'2012-08-28 15:10:35',22735,'/lander-1'),
(47934,'2012-08-28 15:12:47',22736,'/lander-1'),
(47935,'2012-08-28 15:15:32',22737,'/lander-1'),
(47936,'2012-08-28 15:15:48',22738,'/lander-1'),
(47937,'2012-08-28 15:16:09',22739,'/lander-1'),
(47938,'2012-08-28 15:16:16',22740,'/lander-1'),
(47939,'2012-08-28 15:17:37',22741,'/lander-1'),
(47940,'2012-08-28 15:19:23',22738,'/products'),
(47941,'2012-08-28 15:20:37',22738,'/the-original-mr-fuzzy'),
(47942,'2012-08-28 15:21:13',22741,'/products'),
(47943,'2012-08-28 15:21:18',22739,'/products'),
(47944,'2012-08-28 15:22:50',22738,'/cart'),
(47945,'2012-08-28 15:23:04',22742,'/lander-1'),
(47946,'2012-08-28 15:25:39',22743,'/lander-1'),
(47947,'2012-08-28 15:26:04',22744,'/lander-1'),
(47948,'2012-08-28 15:26:56',22745,'/lander-1'),
(47949,'2012-08-28 15:27:27',22745,'/products'),
(47950,'2012-08-28 15:27:32',22746,'/home'),
(47951,'2012-08-28 15:28:23',22743,'/products'),
(47952,'2012-08-28 15:30:55',22743,'/the-original-mr-fuzzy'),
(47953,'2012-08-28 15:31:37',22747,'/lander-1'),
(47954,'2012-08-28 15:33:56',22748,'/home'),
(47955,'2012-08-28 15:35:02',22749,'/lander-1'),
(47956,'2012-08-28 15:37:46',22750,'/lander-1'),
(47957,'2012-08-28 15:38:15',22750,'/products'),
(47958,'2012-08-28 15:38:31',22751,'/lander-1'),
(47959,'2012-08-28 15:39:52',22752,'/lander-1'),
(47960,'2012-08-28 15:41:42',22753,'/lander-1'),
(47961,'2012-08-28 15:42:33',22750,'/the-original-mr-fuzzy'),
(47962,'2012-08-28 15:43:34',22751,'/products'),
(47963,'2012-08-28 15:43:56',22751,'/the-original-mr-fuzzy'),
(47964,'2012-08-28 15:45:33',22754,'/lander-1'),
(47965,'2012-08-28 15:45:50',22755,'/lander-1'),
(47966,'2012-08-28 15:47:03',22756,'/lander-1'),
(47967,'2012-08-28 15:47:07',22757,'/lander-1'),
(47968,'2012-08-28 15:47:23',22753,'/products'),
(47969,'2012-08-28 15:49:23',22754,'/products'),
(47970,'2012-08-28 15:50:58',22758,'/lander-1'),
(47971,'2012-08-28 15:51:22',22754,'/the-original-mr-fuzzy'),
(47972,'2012-08-28 15:51:43',22756,'/products'),
(47973,'2012-08-28 15:55:49',22756,'/the-original-mr-fuzzy'),
(47974,'2012-08-28 15:58:18',22759,'/lander-1'),
(47975,'2012-08-28 16:00:18',22760,'/lander-1'),
(47976,'2012-08-28 16:02:36',22761,'/lander-1'),
(47977,'2012-08-28 16:03:06',22762,'/lander-1'),
(47978,'2012-08-28 16:04:15',22760,'/products'),
(47979,'2012-08-28 16:04:32',22762,'/products'),
(47980,'2012-08-28 16:04:52',22762,'/the-original-mr-fuzzy'),
(47981,'2012-08-28 16:05:19',22760,'/the-original-mr-fuzzy'),
(47982,'2012-08-28 16:05:54',22760,'/cart'),
(47983,'2012-08-28 16:07:34',22762,'/cart'),
(47984,'2012-08-28 16:07:38',22760,'/shipping'),
(47985,'2012-08-28 16:08:01',22761,'/products'),
(47986,'2012-08-28 16:09:40',22761,'/the-original-mr-fuzzy'),
(47987,'2012-08-28 16:09:48',22760,'/billing'),
(47988,'2012-08-28 16:12:31',22760,'/thank-you-for-your-order'),
(47989,'2012-08-28 16:12:50',22761,'/cart'),
(47990,'2012-08-28 16:14:45',22763,'/lander-1'),
(47991,'2012-08-28 16:16:40',22764,'/lander-1'),
(47992,'2012-08-28 16:17:34',22763,'/products'),
(47993,'2012-08-28 16:18:27',22763,'/the-original-mr-fuzzy'),
(47994,'2012-08-28 16:22:02',22763,'/cart'),
(47995,'2012-08-28 16:22:36',22763,'/shipping'),
(47996,'2012-08-28 16:25:00',22765,'/lander-1'),
(47997,'2012-08-28 16:25:24',22766,'/lander-1'),
(47998,'2012-08-28 16:25:25',22763,'/billing'),
(47999,'2012-08-28 16:27:42',22767,'/lander-1'),
(48000,'2012-08-28 16:28:27',22768,'/lander-1'),
(48001,'2012-08-28 16:30:09',22765,'/products'),
(48002,'2012-08-28 16:31:13',22769,'/lander-1'),
(48003,'2012-08-28 16:32:18',22767,'/products'),
(48004,'2012-08-28 16:32:57',22768,'/products'),
(48005,'2012-08-28 16:33:21',22765,'/the-original-mr-fuzzy'),
(48006,'2012-08-28 16:33:27',22770,'/lander-1'),
(48007,'2012-08-28 16:33:45',22771,'/lander-1'),
(48008,'2012-08-28 16:35:30',22768,'/the-original-mr-fuzzy'),
(48009,'2012-08-28 16:36:03',22771,'/products'),
(48010,'2012-08-28 16:36:33',22767,'/the-original-mr-fuzzy'),
(48011,'2012-08-28 16:37:35',22768,'/cart'),
(48012,'2012-08-28 16:38:25',22768,'/shipping'),
(48013,'2012-08-28 16:39:15',22772,'/lander-1'),
(48014,'2012-08-28 16:40:14',22771,'/the-original-mr-fuzzy'),
(48015,'2012-08-28 16:40:15',22772,'/products'),
(48016,'2012-08-28 16:40:19',22773,'/home'),
(48017,'2012-08-28 16:43:19',22774,'/lander-1'),
(48018,'2012-08-28 16:44:25',22772,'/the-original-mr-fuzzy'),
(48019,'2012-08-28 16:44:27',22775,'/home'),
(48020,'2012-08-28 16:44:34',22776,'/lander-1'),
(48021,'2012-08-28 16:48:06',22775,'/products'),
(48022,'2012-08-28 16:50:28',22777,'/lander-1'),
(48023,'2012-08-28 16:53:32',22777,'/products'),
(48024,'2012-08-28 16:54:47',22778,'/lander-1'),
(48025,'2012-08-28 16:57:11',22777,'/the-original-mr-fuzzy'),
(48026,'2012-08-28 16:59:04',22779,'/lander-1'),
(48027,'2012-08-28 16:59:59',22780,'/lander-1'),
(48028,'2012-08-28 17:02:28',22780,'/products'),
(48029,'2012-08-28 17:02:51',22781,'/lander-1'),
(48030,'2012-08-28 17:03:31',22780,'/the-original-mr-fuzzy'),
(48031,'2012-08-28 17:11:06',22782,'/lander-1'),
(48032,'2012-08-28 17:14:05',22783,'/lander-1'),
(48033,'2012-08-28 17:22:37',22784,'/home'),
(48034,'2012-08-28 17:25:05',22785,'/lander-1'),
(48035,'2012-08-28 17:25:13',22784,'/products'),
(48036,'2012-08-28 17:28:05',22784,'/the-original-mr-fuzzy'),
(48037,'2012-08-28 17:41:15',22786,'/lander-1'),
(48038,'2012-08-28 17:41:51',22787,'/lander-1'),
(48039,'2012-08-28 17:42:08',22788,'/home'),
(48040,'2012-08-28 17:45:27',22789,'/lander-1'),
(48041,'2012-08-28 17:46:56',22790,'/home'),
(48042,'2012-08-28 17:47:15',22791,'/lander-1'),
(48043,'2012-08-28 17:49:59',22790,'/products'),
(48044,'2012-08-28 17:50:12',22791,'/products'),
(48045,'2012-08-28 17:52:05',22791,'/the-original-mr-fuzzy'),
(48046,'2012-08-28 17:52:08',22790,'/the-original-mr-fuzzy'),
(48047,'2012-08-28 17:52:48',22791,'/cart'),
(48048,'2012-08-28 17:53:27',22791,'/shipping'),
(48049,'2012-08-28 17:54:51',22791,'/billing'),
(48050,'2012-08-28 17:55:04',22790,'/cart'),
(48051,'2012-08-28 17:57:12',22790,'/shipping'),
(48052,'2012-08-28 17:57:31',22792,'/lander-1'),
(48053,'2012-08-28 17:58:24',22793,'/lander-1'),
(48054,'2012-08-28 17:58:44',22794,'/lander-1'),
(48055,'2012-08-28 17:59:35',22793,'/products'),
(48056,'2012-08-28 18:00:43',22794,'/products'),
(48057,'2012-08-28 18:01:45',22791,'/thank-you-for-your-order'),
(48058,'2012-08-28 18:02:33',22792,'/products'),
(48059,'2012-08-28 18:03:57',22794,'/the-original-mr-fuzzy'),
(48060,'2012-08-28 18:05:16',22792,'/the-original-mr-fuzzy'),
(48061,'2012-08-28 18:07:09',22795,'/lander-1'),
(48062,'2012-08-28 18:08:44',22795,'/products'),
(48063,'2012-08-28 18:12:08',22795,'/the-original-mr-fuzzy'),
(48064,'2012-08-28 18:13:45',22795,'/cart'),
(48065,'2012-08-28 18:18:17',22796,'/lander-1'),
(48066,'2012-08-28 18:19:14',22797,'/lander-1'),
(48067,'2012-08-28 18:20:42',22797,'/products'),
(48068,'2012-08-28 18:21:32',22796,'/products'),
(48069,'2012-08-28 18:23:20',22797,'/the-original-mr-fuzzy'),
(48070,'2012-08-28 18:24:26',22798,'/lander-1'),
(48071,'2012-08-28 18:24:34',22799,'/lander-1'),
(48072,'2012-08-28 18:27:04',22799,'/products'),
(48073,'2012-08-28 18:29:04',22800,'/lander-1'),
(48074,'2012-08-28 18:29:31',22801,'/home'),
(48075,'2012-08-28 18:30:06',22798,'/products'),
(48076,'2012-08-28 18:31:56',22802,'/lander-1'),
(48077,'2012-08-28 18:32:48',22798,'/the-original-mr-fuzzy'),
(48078,'2012-08-28 18:33:11',22801,'/products'),
(48079,'2012-08-28 18:34:06',22801,'/the-original-mr-fuzzy'),
(48080,'2012-08-28 18:34:43',22798,'/cart'),
(48081,'2012-08-28 18:34:44',22801,'/cart'),
(48082,'2012-08-28 18:36:39',22801,'/shipping'),
(48083,'2012-08-28 18:37:54',22801,'/billing'),
(48084,'2012-08-28 18:38:26',22798,'/shipping'),
(48085,'2012-08-28 18:39:36',22798,'/billing'),
(48086,'2012-08-28 18:42:21',22798,'/thank-you-for-your-order'),
(48087,'2012-08-28 18:45:25',22801,'/thank-you-for-your-order'),
(48088,'2012-08-28 18:49:01',22803,'/lander-1'),
(48089,'2012-08-28 18:50:46',22803,'/products'),
(48090,'2012-08-28 18:51:28',22803,'/the-original-mr-fuzzy'),
(48091,'2012-08-28 18:58:54',22804,'/lander-1'),
(48092,'2012-08-28 19:00:39',22805,'/lander-1'),
(48093,'2012-08-28 19:01:51',22806,'/lander-1'),
(48094,'2012-08-28 19:03:26',22807,'/lander-1'),
(48095,'2012-08-28 19:05:15',22805,'/products'),
(48096,'2012-08-28 19:05:43',22805,'/the-original-mr-fuzzy'),
(48097,'2012-08-28 19:15:02',22808,'/lander-1'),
(48098,'2012-08-28 19:17:49',22809,'/lander-1'),
(48099,'2012-08-28 19:18:49',22810,'/lander-1'),
(48100,'2012-08-28 19:23:06',22809,'/products'),
(48101,'2012-08-28 19:27:28',22809,'/the-original-mr-fuzzy'),
(48102,'2012-08-28 19:27:48',22811,'/lander-1'),
(48103,'2012-08-28 19:28:10',22812,'/lander-1'),
(48104,'2012-08-28 19:29:55',22813,'/lander-1'),
(48105,'2012-08-28 19:33:52',22814,'/lander-1'),
(48106,'2012-08-28 19:35:05',22814,'/products'),
(48107,'2012-08-28 19:37:39',22814,'/the-original-mr-fuzzy'),
(48108,'2012-08-28 19:38:19',22814,'/cart'),
(48109,'2012-08-28 19:40:03',22814,'/shipping'),
(48110,'2012-08-28 19:41:24',22815,'/home'),
(48111,'2012-08-28 19:44:54',22815,'/products'),
(48112,'2012-08-28 19:48:49',22815,'/the-original-mr-fuzzy'),
(48113,'2012-08-28 19:52:50',22816,'/lander-1'),
(48114,'2012-08-28 19:53:45',22817,'/lander-1'),
(48115,'2012-08-28 19:54:17',22818,'/lander-1'),
(48116,'2012-08-28 20:10:08',22819,'/lander-1'),
(48117,'2012-08-28 20:12:36',22820,'/home'),
(48118,'2012-08-28 20:12:54',22821,'/lander-1'),
(48119,'2012-08-28 20:13:33',22820,'/products'),
(48120,'2012-08-28 20:13:54',22822,'/lander-1'),
(48121,'2012-08-28 20:16:18',22820,'/the-original-mr-fuzzy'),
(48122,'2012-08-28 20:21:21',22823,'/lander-1'),
(48123,'2012-08-28 20:22:18',22823,'/products'),
(48124,'2012-08-28 20:23:19',22824,'/lander-1'),
(48125,'2012-08-28 20:24:05',22823,'/the-original-mr-fuzzy'),
(48126,'2012-08-28 20:24:14',22825,'/home'),
(48127,'2012-08-28 20:24:18',22826,'/lander-1'),
(48128,'2012-08-28 20:24:48',22825,'/products'),
(48129,'2012-08-28 20:25:46',22825,'/the-original-mr-fuzzy'),
(48130,'2012-08-28 20:26:48',22825,'/cart'),
(48131,'2012-08-28 20:27:48',22824,'/products'),
(48132,'2012-08-28 20:28:14',22824,'/the-original-mr-fuzzy'),
(48133,'2012-08-28 20:28:17',22827,'/lander-1'),
(48134,'2012-08-28 20:29:24',22825,'/shipping'),
(48135,'2012-08-28 20:30:22',22827,'/products'),
(48136,'2012-08-28 20:31:30',22828,'/lander-1'),
(48137,'2012-08-28 20:31:50',22825,'/billing'),
(48138,'2012-08-28 20:33:40',22827,'/the-original-mr-fuzzy'),
(48139,'2012-08-28 20:34:05',22829,'/lander-1'),
(48140,'2012-08-28 20:35:59',22828,'/products'),
(48141,'2012-08-28 20:36:26',22827,'/cart'),
(48142,'2012-08-28 20:40:16',22827,'/shipping'),
(48143,'2012-08-28 20:40:30',22828,'/the-original-mr-fuzzy'),
(48144,'2012-08-28 20:43:29',22828,'/cart'),
(48145,'2012-08-28 20:49:31',22830,'/home'),
(48146,'2012-08-28 20:55:03',22830,'/products'),
(48147,'2012-08-28 20:58:40',22830,'/the-original-mr-fuzzy'),
(48148,'2012-08-28 21:03:13',22831,'/lander-1'),
(48149,'2012-08-28 21:06:11',22832,'/lander-1'),
(48150,'2012-08-28 21:09:28',22832,'/products'),
(48151,'2012-08-28 21:11:11',22833,'/lander-1'),
(48152,'2012-08-28 21:13:43',22832,'/the-original-mr-fuzzy'),
(48153,'2012-08-28 21:13:44',22834,'/lander-1'),
(48154,'2012-08-28 21:14:28',22833,'/products'),
(48155,'2012-08-28 21:15:24',22835,'/lander-1'),
(48156,'2012-08-28 21:15:47',22833,'/the-original-mr-fuzzy'),
(48157,'2012-08-28 21:16:17',22832,'/cart'),
(48158,'2012-08-28 21:16:28',22836,'/lander-1'),
(48159,'2012-08-28 21:18:47',22834,'/products'),
(48160,'2012-08-28 21:21:14',22834,'/the-original-mr-fuzzy'),
(48161,'2012-08-28 21:24:00',22837,'/lander-1'),
(48162,'2012-08-28 21:24:40',22834,'/cart'),
(48163,'2012-08-28 21:27:25',22838,'/lander-1'),
(48164,'2012-08-28 21:28:35',22834,'/shipping'),
(48165,'2012-08-28 21:30:52',22834,'/billing'),
(48166,'2012-08-28 21:34:35',22839,'/home'),
(48167,'2012-08-28 21:36:40',22834,'/thank-you-for-your-order'),
(48168,'2012-08-28 21:37:35',22840,'/lander-1'),
(48169,'2012-08-28 21:40:19',22839,'/products'),
(48170,'2012-08-28 21:41:08',22840,'/products'),
(48171,'2012-08-28 21:41:47',22841,'/lander-1'),
(48172,'2012-08-28 21:42:42',22840,'/the-original-mr-fuzzy'),
(48173,'2012-08-28 21:43:55',22839,'/the-original-mr-fuzzy'),
(48174,'2012-08-28 21:44:29',22840,'/cart'),
(48175,'2012-08-28 21:45:33',22842,'/home'),
(48176,'2012-08-28 21:45:41',22839,'/cart'),
(48177,'2012-08-28 21:45:50',22840,'/shipping'),
(48178,'2012-08-28 21:46:13',22839,'/shipping'),
(48179,'2012-08-28 21:47:06',22839,'/billing'),
(48180,'2012-08-28 21:47:06',22843,'/lander-1'),
(48181,'2012-08-28 21:47:31',22841,'/products'),
(48182,'2012-08-28 21:47:58',22844,'/lander-1'),
(48183,'2012-08-28 21:48:37',22843,'/products'),
(48184,'2012-08-28 21:49:48',22843,'/the-original-mr-fuzzy'),
(48185,'2012-08-28 21:51:34',22845,'/lander-1'),
(48186,'2012-08-28 21:52:35',22844,'/products'),
(48187,'2012-08-28 21:52:47',22839,'/thank-you-for-your-order'),
(48188,'2012-08-28 21:53:14',22846,'/lander-1'),
(48189,'2012-08-28 21:53:47',22845,'/products'),
(48190,'2012-08-28 21:58:23',22847,'/lander-1'),
(48191,'2012-08-28 22:01:18',22848,'/lander-1'),
(48192,'2012-08-28 22:02:26',22847,'/products'),
(48193,'2012-08-28 22:03:50',22848,'/products'),
(48194,'2012-08-28 22:04:48',22848,'/the-original-mr-fuzzy'),
(48195,'2012-08-28 22:05:39',22849,'/lander-1'),
(48196,'2012-08-28 22:18:17',22850,'/lander-1'),
(48197,'2012-08-28 22:23:50',22850,'/products'),
(48198,'2012-08-28 22:24:53',22850,'/the-original-mr-fuzzy'),
(48199,'2012-08-28 22:26:29',22851,'/lander-1'),
(48200,'2012-08-28 22:27:32',22851,'/products'),
(48201,'2012-08-28 22:28:12',22852,'/home'),
(48202,'2012-08-28 22:29:40',22851,'/the-original-mr-fuzzy'),
(48203,'2012-08-28 22:30:30',22853,'/lander-1'),
(48204,'2012-08-28 22:31:28',22852,'/products'),
(48205,'2012-08-28 22:34:16',22852,'/the-original-mr-fuzzy'),
(48206,'2012-08-28 22:34:59',22853,'/products'),
(48207,'2012-08-28 22:37:58',22853,'/the-original-mr-fuzzy'),
(48208,'2012-08-28 22:40:16',22854,'/lander-1'),
(48209,'2012-08-28 22:41:07',22853,'/cart'),
(48210,'2012-08-28 22:42:20',22853,'/shipping'),
(48211,'2012-08-28 22:56:26',22855,'/lander-1'),
(48212,'2012-08-28 22:58:01',22856,'/lander-1'),
(48213,'2012-08-28 23:02:10',22855,'/products'),
(48214,'2012-08-28 23:03:59',22855,'/the-original-mr-fuzzy'),
(48215,'2012-08-28 23:37:48',22857,'/lander-1'),
(48216,'2012-08-28 23:42:17',22858,'/lander-1'),
(48217,'2012-08-28 23:54:14',22859,'/lander-1'),
(48218,'2012-08-28 23:57:21',22859,'/products'),
(48219,'2012-08-28 23:58:16',22860,'/lander-1'),
(48220,'2012-08-29 00:00:52',22860,'/products'),
(48221,'2012-08-29 00:01:40',22859,'/the-original-mr-fuzzy'),
(48222,'2012-08-29 00:03:28',22860,'/the-original-mr-fuzzy'),
(48223,'2012-08-29 00:06:12',22860,'/cart'),
(48224,'2012-08-29 00:07:22',22861,'/lander-1'),
(48225,'2012-08-29 00:07:53',22860,'/shipping'),
(48226,'2012-08-29 00:08:07',22861,'/products'),
(48227,'2012-08-29 00:09:42',22862,'/lander-1'),
(48228,'2012-08-29 00:10:54',22860,'/billing'),
(48229,'2012-08-29 00:12:23',22861,'/the-original-mr-fuzzy'),
(48230,'2012-08-29 00:13:46',22863,'/home'),
(48231,'2012-08-29 00:14:51',22862,'/products'),
(48232,'2012-08-29 00:18:59',22863,'/products'),
(48233,'2012-08-29 00:19:16',22862,'/the-original-mr-fuzzy'),
(48234,'2012-08-29 00:23:39',22863,'/the-original-mr-fuzzy'),
(48235,'2012-08-29 00:27:26',22863,'/cart'),
(48236,'2012-08-29 00:41:42',22864,'/lander-1'),
(48237,'2012-08-29 00:43:55',22865,'/lander-1'),
(48238,'2012-08-29 00:44:57',22866,'/home'),
(48239,'2012-08-29 00:45:06',22867,'/lander-1'),
(48240,'2012-08-29 00:49:32',22865,'/products'),
(48241,'2012-08-29 00:50:28',22865,'/the-original-mr-fuzzy'),
(48242,'2012-08-29 00:50:35',22866,'/products'),
(48243,'2012-08-29 01:08:02',22868,'/lander-1'),
(48244,'2012-08-29 01:12:08',22868,'/products'),
(48245,'2012-08-29 01:15:51',22868,'/the-original-mr-fuzzy'),
(48246,'2012-08-29 01:18:52',22868,'/cart'),
(48247,'2012-08-29 01:19:44',22868,'/shipping'),
(48248,'2012-08-29 01:20:11',22868,'/billing'),
(48249,'2012-08-29 01:24:18',22869,'/lander-1'),
(48250,'2012-08-29 01:51:24',22870,'/lander-1'),
(48251,'2012-08-29 01:54:49',22870,'/products'),
(48252,'2012-08-29 02:03:24',22871,'/lander-1'),
(48253,'2012-08-29 02:06:50',22872,'/lander-1'),
(48254,'2012-08-29 02:16:10',22873,'/lander-1'),
(48255,'2012-08-29 02:18:23',22873,'/products'),
(48256,'2012-08-29 02:19:15',22874,'/lander-1'),
(48257,'2012-08-29 02:19:18',22875,'/lander-1'),
(48258,'2012-08-29 02:20:41',22873,'/the-original-mr-fuzzy'),
(48259,'2012-08-29 02:22:51',22876,'/lander-1'),
(48260,'2012-08-29 02:23:34',22875,'/products'),
(48261,'2012-08-29 02:25:39',22876,'/products'),
(48262,'2012-08-29 02:27:34',22876,'/the-original-mr-fuzzy'),
(48263,'2012-08-29 02:28:01',22875,'/the-original-mr-fuzzy'),
(48264,'2012-08-29 02:30:53',22876,'/cart'),
(48265,'2012-08-29 02:31:18',22875,'/cart'),
(48266,'2012-08-29 02:33:50',22875,'/shipping'),
(48267,'2012-08-29 02:35:25',22875,'/billing'),
(48268,'2012-08-29 02:38:05',22875,'/thank-you-for-your-order'),
(48269,'2012-08-29 02:55:28',22877,'/lander-1'),
(48270,'2012-08-29 02:56:36',22878,'/lander-1'),
(48271,'2012-08-29 02:58:09',22879,'/lander-1'),
(48272,'2012-08-29 02:58:17',22877,'/products'),
(48273,'2012-08-29 03:00:03',22879,'/products'),
(48274,'2012-08-29 03:00:25',22879,'/the-original-mr-fuzzy'),
(48275,'2012-08-29 03:10:57',22880,'/lander-1'),
(48276,'2012-08-29 03:12:28',22881,'/lander-1'),
(48277,'2012-08-29 03:15:09',22882,'/lander-1'),
(48278,'2012-08-29 03:15:36',22883,'/lander-1'),
(48279,'2012-08-29 03:19:33',22882,'/products'),
(48280,'2012-08-29 03:24:12',22882,'/the-original-mr-fuzzy'),
(48281,'2012-08-29 03:26:50',22882,'/cart'),
(48282,'2012-08-29 03:57:51',22884,'/lander-1'),
(48283,'2012-08-29 04:15:09',22885,'/lander-1'),
(48284,'2012-08-29 04:17:09',22885,'/products'),
(48285,'2012-08-29 04:21:23',22885,'/the-original-mr-fuzzy'),
(48286,'2012-08-29 04:32:09',22886,'/lander-1'),
(48287,'2012-08-29 04:36:32',22886,'/products'),
(48288,'2012-08-29 04:39:07',22886,'/the-original-mr-fuzzy'),
(48289,'2012-08-29 04:47:49',22887,'/lander-1'),
(48290,'2012-08-29 04:48:29',22887,'/products'),
(48291,'2012-08-29 04:48:54',22888,'/lander-1'),
(48292,'2012-08-29 04:52:51',22887,'/the-original-mr-fuzzy'),
(48293,'2012-08-29 05:38:05',22889,'/lander-1'),
(48294,'2012-08-29 05:39:31',22889,'/products'),
(48295,'2012-08-29 05:39:34',22890,'/lander-1'),
(48296,'2012-08-29 05:45:23',22890,'/products'),
(48297,'2012-08-29 05:45:56',22891,'/lander-1'),
(48298,'2012-08-29 05:46:00',22890,'/the-original-mr-fuzzy'),
(48299,'2012-08-29 05:47:28',22892,'/lander-1'),
(48300,'2012-08-29 05:48:31',22892,'/products'),
(48301,'2012-08-29 05:48:50',22890,'/cart'),
(48302,'2012-08-29 05:50:23',22893,'/lander-1'),
(48303,'2012-08-29 05:51:07',22894,'/lander-1'),
(48304,'2012-08-29 05:51:26',22890,'/shipping'),
(48305,'2012-08-29 05:51:28',22892,'/the-original-mr-fuzzy'),
(48306,'2012-08-29 05:52:42',22895,'/lander-1'),
(48307,'2012-08-29 05:56:09',22896,'/lander-1'),
(48308,'2012-08-29 06:06:42',22897,'/lander-1'),
(48309,'2012-08-29 06:13:32',22898,'/lander-1'),
(48310,'2012-08-29 06:13:54',22899,'/lander-1'),
(48311,'2012-08-29 06:14:21',22899,'/products'),
(48312,'2012-08-29 06:15:12',22900,'/lander-1'),
(48313,'2012-08-29 06:18:12',22899,'/the-original-mr-fuzzy'),
(48314,'2012-08-29 06:19:10',22900,'/products'),
(48315,'2012-08-29 06:19:52',22901,'/lander-1'),
(48316,'2012-08-29 06:20:26',22899,'/cart'),
(48317,'2012-08-29 06:20:29',22900,'/the-original-mr-fuzzy'),
(48318,'2012-08-29 06:21:08',22901,'/products'),
(48319,'2012-08-29 06:21:52',22899,'/shipping'),
(48320,'2012-08-29 06:22:20',22899,'/billing'),
(48321,'2012-08-29 06:24:44',22901,'/the-original-mr-fuzzy'),
(48322,'2012-08-29 06:25:46',22902,'/lander-1'),
(48323,'2012-08-29 06:26:55',22901,'/cart'),
(48324,'2012-08-29 06:29:06',22903,'/lander-1'),
(48325,'2012-08-29 06:29:33',22901,'/shipping'),
(48326,'2012-08-29 06:30:20',22904,'/lander-1'),
(48327,'2012-08-29 06:32:34',22901,'/billing'),
(48328,'2012-08-29 06:32:39',22904,'/products'),
(48329,'2012-08-29 06:33:14',22904,'/the-original-mr-fuzzy'),
(48330,'2012-08-29 06:57:30',22905,'/lander-1'),
(48331,'2012-08-29 07:21:49',22906,'/lander-1'),
(48332,'2012-08-29 07:36:59',22907,'/home'),
(48333,'2012-08-29 07:38:49',22907,'/products'),
(48334,'2012-08-29 07:39:30',22907,'/the-original-mr-fuzzy'),
(48335,'2012-08-29 07:43:20',22907,'/cart'),
(48336,'2012-08-29 07:44:42',22907,'/shipping'),
(48337,'2012-08-29 07:46:26',22907,'/billing'),
(48338,'2012-08-29 07:49:36',22907,'/thank-you-for-your-order'),
(48339,'2012-08-29 07:59:30',22908,'/lander-1'),
(48340,'2012-08-29 08:01:11',22908,'/products'),
(48341,'2012-08-29 08:02:37',22908,'/the-original-mr-fuzzy'),
(48342,'2012-08-29 08:12:59',22909,'/lander-1'),
(48343,'2012-08-29 08:13:12',22910,'/lander-1'),
(48344,'2012-08-29 08:13:52',22911,'/lander-1'),
(48345,'2012-08-29 08:14:26',22911,'/products'),
(48346,'2012-08-29 08:14:28',22909,'/products'),
(48347,'2012-08-29 08:14:54',22909,'/the-original-mr-fuzzy'),
(48348,'2012-08-29 08:16:29',22911,'/the-original-mr-fuzzy'),
(48349,'2012-08-29 08:23:17',22912,'/home'),
(48350,'2012-08-29 08:32:18',22913,'/lander-1'),
(48351,'2012-08-29 08:37:14',22914,'/lander-1'),
(48352,'2012-08-29 08:40:12',22915,'/lander-1'),
(48353,'2012-08-29 08:44:41',22915,'/products'),
(48354,'2012-08-29 08:45:22',22916,'/home'),
(48355,'2012-08-29 08:48:13',22917,'/lander-1'),
(48356,'2012-08-29 08:48:33',22916,'/products'),
(48357,'2012-08-29 08:48:49',22918,'/lander-1'),
(48358,'2012-08-29 08:50:15',22919,'/lander-1'),
(48359,'2012-08-29 08:50:16',22920,'/lander-1'),
(48360,'2012-08-29 08:51:24',22920,'/products'),
(48361,'2012-08-29 08:52:48',22916,'/the-original-mr-fuzzy'),
(48362,'2012-08-29 08:52:59',22920,'/the-original-mr-fuzzy'),
(48363,'2012-08-29 08:54:15',22920,'/cart'),
(48364,'2012-08-29 08:56:27',22920,'/shipping'),
(48365,'2012-08-29 08:57:18',22921,'/lander-1'),
(48366,'2012-08-29 08:57:48',22922,'/lander-1'),
(48367,'2012-08-29 08:59:40',22921,'/products'),
(48368,'2012-08-29 09:03:28',22921,'/the-original-mr-fuzzy'),
(48369,'2012-08-29 09:04:49',22923,'/lander-1'),
(48370,'2012-08-29 09:05:12',22921,'/cart'),
(48371,'2012-08-29 09:06:29',22924,'/lander-1'),
(48372,'2012-08-29 09:08:11',22921,'/shipping'),
(48373,'2012-08-29 09:10:20',22921,'/billing'),
(48374,'2012-08-29 09:14:50',22925,'/lander-1'),
(48375,'2012-08-29 09:15:24',22926,'/lander-1'),
(48376,'2012-08-29 09:16:30',22927,'/lander-1'),
(48377,'2012-08-29 09:16:50',22928,'/home'),
(48378,'2012-08-29 09:17:07',22929,'/lander-1'),
(48379,'2012-08-29 09:17:46',22928,'/products'),
(48380,'2012-08-29 09:19:09',22926,'/products'),
(48381,'2012-08-29 09:19:53',22926,'/the-original-mr-fuzzy'),
(48382,'2012-08-29 09:20:38',22926,'/cart'),
(48383,'2012-08-29 09:21:26',22926,'/shipping'),
(48384,'2012-08-29 09:21:32',22929,'/products'),
(48385,'2012-08-29 09:23:46',22926,'/billing'),
(48386,'2012-08-29 09:25:06',22930,'/lander-1'),
(48387,'2012-08-29 09:25:35',22931,'/lander-1'),
(48388,'2012-08-29 09:25:39',22932,'/lander-1'),
(48389,'2012-08-29 09:30:35',22933,'/lander-1'),
(48390,'2012-08-29 09:30:50',22926,'/thank-you-for-your-order'),
(48391,'2012-08-29 09:38:53',22934,'/lander-1'),
(48392,'2012-08-29 09:41:08',22935,'/lander-1'),
(48393,'2012-08-29 09:41:34',22934,'/products'),
(48394,'2012-08-29 09:42:44',22936,'/lander-1'),
(48395,'2012-08-29 09:45:10',22937,'/lander-1'),
(48396,'2012-08-29 09:46:50',22938,'/lander-1'),
(48397,'2012-08-29 09:47:35',22938,'/products'),
(48398,'2012-08-29 09:48:40',22939,'/lander-1'),
(48399,'2012-08-29 09:50:50',22937,'/products'),
(48400,'2012-08-29 09:51:42',22937,'/the-original-mr-fuzzy'),
(48401,'2012-08-29 09:54:33',22940,'/lander-1'),
(48402,'2012-08-29 09:54:57',22941,'/lander-1'),
(48403,'2012-08-29 09:55:42',22942,'/lander-1'),
(48404,'2012-08-29 09:58:52',22942,'/products'),
(48405,'2012-08-29 10:00:43',22942,'/the-original-mr-fuzzy'),
(48406,'2012-08-29 10:02:31',22942,'/cart'),
(48407,'2012-08-29 10:04:23',22942,'/shipping'),
(48408,'2012-08-29 10:04:32',22943,'/lander-1'),
(48409,'2012-08-29 10:04:42',22944,'/home'),
(48410,'2012-08-29 10:05:23',22945,'/home'),
(48411,'2012-08-29 10:05:26',22946,'/lander-1'),
(48412,'2012-08-29 10:06:10',22944,'/products'),
(48413,'2012-08-29 10:06:21',22942,'/billing'),
(48414,'2012-08-29 10:07:29',22947,'/lander-1'),
(48415,'2012-08-29 10:08:10',22944,'/the-original-mr-fuzzy'),
(48416,'2012-08-29 10:08:39',22942,'/thank-you-for-your-order'),
(48417,'2012-08-29 10:09:17',22948,'/lander-1'),
(48418,'2012-08-29 10:09:48',22949,'/lander-1'),
(48419,'2012-08-29 10:10:23',22950,'/home'),
(48420,'2012-08-29 10:10:35',22951,'/lander-1'),
(48421,'2012-08-29 10:12:01',22952,'/lander-1'),
(48422,'2012-08-29 10:12:06',22953,'/lander-1'),
(48423,'2012-08-29 10:13:24',22954,'/lander-1'),
(48424,'2012-08-29 10:14:24',22949,'/products'),
(48425,'2012-08-29 10:15:42',22955,'/lander-1'),
(48426,'2012-08-29 10:15:48',22952,'/products'),
(48427,'2012-08-29 10:17:23',22952,'/the-original-mr-fuzzy'),
(48428,'2012-08-29 10:18:37',22949,'/the-original-mr-fuzzy'),
(48429,'2012-08-29 10:22:42',22956,'/home'),
(48430,'2012-08-29 10:26:44',22957,'/lander-1'),
(48431,'2012-08-29 10:27:06',22956,'/products'),
(48432,'2012-08-29 10:29:26',22958,'/lander-1'),
(48433,'2012-08-29 10:30:54',22958,'/products'),
(48434,'2012-08-29 10:30:56',22956,'/the-original-mr-fuzzy'),
(48435,'2012-08-29 10:31:05',22957,'/products'),
(48436,'2012-08-29 10:31:49',22958,'/the-original-mr-fuzzy'),
(48437,'2012-08-29 10:38:04',22959,'/lander-1'),
(48438,'2012-08-29 10:38:15',22960,'/lander-1'),
(48439,'2012-08-29 10:39:05',22961,'/lander-1'),
(48440,'2012-08-29 10:39:49',22959,'/products'),
(48441,'2012-08-29 10:42:49',22962,'/lander-1'),
(48442,'2012-08-29 10:47:36',22963,'/lander-1'),
(48443,'2012-08-29 10:48:17',22964,'/lander-1'),
(48444,'2012-08-29 10:49:48',22963,'/products'),
(48445,'2012-08-29 10:50:42',22965,'/lander-1'),
(48446,'2012-08-29 10:51:29',22963,'/the-original-mr-fuzzy'),
(48447,'2012-08-29 10:51:55',22966,'/lander-1'),
(48448,'2012-08-29 10:55:28',22967,'/lander-1'),
(48449,'2012-08-29 10:57:15',22968,'/home'),
(48450,'2012-08-29 11:00:14',22969,'/lander-1'),
(48451,'2012-08-29 11:01:23',22970,'/lander-1'),
(48452,'2012-08-29 11:05:18',22971,'/lander-1'),
(48453,'2012-08-29 11:06:50',22972,'/lander-1'),
(48454,'2012-08-29 11:07:12',22971,'/products'),
(48455,'2012-08-29 11:08:13',22971,'/the-original-mr-fuzzy'),
(48456,'2012-08-29 11:09:38',22972,'/products'),
(48457,'2012-08-29 11:09:46',22973,'/lander-1'),
(48458,'2012-08-29 11:10:52',22974,'/lander-1'),
(48459,'2012-08-29 11:10:55',22971,'/cart'),
(48460,'2012-08-29 11:11:45',22974,'/products'),
(48461,'2012-08-29 11:13:06',22973,'/products'),
(48462,'2012-08-29 11:13:48',22972,'/the-original-mr-fuzzy'),
(48463,'2012-08-29 11:13:56',22971,'/shipping'),
(48464,'2012-08-29 11:16:02',22974,'/the-original-mr-fuzzy'),
(48465,'2012-08-29 11:16:28',22971,'/billing'),
(48466,'2012-08-29 11:17:23',22973,'/the-original-mr-fuzzy'),
(48467,'2012-08-29 11:20:56',22975,'/lander-1'),
(48468,'2012-08-29 11:24:22',22976,'/home'),
(48469,'2012-08-29 11:24:25',22977,'/lander-1'),
(48470,'2012-08-29 11:24:42',22975,'/products'),
(48471,'2012-08-29 11:25:04',22977,'/products'),
(48472,'2012-08-29 11:26:47',22978,'/lander-1'),
(48473,'2012-08-29 11:28:15',22976,'/products'),
(48474,'2012-08-29 11:28:35',22975,'/the-original-mr-fuzzy'),
(48475,'2012-08-29 11:30:23',22979,'/lander-1'),
(48476,'2012-08-29 11:30:35',22980,'/lander-1'),
(48477,'2012-08-29 11:32:55',22979,'/products'),
(48478,'2012-08-29 11:34:50',22979,'/the-original-mr-fuzzy'),
(48479,'2012-08-29 11:40:06',22981,'/lander-1'),
(48480,'2012-08-29 11:44:29',22982,'/lander-1'),
(48481,'2012-08-29 11:44:31',22983,'/lander-1'),
(48482,'2012-08-29 11:45:42',22984,'/lander-1'),
(48483,'2012-08-29 11:45:59',22982,'/products'),
(48484,'2012-08-29 11:46:57',22985,'/lander-1'),
(48485,'2012-08-29 11:49:50',22983,'/products'),
(48486,'2012-08-29 11:49:51',22984,'/products'),
(48487,'2012-08-29 11:51:55',22983,'/the-original-mr-fuzzy'),
(48488,'2012-08-29 11:55:55',22983,'/cart'),
(48489,'2012-08-29 11:57:53',22983,'/shipping'),
(48490,'2012-08-29 11:58:26',22983,'/billing'),
(48491,'2012-08-29 12:00:05',22986,'/lander-1'),
(48492,'2012-08-29 12:00:26',22986,'/products'),
(48493,'2012-08-29 12:05:03',22987,'/lander-1'),
(48494,'2012-08-29 12:11:34',22988,'/lander-1'),
(48495,'2012-08-29 12:11:47',22989,'/lander-1'),
(48496,'2012-08-29 12:17:34',22990,'/lander-1'),
(48497,'2012-08-29 12:20:54',22991,'/lander-1'),
(48498,'2012-08-29 12:21:36',22992,'/lander-1'),
(48499,'2012-08-29 12:22:18',22990,'/products'),
(48500,'2012-08-29 12:28:08',22993,'/lander-1'),
(48501,'2012-08-29 12:29:27',22994,'/lander-1'),
(48502,'2012-08-29 12:30:41',22995,'/lander-1'),
(48503,'2012-08-29 12:30:58',22993,'/products'),
(48504,'2012-08-29 12:33:13',22996,'/lander-1'),
(48505,'2012-08-29 12:35:19',22997,'/home'),
(48506,'2012-08-29 12:36:15',22998,'/lander-1'),
(48507,'2012-08-29 12:36:30',22997,'/products'),
(48508,'2012-08-29 12:40:56',22997,'/the-original-mr-fuzzy'),
(48509,'2012-08-29 12:41:31',22997,'/cart'),
(48510,'2012-08-29 12:43:15',22999,'/lander-1'),
(48511,'2012-08-29 12:44:12',23000,'/lander-1'),
(48512,'2012-08-29 12:47:14',23001,'/lander-1'),
(48513,'2012-08-29 12:49:35',23000,'/products'),
(48514,'2012-08-29 12:50:23',23002,'/lander-1'),
(48515,'2012-08-29 12:51:34',23003,'/lander-1'),
(48516,'2012-08-29 12:51:59',23000,'/the-original-mr-fuzzy'),
(48517,'2012-08-29 12:54:28',23002,'/products'),
(48518,'2012-08-29 12:55:33',23003,'/products'),
(48519,'2012-08-29 12:57:22',23002,'/the-original-mr-fuzzy'),
(48520,'2012-08-29 12:57:55',23004,'/home'),
(48521,'2012-08-29 12:58:10',23003,'/the-original-mr-fuzzy'),
(48522,'2012-08-29 12:58:47',23002,'/cart'),
(48523,'2012-08-29 12:59:13',23005,'/lander-1'),
(48524,'2012-08-29 12:59:16',23002,'/shipping'),
(48525,'2012-08-29 12:59:19',23004,'/products'),
(48526,'2012-08-29 12:59:26',23003,'/cart'),
(48527,'2012-08-29 12:59:58',23002,'/billing'),
(48528,'2012-08-29 13:02:47',23003,'/shipping'),
(48529,'2012-08-29 13:04:16',23003,'/billing'),
(48530,'2012-08-29 13:04:47',23005,'/products'),
(48531,'2012-08-29 13:06:33',23006,'/home'),
(48532,'2012-08-29 13:06:34',23007,'/lander-1'),
(48533,'2012-08-29 13:07:39',23007,'/products'),
(48534,'2012-08-29 13:08:48',23008,'/lander-1'),
(48535,'2012-08-29 13:08:59',23003,'/thank-you-for-your-order'),
(48536,'2012-08-29 13:09:30',23009,'/lander-1'),
(48537,'2012-08-29 13:16:29',23010,'/lander-1'),
(48538,'2012-08-29 13:17:19',23011,'/lander-1'),
(48539,'2012-08-29 13:18:05',23010,'/products'),
(48540,'2012-08-29 13:20:57',23012,'/lander-1'),
(48541,'2012-08-29 13:21:19',23013,'/lander-1'),
(48542,'2012-08-29 13:27:11',23014,'/home'),
(48543,'2012-08-29 13:27:40',23015,'/lander-1'),
(48544,'2012-08-29 13:28:54',23016,'/lander-1'),
(48545,'2012-08-29 13:30:02',23017,'/lander-1'),
(48546,'2012-08-29 13:30:54',23018,'/lander-1'),
(48547,'2012-08-29 13:31:21',23017,'/products'),
(48548,'2012-08-29 13:34:50',23019,'/lander-1'),
(48549,'2012-08-29 13:35:29',23017,'/the-original-mr-fuzzy'),
(48550,'2012-08-29 13:37:39',23020,'/lander-1'),
(48551,'2012-08-29 13:38:07',23021,'/lander-1'),
(48552,'2012-08-29 13:42:32',23022,'/lander-1'),
(48553,'2012-08-29 13:43:20',23020,'/products'),
(48554,'2012-08-29 13:44:12',23023,'/home'),
(48555,'2012-08-29 13:45:00',23024,'/home'),
(48556,'2012-08-29 13:45:48',23023,'/products'),
(48557,'2012-08-29 13:47:01',23022,'/products'),
(48558,'2012-08-29 13:47:04',23023,'/the-original-mr-fuzzy'),
(48559,'2012-08-29 13:47:05',23020,'/the-original-mr-fuzzy'),
(48560,'2012-08-29 13:48:41',23022,'/the-original-mr-fuzzy'),
(48561,'2012-08-29 13:50:23',23022,'/cart'),
(48562,'2012-08-29 13:58:10',23025,'/lander-1'),
(48563,'2012-08-29 14:02:33',23026,'/lander-1'),
(48564,'2012-08-29 14:04:10',23026,'/products'),
(48565,'2012-08-29 14:04:45',23027,'/lander-1'),
(48566,'2012-08-29 14:05:15',23026,'/the-original-mr-fuzzy'),
(48567,'2012-08-29 14:05:39',23028,'/lander-1'),
(48568,'2012-08-29 14:05:53',23026,'/cart'),
(48569,'2012-08-29 14:06:30',23026,'/shipping'),
(48570,'2012-08-29 14:08:33',23026,'/billing'),
(48571,'2012-08-29 14:09:59',23028,'/products'),
(48572,'2012-08-29 14:11:21',23028,'/the-original-mr-fuzzy'),
(48573,'2012-08-29 14:14:53',23029,'/lander-1'),
(48574,'2012-08-29 14:18:24',23029,'/products'),
(48575,'2012-08-29 14:20:21',23030,'/lander-1'),
(48576,'2012-08-29 14:21:42',23029,'/the-original-mr-fuzzy'),
(48577,'2012-08-29 14:22:59',23029,'/cart'),
(48578,'2012-08-29 14:23:15',23030,'/products'),
(48579,'2012-08-29 14:24:52',23031,'/lander-1'),
(48580,'2012-08-29 14:26:25',23029,'/shipping'),
(48581,'2012-08-29 14:26:34',23030,'/the-original-mr-fuzzy'),
(48582,'2012-08-29 14:26:57',23032,'/home'),
(48583,'2012-08-29 14:27:56',23031,'/products'),
(48584,'2012-08-29 14:28:50',23033,'/lander-1'),
(48585,'2012-08-29 14:31:00',23034,'/lander-1'),
(48586,'2012-08-29 14:31:10',23033,'/products'),
(48587,'2012-08-29 14:32:31',23035,'/lander-1'),
(48588,'2012-08-29 14:33:13',23033,'/the-original-mr-fuzzy'),
(48589,'2012-08-29 14:37:36',23036,'/lander-1'),
(48590,'2012-08-29 14:41:37',23037,'/lander-1'),
(48591,'2012-08-29 14:42:08',23038,'/lander-1'),
(48592,'2012-08-29 14:42:16',23036,'/products'),
(48593,'2012-08-29 14:47:35',23039,'/lander-1'),
(48594,'2012-08-29 14:55:32',23040,'/home'),
(48595,'2012-08-29 14:57:32',23041,'/lander-1'),
(48596,'2012-08-29 14:58:23',23042,'/lander-1'),
(48597,'2012-08-29 15:00:23',23043,'/home'),
(48598,'2012-08-29 15:00:53',23044,'/lander-1'),
(48599,'2012-08-29 15:04:34',23043,'/products'),
(48600,'2012-08-29 15:08:59',23043,'/the-original-mr-fuzzy'),
(48601,'2012-08-29 15:09:26',23043,'/cart'),
(48602,'2012-08-29 15:10:02',23045,'/lander-1'),
(48603,'2012-08-29 15:10:08',23043,'/shipping'),
(48604,'2012-08-29 15:10:42',23046,'/lander-1'),
(48605,'2012-08-29 15:12:41',23043,'/billing'),
(48606,'2012-08-29 15:12:54',23046,'/products'),
(48607,'2012-08-29 15:13:28',23043,'/thank-you-for-your-order'),
(48608,'2012-08-29 15:13:54',23047,'/lander-1'),
(48609,'2012-08-29 15:15:22',23046,'/the-original-mr-fuzzy'),
(48610,'2012-08-29 15:15:43',23048,'/lander-1'),
(48611,'2012-08-29 15:17:20',23048,'/products'),
(48612,'2012-08-29 15:20:15',23049,'/lander-1'),
(48613,'2012-08-29 15:20:34',23048,'/the-original-mr-fuzzy'),
(48614,'2012-08-29 15:22:13',23048,'/cart'),
(48615,'2012-08-29 15:24:12',23050,'/lander-1'),
(48616,'2012-08-29 15:25:29',23051,'/lander-1'),
(48617,'2012-08-29 15:30:02',23051,'/products'),
(48618,'2012-08-29 15:31:17',23052,'/lander-1'),
(48619,'2012-08-29 15:33:43',23052,'/products'),
(48620,'2012-08-29 15:34:07',23051,'/the-original-mr-fuzzy'),
(48621,'2012-08-29 15:34:51',23053,'/lander-1'),
(48622,'2012-08-29 15:35:13',23054,'/lander-1'),
(48623,'2012-08-29 15:36:40',23055,'/lander-1'),
(48624,'2012-08-29 15:36:57',23051,'/cart'),
(48625,'2012-08-29 15:39:46',23053,'/products'),
(48626,'2012-08-29 15:39:47',23055,'/products'),
(48627,'2012-08-29 15:40:33',23051,'/shipping'),
(48628,'2012-08-29 15:41:26',23053,'/the-original-mr-fuzzy'),
(48629,'2012-08-29 15:44:26',23055,'/the-original-mr-fuzzy'),
(48630,'2012-08-29 15:45:55',23055,'/cart'),
(48631,'2012-08-29 15:46:41',23056,'/lander-1'),
(48632,'2012-08-29 15:47:07',23055,'/shipping'),
(48633,'2012-08-29 15:47:35',23055,'/billing'),
(48634,'2012-08-29 15:49:47',23056,'/products'),
(48635,'2012-08-29 15:50:06',23056,'/the-original-mr-fuzzy'),
(48636,'2012-08-29 15:51:06',23057,'/lander-1'),
(48637,'2012-08-29 15:55:35',23058,'/lander-1'),
(48638,'2012-08-29 15:56:41',23058,'/products'),
(48639,'2012-08-29 15:57:21',23058,'/the-original-mr-fuzzy'),
(48640,'2012-08-29 15:58:36',23059,'/lander-1'),
(48641,'2012-08-29 16:00:13',23060,'/lander-1'),
(48642,'2012-08-29 16:00:33',23061,'/lander-1'),
(48643,'2012-08-29 16:14:30',23062,'/lander-1'),
(48644,'2012-08-29 16:15:08',23063,'/lander-1'),
(48645,'2012-08-29 16:18:06',23064,'/lander-1'),
(48646,'2012-08-29 16:18:37',23064,'/products'),
(48647,'2012-08-29 16:22:07',23065,'/lander-1'),
(48648,'2012-08-29 16:23:33',23066,'/lander-1'),
(48649,'2012-08-29 16:24:06',23066,'/products'),
(48650,'2012-08-29 16:24:18',23067,'/lander-1'),
(48651,'2012-08-29 16:25:05',23067,'/products'),
(48652,'2012-08-29 16:25:11',23068,'/lander-1'),
(48653,'2012-08-29 16:26:15',23066,'/the-original-mr-fuzzy'),
(48654,'2012-08-29 16:27:12',23065,'/products'),
(48655,'2012-08-29 16:28:23',23066,'/cart'),
(48656,'2012-08-29 16:30:26',23066,'/shipping'),
(48657,'2012-08-29 16:33:18',23069,'/lander-1'),
(48658,'2012-08-29 16:33:30',23066,'/billing'),
(48659,'2012-08-29 16:33:47',23070,'/home'),
(48660,'2012-08-29 16:36:44',23069,'/products'),
(48661,'2012-08-29 16:37:41',23066,'/thank-you-for-your-order'),
(48662,'2012-08-29 16:39:17',23070,'/products'),
(48663,'2012-08-29 16:39:45',23070,'/the-original-mr-fuzzy'),
(48664,'2012-08-29 16:40:49',23069,'/the-original-mr-fuzzy'),
(48665,'2012-08-29 16:41:44',23071,'/lander-1'),
(48666,'2012-08-29 16:42:58',23069,'/cart'),
(48667,'2012-08-29 16:43:42',23070,'/cart'),
(48668,'2012-08-29 16:43:55',23072,'/lander-1'),
(48669,'2012-08-29 16:46:26',23070,'/shipping'),
(48670,'2012-08-29 16:47:42',23073,'/lander-1'),
(48671,'2012-08-29 16:48:25',23070,'/billing'),
(48672,'2012-08-29 16:50:21',23074,'/home'),
(48673,'2012-08-29 16:51:20',23073,'/products'),
(48674,'2012-08-29 16:53:48',23075,'/lander-1'),
(48675,'2012-08-29 16:54:25',23073,'/the-original-mr-fuzzy'),
(48676,'2012-08-29 16:55:15',23074,'/products'),
(48677,'2012-08-29 16:55:45',23074,'/the-original-mr-fuzzy'),
(48678,'2012-08-29 17:03:54',23076,'/lander-1'),
(48679,'2012-08-29 17:06:17',23077,'/lander-1'),
(48680,'2012-08-29 17:10:18',23078,'/lander-1'),
(48681,'2012-08-29 17:10:46',23077,'/products'),
(48682,'2012-08-29 17:12:19',23078,'/products'),
(48683,'2012-08-29 17:12:37',23077,'/the-original-mr-fuzzy'),
(48684,'2012-08-29 17:14:32',23077,'/cart'),
(48685,'2012-08-29 17:15:22',23078,'/the-original-mr-fuzzy'),
(48686,'2012-08-29 17:18:10',23077,'/shipping'),
(48687,'2012-08-29 17:18:21',23079,'/lander-1'),
(48688,'2012-08-29 17:18:31',23077,'/billing'),
(48689,'2012-08-29 17:21:09',23077,'/thank-you-for-your-order'),
(48690,'2012-08-29 17:24:34',23080,'/lander-1'),
(48691,'2012-08-29 17:33:36',23081,'/lander-1'),
(48692,'2012-08-29 17:34:40',23082,'/lander-1'),
(48693,'2012-08-29 17:36:21',23083,'/lander-1'),
(48694,'2012-08-29 17:37:29',23084,'/lander-1'),
(48695,'2012-08-29 17:42:57',23085,'/lander-1'),
(48696,'2012-08-29 17:46:16',23086,'/lander-1'),
(48697,'2012-08-29 17:46:47',23085,'/products'),
(48698,'2012-08-29 17:49:05',23087,'/lander-1'),
(48699,'2012-08-29 17:49:49',23088,'/lander-1'),
(48700,'2012-08-29 17:56:55',23089,'/lander-1'),
(48701,'2012-08-29 18:00:47',23090,'/lander-1'),
(48702,'2012-08-29 18:01:28',23090,'/products'),
(48703,'2012-08-29 18:02:06',23090,'/the-original-mr-fuzzy'),
(48704,'2012-08-29 18:02:51',23091,'/lander-1'),
(48705,'2012-08-29 18:03:04',23090,'/cart'),
(48706,'2012-08-29 18:04:29',23092,'/lander-1'),
(48707,'2012-08-29 18:05:29',23090,'/shipping'),
(48708,'2012-08-29 18:06:45',23090,'/billing'),
(48709,'2012-08-29 18:07:15',23093,'/lander-1'),
(48710,'2012-08-29 18:07:38',23092,'/products'),
(48711,'2012-08-29 18:08:18',23091,'/products'),
(48712,'2012-08-29 18:10:52',23091,'/the-original-mr-fuzzy'),
(48713,'2012-08-29 18:15:56',23094,'/lander-1'),
(48714,'2012-08-29 18:16:08',23095,'/lander-1'),
(48715,'2012-08-29 18:16:29',23094,'/products'),
(48716,'2012-08-29 18:16:46',23096,'/lander-1'),
(48717,'2012-08-29 18:18:21',23094,'/the-original-mr-fuzzy'),
(48718,'2012-08-29 18:19:31',23097,'/lander-1'),
(48719,'2012-08-29 18:20:42',23094,'/cart'),
(48720,'2012-08-29 18:21:33',23094,'/shipping'),
(48721,'2012-08-29 18:23:38',23094,'/billing'),
(48722,'2012-08-29 18:35:47',23098,'/lander-1'),
(48723,'2012-08-29 18:39:01',23099,'/lander-1'),
(48724,'2012-08-29 18:41:24',23100,'/lander-1'),
(48725,'2012-08-29 18:42:50',23100,'/products'),
(48726,'2012-08-29 18:44:15',23100,'/the-original-mr-fuzzy'),
(48727,'2012-08-29 18:45:22',23100,'/cart'),
(48728,'2012-08-29 18:48:56',23101,'/lander-1'),
(48729,'2012-08-29 18:49:15',23100,'/shipping'),
(48730,'2012-08-29 18:49:41',23100,'/billing'),
(48731,'2012-08-29 18:51:37',23102,'/lander-1'),
(48732,'2012-08-29 18:52:26',23103,'/lander-1'),
(48733,'2012-08-29 18:54:22',23101,'/products'),
(48734,'2012-08-29 18:54:43',23103,'/products'),
(48735,'2012-08-29 18:55:47',23104,'/lander-1'),
(48736,'2012-08-29 18:56:23',23103,'/the-original-mr-fuzzy'),
(48737,'2012-08-29 18:56:24',23102,'/products'),
(48738,'2012-08-29 18:57:10',23100,'/thank-you-for-your-order'),
(48739,'2012-08-29 18:57:38',23102,'/the-original-mr-fuzzy'),
(48740,'2012-08-29 18:58:09',23103,'/cart'),
(48741,'2012-08-29 19:00:46',23104,'/products'),
(48742,'2012-08-29 19:05:07',23104,'/the-original-mr-fuzzy'),
(48743,'2012-08-29 19:06:32',23104,'/cart'),
(48744,'2012-08-29 19:07:57',23105,'/lander-1'),
(48745,'2012-08-29 19:08:27',23105,'/products'),
(48746,'2012-08-29 19:08:40',23104,'/shipping'),
(48747,'2012-08-29 19:10:07',23104,'/billing'),
(48748,'2012-08-29 19:11:43',23105,'/the-original-mr-fuzzy'),
(48749,'2012-08-29 19:19:04',23106,'/lander-1'),
(48750,'2012-08-29 19:19:59',23107,'/lander-1'),
(48751,'2012-08-29 19:30:30',23108,'/lander-1'),
(48752,'2012-08-29 19:36:17',23109,'/lander-1'),
(48753,'2012-08-29 19:41:00',23109,'/products'),
(48754,'2012-08-29 19:41:38',23110,'/lander-1'),
(48755,'2012-08-29 19:45:10',23110,'/products'),
(48756,'2012-08-29 19:48:10',23110,'/the-original-mr-fuzzy'),
(48757,'2012-08-29 19:49:37',23111,'/home'),
(48758,'2012-08-29 19:50:02',23112,'/lander-1'),
(48759,'2012-08-29 19:51:09',23111,'/products'),
(48760,'2012-08-29 19:51:42',23111,'/the-original-mr-fuzzy'),
(48761,'2012-08-29 19:55:13',23113,'/lander-1'),
(48762,'2012-08-29 19:58:49',23114,'/lander-1'),
(48763,'2012-08-29 19:59:25',23115,'/lander-1'),
(48764,'2012-08-29 20:00:40',23116,'/lander-1'),
(48765,'2012-08-29 20:01:59',23117,'/lander-1'),
(48766,'2012-08-29 20:14:07',23118,'/lander-1'),
(48767,'2012-08-29 20:16:37',23119,'/lander-1'),
(48768,'2012-08-29 20:26:07',23120,'/lander-1'),
(48769,'2012-08-29 20:35:32',23121,'/lander-1'),
(48770,'2012-08-29 20:38:07',23122,'/lander-1'),
(48771,'2012-08-29 20:38:50',23123,'/lander-1'),
(48772,'2012-08-29 20:39:50',23124,'/lander-1'),
(48773,'2012-08-29 20:41:26',23125,'/lander-1'),
(48774,'2012-08-29 20:43:44',23125,'/products'),
(48775,'2012-08-29 20:45:38',23126,'/lander-1'),
(48776,'2012-08-29 20:49:30',23127,'/lander-1'),
(48777,'2012-08-29 20:53:03',23128,'/lander-1'),
(48778,'2012-08-29 20:57:27',23128,'/products'),
(48779,'2012-08-29 21:00:27',23129,'/lander-1'),
(48780,'2012-08-29 21:00:45',23130,'/lander-1'),
(48781,'2012-08-29 21:01:45',23131,'/lander-1'),
(48782,'2012-08-29 21:04:56',23132,'/lander-1'),
(48783,'2012-08-29 21:05:15',23130,'/products'),
(48784,'2012-08-29 21:05:37',23132,'/products'),
(48785,'2012-08-29 21:07:00',23133,'/lander-1'),
(48786,'2012-08-29 21:07:35',23130,'/the-original-mr-fuzzy'),
(48787,'2012-08-29 21:08:28',23133,'/products'),
(48788,'2012-08-29 21:08:35',23134,'/home'),
(48789,'2012-08-29 21:10:52',23135,'/lander-1'),
(48790,'2012-08-29 21:13:19',23135,'/products'),
(48791,'2012-08-29 21:14:16',23135,'/the-original-mr-fuzzy'),
(48792,'2012-08-29 21:15:36',23135,'/cart'),
(48793,'2012-08-29 21:17:56',23135,'/shipping'),
(48794,'2012-08-29 21:20:36',23135,'/billing'),
(48795,'2012-08-29 21:21:03',23136,'/lander-1'),
(48796,'2012-08-29 21:21:21',23137,'/lander-1'),
(48797,'2012-08-29 21:26:22',23136,'/products'),
(48798,'2012-08-29 21:26:32',23135,'/thank-you-for-your-order'),
(48799,'2012-08-29 21:30:24',23138,'/home'),
(48800,'2012-08-29 21:31:10',23138,'/products'),
(48801,'2012-08-29 21:33:03',23138,'/the-original-mr-fuzzy'),
(48802,'2012-08-29 21:36:23',23139,'/lander-1'),
(48803,'2012-08-29 21:36:49',23140,'/lander-1'),
(48804,'2012-08-29 21:37:15',23141,'/lander-1'),
(48805,'2012-08-29 21:42:09',23139,'/products'),
(48806,'2012-08-29 21:42:17',23140,'/products'),
(48807,'2012-08-29 21:42:42',23142,'/lander-1'),
(48808,'2012-08-29 21:44:12',23140,'/the-original-mr-fuzzy'),
(48809,'2012-08-29 21:45:39',23143,'/lander-1'),
(48810,'2012-08-29 21:47:03',23144,'/lander-1'),
(48811,'2012-08-29 21:47:07',23143,'/products'),
(48812,'2012-08-29 21:52:08',23145,'/lander-1'),
(48813,'2012-08-29 21:56:24',23146,'/lander-1'),
(48814,'2012-08-29 21:58:26',23147,'/lander-1'),
(48815,'2012-08-29 21:58:51',23148,'/lander-1'),
(48816,'2012-08-29 21:59:02',23146,'/products'),
(48817,'2012-08-29 22:00:44',23149,'/lander-1'),
(48818,'2012-08-29 22:02:42',23146,'/the-original-mr-fuzzy'),
(48819,'2012-08-29 22:04:44',23146,'/cart'),
(48820,'2012-08-29 22:05:17',23150,'/lander-1'),
(48821,'2012-08-29 22:05:55',23151,'/lander-1'),
(48822,'2012-08-29 22:06:02',23146,'/shipping'),
(48823,'2012-08-29 22:06:43',23152,'/lander-1'),
(48824,'2012-08-29 22:08:42',23151,'/products'),
(48825,'2012-08-29 22:08:53',23146,'/billing'),
(48826,'2012-08-29 22:09:22',23153,'/lander-1'),
(48827,'2012-08-29 22:12:14',23151,'/the-original-mr-fuzzy'),
(48828,'2012-08-29 22:14:59',23154,'/lander-1'),
(48829,'2012-08-29 22:19:59',23155,'/lander-1'),
(48830,'2012-08-29 22:22:38',23155,'/products'),
(48831,'2012-08-29 22:24:35',23155,'/the-original-mr-fuzzy'),
(48832,'2012-08-29 22:25:14',23156,'/lander-1'),
(48833,'2012-08-29 22:25:36',23157,'/lander-1'),
(48834,'2012-08-29 22:28:51',23157,'/products'),
(48835,'2012-08-29 22:29:22',23158,'/lander-1'),
(48836,'2012-08-29 22:30:09',23158,'/products'),
(48837,'2012-08-29 22:32:02',23158,'/the-original-mr-fuzzy'),
(48838,'2012-08-29 22:32:13',23157,'/the-original-mr-fuzzy'),
(48839,'2012-08-29 22:34:19',23157,'/cart'),
(48840,'2012-08-29 22:37:17',23159,'/lander-1'),
(48841,'2012-08-29 22:37:45',23160,'/lander-1'),
(48842,'2012-08-29 22:39:55',23160,'/products'),
(48843,'2012-08-29 22:43:23',23160,'/the-original-mr-fuzzy'),
(48844,'2012-08-29 22:56:49',23161,'/lander-1'),
(48845,'2012-08-29 23:00:42',23162,'/lander-1'),
(48846,'2012-08-29 23:02:13',23163,'/lander-1'),
(48847,'2012-08-29 23:03:03',23163,'/products'),
(48848,'2012-08-29 23:05:38',23163,'/the-original-mr-fuzzy'),
(48849,'2012-08-29 23:09:36',23163,'/cart'),
(48850,'2012-08-29 23:13:31',23164,'/lander-1'),
(48851,'2012-08-29 23:26:48',23165,'/lander-1'),
(48852,'2012-08-29 23:30:18',23166,'/lander-1'),
(48853,'2012-08-29 23:31:06',23165,'/products'),
(48854,'2012-08-29 23:52:22',23167,'/lander-1'),
(48855,'2012-08-29 23:53:56',23167,'/products'),
(48856,'2012-08-29 23:55:11',23168,'/lander-1'),
(48857,'2012-08-29 23:56:09',23168,'/products'),
(48858,'2012-08-29 23:57:13',23169,'/lander-1'),
(48859,'2012-08-29 23:58:24',23168,'/the-original-mr-fuzzy'),
(48860,'2012-08-30 00:08:31',23170,'/lander-1'),
(48861,'2012-08-30 00:13:49',23170,'/products'),
(48862,'2012-08-30 00:22:02',23171,'/home'),
(48863,'2012-08-30 00:32:59',23172,'/lander-1'),
(48864,'2012-08-30 00:36:06',23172,'/products'),
(48865,'2012-08-30 00:39:24',23172,'/the-original-mr-fuzzy'),
(48866,'2012-08-30 00:41:34',23172,'/cart'),
(48867,'2012-08-30 00:44:52',23173,'/home'),
(48868,'2012-08-30 00:45:46',23173,'/products'),
(48869,'2012-08-30 00:46:25',23173,'/the-original-mr-fuzzy'),
(48870,'2012-08-30 01:09:38',23174,'/lander-1'),
(48871,'2012-08-30 01:10:06',23174,'/products'),
(48872,'2012-08-30 01:11:51',23175,'/lander-1'),
(48873,'2012-08-30 01:12:03',23174,'/the-original-mr-fuzzy'),
(48874,'2012-08-30 01:21:58',23176,'/lander-1'),
(48875,'2012-08-30 01:33:20',23177,'/home'),
(48876,'2012-08-30 01:35:55',23177,'/products'),
(48877,'2012-08-30 01:48:08',23178,'/lander-1'),
(48878,'2012-08-30 01:51:41',23178,'/products'),
(48879,'2012-08-30 01:54:48',23178,'/the-original-mr-fuzzy'),
(48880,'2012-08-30 01:58:26',23179,'/lander-1'),
(48881,'2012-08-30 02:00:19',23179,'/products'),
(48882,'2012-08-30 02:00:46',23180,'/lander-1'),
(48883,'2012-08-30 02:00:57',23179,'/the-original-mr-fuzzy'),
(48884,'2012-08-30 02:02:11',23180,'/products'),
(48885,'2012-08-30 02:18:41',23181,'/lander-1'),
(48886,'2012-08-30 02:22:18',23181,'/products'),
(48887,'2012-08-30 02:43:24',23182,'/lander-1'),
(48888,'2012-08-30 02:45:29',23182,'/products'),
(48889,'2012-08-30 03:07:00',23183,'/lander-1'),
(48890,'2012-08-30 03:13:06',23184,'/lander-1'),
(48891,'2012-08-30 03:29:00',23185,'/lander-1'),
(48892,'2012-08-30 03:38:47',23186,'/lander-1'),
(48893,'2012-08-30 03:40:08',23186,'/products'),
(48894,'2012-08-30 03:42:32',23186,'/the-original-mr-fuzzy'),
(48895,'2012-08-30 03:44:44',23186,'/cart'),
(48896,'2012-08-30 03:47:31',23186,'/shipping'),
(48897,'2012-08-30 03:50:30',23186,'/billing'),
(48898,'2012-08-30 03:56:59',23186,'/thank-you-for-your-order'),
(48899,'2012-08-30 04:08:46',23187,'/lander-1'),
(48900,'2012-08-30 04:10:16',23188,'/lander-1'),
(48901,'2012-08-30 04:12:02',23189,'/lander-1'),
(48902,'2012-08-30 04:24:37',23190,'/home'),
(48903,'2012-08-30 04:26:44',23191,'/lander-1'),
(48904,'2012-08-30 04:30:03',23190,'/products'),
(48905,'2012-08-30 04:31:06',23190,'/the-original-mr-fuzzy'),
(48906,'2012-08-30 04:31:32',23190,'/cart'),
(48907,'2012-08-30 04:34:01',23190,'/shipping'),
(48908,'2012-08-30 04:37:09',23190,'/billing'),
(48909,'2012-08-30 04:46:02',23192,'/home'),
(48910,'2012-08-30 05:03:56',23193,'/home'),
(48911,'2012-08-30 05:04:24',23193,'/products'),
(48912,'2012-08-30 05:09:34',23194,'/home'),
(48913,'2012-08-30 05:10:23',23194,'/products'),
(48914,'2012-08-30 05:12:33',23194,'/the-original-mr-fuzzy'),
(48915,'2012-08-30 05:17:29',23195,'/lander-1'),
(48916,'2012-08-30 05:18:41',23196,'/lander-1'),
(48917,'2012-08-30 05:21:56',23196,'/products'),
(48918,'2012-08-30 05:30:45',23197,'/home'),
(48919,'2012-08-30 05:33:38',23197,'/products'),
(48920,'2012-08-30 05:44:45',23198,'/lander-1'),
(48921,'2012-08-30 05:46:36',23199,'/lander-1'),
(48922,'2012-08-30 06:12:27',23200,'/lander-1'),
(48923,'2012-08-30 06:17:01',23201,'/lander-1'),
(48924,'2012-08-30 06:26:49',23202,'/lander-1'),
(48925,'2012-08-30 06:28:34',23203,'/lander-1'),
(48926,'2012-08-30 06:34:37',23204,'/lander-1'),
(48927,'2012-08-30 06:43:02',23205,'/lander-1'),
(48928,'2012-08-30 06:47:45',23206,'/lander-1'),
(48929,'2012-08-30 06:52:07',23207,'/lander-1'),
(48930,'2012-08-30 06:53:41',23207,'/products'),
(48931,'2012-08-30 06:56:43',23207,'/the-original-mr-fuzzy'),
(48932,'2012-08-30 06:58:22',23208,'/lander-1'),
(48933,'2012-08-30 06:59:09',23207,'/cart'),
(48934,'2012-08-30 06:59:55',23209,'/lander-1'),
(48935,'2012-08-30 07:00:42',23210,'/lander-1'),
(48936,'2012-08-30 07:01:02',23209,'/products'),
(48937,'2012-08-30 07:01:11',23208,'/products'),
(48938,'2012-08-30 07:02:54',23207,'/shipping'),
(48939,'2012-08-30 07:05:04',23209,'/the-original-mr-fuzzy'),
(48940,'2012-08-30 07:57:55',23211,'/lander-1'),
(48941,'2012-08-30 07:59:53',23211,'/products'),
(48942,'2012-08-30 08:01:12',23212,'/lander-1'),
(48943,'2012-08-30 08:01:49',23211,'/the-original-mr-fuzzy'),
(48944,'2012-08-30 08:02:52',23213,'/lander-1'),
(48945,'2012-08-30 08:07:03',23213,'/products'),
(48946,'2012-08-30 08:08:49',23213,'/the-original-mr-fuzzy'),
(48947,'2012-08-30 08:11:59',23213,'/cart'),
(48948,'2012-08-30 08:14:36',23214,'/lander-1'),
(48949,'2012-08-30 08:14:55',23215,'/lander-1'),
(48950,'2012-08-30 08:18:16',23216,'/lander-1'),
(48951,'2012-08-30 08:18:52',23217,'/lander-1'),
(48952,'2012-08-30 08:19:08',23215,'/products'),
(48953,'2012-08-30 08:21:54',23215,'/the-original-mr-fuzzy'),
(48954,'2012-08-30 08:24:22',23217,'/products'),
(48955,'2012-08-30 08:27:47',23218,'/lander-1'),
(48956,'2012-08-30 08:28:13',23217,'/the-original-mr-fuzzy'),
(48957,'2012-08-30 08:31:49',23219,'/lander-1'),
(48958,'2012-08-30 08:40:08',23220,'/lander-1'),
(48959,'2012-08-30 08:46:31',23221,'/lander-1'),
(48960,'2012-08-30 08:49:44',23222,'/lander-1'),
(48961,'2012-08-30 08:51:13',23221,'/products'),
(48962,'2012-08-30 08:51:53',23222,'/products'),
(48963,'2012-08-30 08:53:05',23221,'/the-original-mr-fuzzy'),
(48964,'2012-08-30 08:53:49',23222,'/the-original-mr-fuzzy'),
(48965,'2012-08-30 08:54:38',23222,'/cart'),
(48966,'2012-08-30 08:55:09',23223,'/home'),
(48967,'2012-08-30 08:56:18',23223,'/products'),
(48968,'2012-08-30 08:56:19',23224,'/lander-1'),
(48969,'2012-08-30 09:00:08',23223,'/the-original-mr-fuzzy'),
(48970,'2012-08-30 09:01:35',23223,'/cart'),
(48971,'2012-08-30 09:05:21',23225,'/home'),
(48972,'2012-08-30 09:05:23',23223,'/shipping'),
(48973,'2012-08-30 09:05:57',23223,'/billing'),
(48974,'2012-08-30 09:09:52',23225,'/products'),
(48975,'2012-08-30 09:19:29',23226,'/lander-1'),
(48976,'2012-08-30 09:19:44',23227,'/lander-1'),
(48977,'2012-08-30 09:24:22',23227,'/products'),
(48978,'2012-08-30 09:25:54',23228,'/lander-1'),
(48979,'2012-08-30 09:28:38',23227,'/the-original-mr-fuzzy'),
(48980,'2012-08-30 09:28:53',23228,'/products'),
(48981,'2012-08-30 09:29:37',23228,'/the-original-mr-fuzzy'),
(48982,'2012-08-30 09:30:09',23229,'/lander-1'),
(48983,'2012-08-30 09:30:20',23228,'/cart'),
(48984,'2012-08-30 09:31:11',23230,'/lander-1'),
(48985,'2012-08-30 09:40:15',23231,'/lander-1'),
(48986,'2012-08-30 09:53:05',23232,'/home'),
(48987,'2012-08-30 10:00:20',23233,'/lander-1'),
(48988,'2012-08-30 10:01:43',23234,'/lander-1'),
(48989,'2012-08-30 10:01:59',23235,'/lander-1'),
(48990,'2012-08-30 10:06:01',23233,'/products'),
(48991,'2012-08-30 10:07:01',23236,'/lander-1'),
(48992,'2012-08-30 10:09:14',23236,'/products'),
(48993,'2012-08-30 10:09:56',23237,'/lander-1'),
(48994,'2012-08-30 10:11:52',23237,'/products'),
(48995,'2012-08-30 10:12:12',23238,'/lander-1'),
(48996,'2012-08-30 10:13:09',23236,'/the-original-mr-fuzzy'),
(48997,'2012-08-30 10:15:45',23237,'/the-original-mr-fuzzy'),
(48998,'2012-08-30 10:16:10',23239,'/home'),
(48999,'2012-08-30 10:16:50',23238,'/products'),
(49000,'2012-08-30 10:17:06',23240,'/lander-1'),
(49001,'2012-08-30 10:17:21',23241,'/lander-1'),
(49002,'2012-08-30 10:17:38',23242,'/home'),
(49003,'2012-08-30 10:18:14',23237,'/cart'),
(49004,'2012-08-30 10:18:56',23242,'/products'),
(49005,'2012-08-30 10:19:48',23238,'/the-original-mr-fuzzy'),
(49006,'2012-08-30 10:20:42',23239,'/products'),
(49007,'2012-08-30 10:22:02',23237,'/shipping'),
(49008,'2012-08-30 10:22:08',23243,'/lander-1'),
(49009,'2012-08-30 10:22:23',23238,'/cart'),
(49010,'2012-08-30 10:22:24',23244,'/lander-1'),
(49011,'2012-08-30 10:23:41',23239,'/the-original-mr-fuzzy'),
(49012,'2012-08-30 10:23:48',23245,'/lander-1'),
(49013,'2012-08-30 10:23:50',23237,'/billing'),
(49014,'2012-08-30 10:25:04',23239,'/cart'),
(49015,'2012-08-30 10:25:53',23244,'/products'),
(49016,'2012-08-30 10:26:45',23246,'/lander-1'),
(49017,'2012-08-30 10:27:12',23244,'/the-original-mr-fuzzy'),
(49018,'2012-08-30 10:28:48',23239,'/shipping'),
(49019,'2012-08-30 10:29:27',23247,'/lander-1'),
(49020,'2012-08-30 10:29:59',23239,'/billing'),
(49021,'2012-08-30 10:30:40',23248,'/home'),
(49022,'2012-08-30 10:30:51',23249,'/lander-1'),
(49023,'2012-08-30 10:32:56',23250,'/lander-1'),
(49024,'2012-08-30 10:36:14',23239,'/thank-you-for-your-order'),
(49025,'2012-08-30 10:41:32',23251,'/lander-1'),
(49026,'2012-08-30 10:44:45',23252,'/home'),
(49027,'2012-08-30 10:44:53',23253,'/lander-1'),
(49028,'2012-08-30 10:46:19',23251,'/products'),
(49029,'2012-08-30 10:48:06',23251,'/the-original-mr-fuzzy'),
(49030,'2012-08-30 10:49:46',23252,'/products'),
(49031,'2012-08-30 10:50:06',23252,'/the-original-mr-fuzzy'),
(49032,'2012-08-30 10:53:03',23254,'/home'),
(49033,'2012-08-30 10:55:48',23255,'/lander-1'),
(49034,'2012-08-30 10:57:11',23256,'/lander-1'),
(49035,'2012-08-30 10:58:09',23255,'/products'),
(49036,'2012-08-30 10:58:38',23255,'/the-original-mr-fuzzy'),
(49037,'2012-08-30 10:59:09',23257,'/lander-1'),
(49038,'2012-08-30 11:00:09',23256,'/products'),
(49039,'2012-08-30 11:00:34',23257,'/products'),
(49040,'2012-08-30 11:01:00',23255,'/cart'),
(49041,'2012-08-30 11:01:18',23256,'/the-original-mr-fuzzy'),
(49042,'2012-08-30 11:04:20',23255,'/shipping'),
(49043,'2012-08-30 11:04:36',23257,'/the-original-mr-fuzzy'),
(49044,'2012-08-30 11:04:57',23256,'/cart'),
(49045,'2012-08-30 11:06:29',23256,'/shipping'),
(49046,'2012-08-30 11:06:51',23258,'/lander-1'),
(49047,'2012-08-30 11:07:26',23255,'/billing'),
(49048,'2012-08-30 11:09:19',23256,'/billing'),
(49049,'2012-08-30 11:12:49',23256,'/thank-you-for-your-order'),
(49050,'2012-08-30 11:13:06',23259,'/lander-1'),
(49051,'2012-08-30 11:16:54',23260,'/lander-1'),
(49052,'2012-08-30 11:18:55',23261,'/lander-1'),
(49053,'2012-08-30 11:19:03',23262,'/home'),
(49054,'2012-08-30 11:21:22',23263,'/lander-1'),
(49055,'2012-08-30 11:22:00',23264,'/lander-1'),
(49056,'2012-08-30 11:22:09',23265,'/lander-1'),
(49057,'2012-08-30 11:23:37',23266,'/lander-1'),
(49058,'2012-08-30 11:25:47',23264,'/products'),
(49059,'2012-08-30 11:28:02',23267,'/home'),
(49060,'2012-08-30 11:28:07',23266,'/products'),
(49061,'2012-08-30 11:29:02',23264,'/the-original-mr-fuzzy'),
(49062,'2012-08-30 11:29:54',23267,'/products'),
(49063,'2012-08-30 11:30:23',23267,'/the-original-mr-fuzzy'),
(49064,'2012-08-30 11:31:47',23268,'/home'),
(49065,'2012-08-30 11:31:59',23266,'/the-original-mr-fuzzy'),
(49066,'2012-08-30 11:33:39',23269,'/lander-1'),
(49067,'2012-08-30 11:33:49',23267,'/cart'),
(49068,'2012-08-30 11:34:14',23269,'/products'),
(49069,'2012-08-30 11:34:44',23267,'/shipping'),
(49070,'2012-08-30 11:36:21',23267,'/billing'),
(49071,'2012-08-30 11:38:05',23269,'/the-original-mr-fuzzy'),
(49072,'2012-08-30 11:52:55',23270,'/lander-1'),
(49073,'2012-08-30 11:55:17',23270,'/products'),
(49074,'2012-08-30 11:59:35',23270,'/the-original-mr-fuzzy'),
(49075,'2012-08-30 12:00:40',23271,'/home'),
(49076,'2012-08-30 12:02:54',23272,'/lander-1'),
(49077,'2012-08-30 12:04:56',23272,'/products'),
(49078,'2012-08-30 12:05:47',23272,'/the-original-mr-fuzzy'),
(49079,'2012-08-30 12:15:55',23273,'/lander-1'),
(49080,'2012-08-30 12:17:48',23274,'/lander-1'),
(49081,'2012-08-30 12:23:20',23274,'/products'),
(49082,'2012-08-30 12:23:43',23275,'/home'),
(49083,'2012-08-30 12:24:03',23276,'/lander-1'),
(49084,'2012-08-30 12:28:11',23277,'/lander-1'),
(49085,'2012-08-30 12:29:13',23276,'/products'),
(49086,'2012-08-30 12:29:19',23275,'/products'),
(49087,'2012-08-30 12:30:35',23276,'/the-original-mr-fuzzy'),
(49088,'2012-08-30 12:32:03',23278,'/lander-1'),
(49089,'2012-08-30 12:32:20',23279,'/lander-1'),
(49090,'2012-08-30 12:33:41',23275,'/the-original-mr-fuzzy'),
(49091,'2012-08-30 12:37:15',23280,'/lander-1'),
(49092,'2012-08-30 12:41:22',23280,'/products'),
(49093,'2012-08-30 12:45:50',23281,'/lander-1'),
(49094,'2012-08-30 12:50:33',23281,'/products'),
(49095,'2012-08-30 12:50:41',23282,'/lander-1'),
(49096,'2012-08-30 12:52:50',23281,'/the-original-mr-fuzzy'),
(49097,'2012-08-30 12:54:19',23283,'/lander-1'),
(49098,'2012-08-30 12:56:21',23284,'/lander-1'),
(49099,'2012-08-30 12:56:44',23285,'/home'),
(49100,'2012-08-30 12:59:37',23285,'/products'),
(49101,'2012-08-30 13:05:04',23286,'/lander-1'),
(49102,'2012-08-30 13:06:28',23287,'/lander-1'),
(49103,'2012-08-30 13:06:54',23288,'/lander-1'),
(49104,'2012-08-30 13:07:44',23289,'/lander-1'),
(49105,'2012-08-30 13:08:01',23290,'/lander-1'),
(49106,'2012-08-30 13:08:23',23291,'/lander-1'),
(49107,'2012-08-30 13:12:01',23292,'/lander-1'),
(49108,'2012-08-30 13:17:24',23292,'/products'),
(49109,'2012-08-30 13:20:04',23292,'/the-original-mr-fuzzy'),
(49110,'2012-08-30 13:21:18',23293,'/lander-1'),
(49111,'2012-08-30 13:22:07',23294,'/lander-1'),
(49112,'2012-08-30 13:22:53',23295,'/lander-1'),
(49113,'2012-08-30 13:24:50',23293,'/products'),
(49114,'2012-08-30 13:25:06',23296,'/lander-1'),
(49115,'2012-08-30 13:26:41',23293,'/the-original-mr-fuzzy'),
(49116,'2012-08-30 13:29:35',23297,'/lander-1'),
(49117,'2012-08-30 13:30:19',23298,'/lander-1'),
(49118,'2012-08-30 13:31:55',23298,'/products'),
(49119,'2012-08-30 13:32:54',23298,'/the-original-mr-fuzzy'),
(49120,'2012-08-30 13:35:19',23299,'/home'),
(49121,'2012-08-30 13:36:56',23300,'/lander-1'),
(49122,'2012-08-30 13:43:16',23301,'/lander-1'),
(49123,'2012-08-30 13:47:05',23302,'/lander-1'),
(49124,'2012-08-30 13:48:51',23303,'/lander-1'),
(49125,'2012-08-30 13:48:58',23301,'/products'),
(49126,'2012-08-30 13:49:51',23304,'/lander-1'),
(49127,'2012-08-30 13:50:23',23302,'/products'),
(49128,'2012-08-30 13:51:14',23303,'/products'),
(49129,'2012-08-30 13:51:40',23302,'/the-original-mr-fuzzy'),
(49130,'2012-08-30 13:51:44',23305,'/lander-1'),
(49131,'2012-08-30 13:52:31',23301,'/the-original-mr-fuzzy'),
(49132,'2012-08-30 13:54:38',23301,'/cart'),
(49133,'2012-08-30 13:55:36',23303,'/the-original-mr-fuzzy'),
(49134,'2012-08-30 13:57:11',23306,'/lander-1'),
(49135,'2012-08-30 13:59:25',23307,'/lander-1'),
(49136,'2012-08-30 14:00:03',23306,'/products'),
(49137,'2012-08-30 14:01:42',23308,'/lander-1'),
(49138,'2012-08-30 14:03:17',23309,'/lander-1'),
(49139,'2012-08-30 14:04:32',23306,'/the-original-mr-fuzzy'),
(49140,'2012-08-30 14:04:50',23307,'/products'),
(49141,'2012-08-30 14:05:32',23310,'/lander-1'),
(49142,'2012-08-30 14:06:00',23310,'/products'),
(49143,'2012-08-30 14:06:44',23310,'/the-original-mr-fuzzy'),
(49144,'2012-08-30 14:06:55',23309,'/products'),
(49145,'2012-08-30 14:08:13',23311,'/lander-1'),
(49146,'2012-08-30 14:08:41',23312,'/lander-1'),
(49147,'2012-08-30 14:11:14',23312,'/products'),
(49148,'2012-08-30 14:11:34',23309,'/the-original-mr-fuzzy'),
(49149,'2012-08-30 14:12:10',23313,'/home'),
(49150,'2012-08-30 14:12:17',23314,'/lander-1'),
(49151,'2012-08-30 14:13:47',23311,'/products'),
(49152,'2012-08-30 14:13:55',23312,'/the-original-mr-fuzzy'),
(49153,'2012-08-30 14:14:02',23315,'/lander-1'),
(49154,'2012-08-30 14:15:08',23309,'/cart'),
(49155,'2012-08-30 14:15:30',23315,'/products'),
(49156,'2012-08-30 14:16:44',23314,'/products'),
(49157,'2012-08-30 14:17:39',23315,'/the-original-mr-fuzzy'),
(49158,'2012-08-30 14:18:21',23309,'/shipping'),
(49159,'2012-08-30 14:18:30',23316,'/lander-1'),
(49160,'2012-08-30 14:20:32',23309,'/billing'),
(49161,'2012-08-30 14:21:23',23315,'/cart'),
(49162,'2012-08-30 14:22:02',23317,'/lander-1'),
(49163,'2012-08-30 14:22:59',23316,'/products'),
(49164,'2012-08-30 14:24:33',23318,'/lander-1'),
(49165,'2012-08-30 14:25:24',23316,'/the-original-mr-fuzzy'),
(49166,'2012-08-30 14:25:42',23317,'/products'),
(49167,'2012-08-30 14:26:05',23309,'/thank-you-for-your-order'),
(49168,'2012-08-30 14:26:40',23317,'/the-original-mr-fuzzy'),
(49169,'2012-08-30 14:28:08',23319,'/lander-1'),
(49170,'2012-08-30 14:37:42',23320,'/lander-1'),
(49171,'2012-08-30 14:40:45',23321,'/lander-1'),
(49172,'2012-08-30 14:41:37',23320,'/products'),
(49173,'2012-08-30 14:42:13',23322,'/lander-1'),
(49174,'2012-08-30 14:43:24',23320,'/the-original-mr-fuzzy'),
(49175,'2012-08-30 14:43:49',23322,'/products'),
(49176,'2012-08-30 14:45:03',23323,'/lander-1'),
(49177,'2012-08-30 14:46:25',23321,'/products'),
(49178,'2012-08-30 14:47:20',23320,'/cart'),
(49179,'2012-08-30 14:47:45',23321,'/the-original-mr-fuzzy'),
(49180,'2012-08-30 14:47:47',23324,'/lander-1'),
(49181,'2012-08-30 14:49:06',23324,'/products'),
(49182,'2012-08-30 14:49:37',23320,'/shipping'),
(49183,'2012-08-30 14:50:10',23324,'/the-original-mr-fuzzy'),
(49184,'2012-08-30 14:50:17',23323,'/products'),
(49185,'2012-08-30 14:51:21',23323,'/the-original-mr-fuzzy'),
(49186,'2012-08-30 14:52:04',23323,'/cart'),
(49187,'2012-08-30 14:52:27',23320,'/billing'),
(49188,'2012-08-30 14:53:29',23323,'/shipping'),
(49189,'2012-08-30 14:54:07',23325,'/lander-1'),
(49190,'2012-08-30 14:54:53',23323,'/billing'),
(49191,'2012-08-30 14:56:12',23323,'/thank-you-for-your-order'),
(49192,'2012-08-30 14:57:28',23326,'/lander-1'),
(49193,'2012-08-30 14:59:37',23327,'/lander-1'),
(49194,'2012-08-30 15:01:07',23328,'/lander-1'),
(49195,'2012-08-30 15:03:17',23329,'/lander-1'),
(49196,'2012-08-30 15:06:11',23330,'/lander-1'),
(49197,'2012-08-30 15:07:24',23331,'/lander-1'),
(49198,'2012-08-30 15:15:12',23332,'/lander-1'),
(49199,'2012-08-30 15:16:29',23332,'/products'),
(49200,'2012-08-30 15:18:21',23332,'/the-original-mr-fuzzy'),
(49201,'2012-08-30 15:19:19',23333,'/lander-1'),
(49202,'2012-08-30 15:20:38',23334,'/lander-1'),
(49203,'2012-08-30 15:20:41',23332,'/cart'),
(49204,'2012-08-30 15:22:54',23335,'/lander-1'),
(49205,'2012-08-30 15:24:09',23332,'/shipping'),
(49206,'2012-08-30 15:24:20',23336,'/home'),
(49207,'2012-08-30 15:24:38',23333,'/products'),
(49208,'2012-08-30 15:25:02',23334,'/products'),
(49209,'2012-08-30 15:25:25',23337,'/lander-1'),
(49210,'2012-08-30 15:26:08',23333,'/the-original-mr-fuzzy'),
(49211,'2012-08-30 15:26:42',23334,'/the-original-mr-fuzzy'),
(49212,'2012-08-30 15:28:28',23334,'/cart'),
(49213,'2012-08-30 15:31:29',23338,'/lander-1'),
(49214,'2012-08-30 15:33:06',23339,'/lander-1'),
(49215,'2012-08-30 15:33:25',23340,'/lander-1'),
(49216,'2012-08-30 15:33:54',23339,'/products'),
(49217,'2012-08-30 15:35:43',23338,'/products'),
(49218,'2012-08-30 15:36:18',23340,'/products'),
(49219,'2012-08-30 15:37:30',23339,'/the-original-mr-fuzzy'),
(49220,'2012-08-30 15:39:01',23340,'/the-original-mr-fuzzy'),
(49221,'2012-08-30 15:39:15',23338,'/the-original-mr-fuzzy'),
(49222,'2012-08-30 15:41:04',23341,'/lander-1'),
(49223,'2012-08-30 15:54:49',23342,'/lander-1'),
(49224,'2012-08-30 15:55:53',23343,'/lander-1'),
(49225,'2012-08-30 16:00:30',23344,'/lander-1'),
(49226,'2012-08-30 16:01:26',23344,'/products'),
(49227,'2012-08-30 16:02:55',23345,'/lander-1'),
(49228,'2012-08-30 16:03:43',23345,'/products'),
(49229,'2012-08-30 16:04:41',23346,'/lander-1'),
(49230,'2012-08-30 16:12:36',23347,'/lander-1'),
(49231,'2012-08-30 16:14:06',23347,'/products'),
(49232,'2012-08-30 16:15:08',23348,'/lander-1'),
(49233,'2012-08-30 16:16:40',23347,'/the-original-mr-fuzzy'),
(49234,'2012-08-30 16:17:04',23349,'/lander-1'),
(49235,'2012-08-30 16:17:14',23348,'/products'),
(49236,'2012-08-30 16:18:06',23347,'/cart'),
(49237,'2012-08-30 16:20:09',23347,'/shipping'),
(49238,'2012-08-30 16:21:16',23347,'/billing'),
(49239,'2012-08-30 16:21:40',23348,'/the-original-mr-fuzzy'),
(49240,'2012-08-30 16:23:07',23348,'/cart'),
(49241,'2012-08-30 16:23:16',23350,'/home'),
(49242,'2012-08-30 16:25:35',23351,'/lander-1'),
(49243,'2012-08-30 16:26:10',23348,'/shipping'),
(49244,'2012-08-30 16:26:57',23351,'/products'),
(49245,'2012-08-30 16:27:15',23348,'/billing'),
(49246,'2012-08-30 16:27:56',23351,'/the-original-mr-fuzzy'),
(49247,'2012-08-30 16:28:52',23352,'/lander-1'),
(49248,'2012-08-30 16:30:30',23351,'/cart'),
(49249,'2012-08-30 16:30:31',23353,'/lander-1'),
(49250,'2012-08-30 16:30:52',23353,'/products'),
(49251,'2012-08-30 16:31:44',23354,'/lander-1'),
(49252,'2012-08-30 16:32:06',23351,'/shipping'),
(49253,'2012-08-30 16:33:47',23351,'/billing'),
(49254,'2012-08-30 16:35:24',23355,'/lander-1'),
(49255,'2012-08-30 16:35:29',23353,'/the-original-mr-fuzzy'),
(49256,'2012-08-30 16:36:13',23353,'/cart'),
(49257,'2012-08-30 16:36:53',23356,'/lander-1'),
(49258,'2012-08-30 16:38:20',23353,'/shipping'),
(49259,'2012-08-30 16:40:14',23353,'/billing'),
(49260,'2012-08-30 16:43:42',23357,'/lander-1'),
(49261,'2012-08-30 16:44:35',23353,'/thank-you-for-your-order'),
(49262,'2012-08-30 16:45:47',23357,'/products'),
(49263,'2012-08-30 16:46:47',23358,'/lander-1'),
(49264,'2012-08-30 16:47:01',23359,'/lander-1'),
(49265,'2012-08-30 16:47:58',23357,'/the-original-mr-fuzzy'),
(49266,'2012-08-30 16:48:28',23358,'/products'),
(49267,'2012-08-30 16:49:23',23360,'/lander-1'),
(49268,'2012-08-30 16:49:42',23358,'/the-original-mr-fuzzy'),
(49269,'2012-08-30 16:50:27',23358,'/cart'),
(49270,'2012-08-30 16:50:50',23357,'/cart'),
(49271,'2012-08-30 16:51:19',23359,'/products'),
(49272,'2012-08-30 16:52:08',23360,'/products'),
(49273,'2012-08-30 16:52:42',23357,'/shipping'),
(49274,'2012-08-30 16:53:04',23358,'/shipping'),
(49275,'2012-08-30 16:53:55',23357,'/billing'),
(49276,'2012-08-30 16:53:55',23360,'/the-original-mr-fuzzy'),
(49277,'2012-08-30 16:55:07',23359,'/the-original-mr-fuzzy'),
(49278,'2012-08-30 16:55:49',23357,'/thank-you-for-your-order'),
(49279,'2012-08-30 16:56:01',23358,'/billing'),
(49280,'2012-08-30 16:57:11',23359,'/cart'),
(49281,'2012-08-30 16:57:56',23360,'/cart'),
(49282,'2012-08-30 16:59:18',23358,'/thank-you-for-your-order'),
(49283,'2012-08-30 17:06:06',23361,'/lander-1'),
(49284,'2012-08-30 17:07:30',23361,'/products'),
(49285,'2012-08-30 17:09:12',23361,'/the-original-mr-fuzzy'),
(49286,'2012-08-30 17:11:34',23362,'/home'),
(49287,'2012-08-30 17:17:23',23363,'/lander-1'),
(49288,'2012-08-30 17:18:22',23364,'/lander-1'),
(49289,'2012-08-30 17:23:12',23365,'/lander-1'),
(49290,'2012-08-30 17:23:48',23365,'/products'),
(49291,'2012-08-30 17:26:56',23366,'/lander-1'),
(49292,'2012-08-30 17:32:50',23367,'/lander-1'),
(49293,'2012-08-30 17:36:11',23368,'/lander-1'),
(49294,'2012-08-30 17:37:12',23367,'/products'),
(49295,'2012-08-30 17:37:13',23368,'/products'),
(49296,'2012-08-30 17:37:39',23368,'/the-original-mr-fuzzy'),
(49297,'2012-08-30 17:40:08',23367,'/the-original-mr-fuzzy'),
(49298,'2012-08-30 17:40:09',23368,'/cart'),
(49299,'2012-08-30 17:41:41',23369,'/lander-1'),
(49300,'2012-08-30 17:43:45',23368,'/shipping'),
(49301,'2012-08-30 17:45:48',23368,'/billing'),
(49302,'2012-08-30 17:48:10',23368,'/thank-you-for-your-order'),
(49303,'2012-08-30 17:53:01',23370,'/lander-1'),
(49304,'2012-08-30 17:56:21',23371,'/lander-1'),
(49305,'2012-08-30 18:08:17',23372,'/lander-1'),
(49306,'2012-08-30 18:10:13',23373,'/lander-1'),
(49307,'2012-08-30 18:14:28',23373,'/products'),
(49308,'2012-08-30 18:15:05',23374,'/lander-1'),
(49309,'2012-08-30 18:16:28',23373,'/the-original-mr-fuzzy'),
(49310,'2012-08-30 18:21:40',23375,'/lander-1'),
(49311,'2012-08-30 18:22:28',23376,'/home'),
(49312,'2012-08-30 18:24:29',23377,'/lander-1'),
(49313,'2012-08-30 18:26:54',23376,'/products'),
(49314,'2012-08-30 18:27:11',23375,'/products'),
(49315,'2012-08-30 18:27:23',23376,'/the-original-mr-fuzzy'),
(49316,'2012-08-30 18:31:11',23375,'/the-original-mr-fuzzy'),
(49317,'2012-08-30 18:38:01',23378,'/lander-1'),
(49318,'2012-08-30 18:42:02',23379,'/lander-1'),
(49319,'2012-08-30 18:46:52',23380,'/lander-1'),
(49320,'2012-08-30 18:50:08',23380,'/products'),
(49321,'2012-08-30 18:53:33',23380,'/the-original-mr-fuzzy'),
(49322,'2012-08-30 18:58:38',23381,'/lander-1'),
(49323,'2012-08-30 19:01:10',23381,'/products'),
(49324,'2012-08-30 19:05:55',23382,'/lander-1'),
(49325,'2012-08-30 19:06:24',23383,'/lander-1'),
(49326,'2012-08-30 19:12:31',23384,'/lander-1'),
(49327,'2012-08-30 19:14:18',23385,'/lander-1'),
(49328,'2012-08-30 19:16:54',23385,'/products'),
(49329,'2012-08-30 19:23:57',23386,'/lander-1'),
(49330,'2012-08-30 19:29:02',23387,'/lander-1'),
(49331,'2012-08-30 19:34:43',23387,'/products'),
(49332,'2012-08-30 19:35:14',23388,'/home'),
(49333,'2012-08-30 19:37:49',23389,'/lander-1'),
(49334,'2012-08-30 19:40:43',23388,'/products'),
(49335,'2012-08-30 19:42:10',23389,'/products'),
(49336,'2012-08-30 19:42:25',23389,'/the-original-mr-fuzzy'),
(49337,'2012-08-30 19:42:52',23388,'/the-original-mr-fuzzy'),
(49338,'2012-08-30 20:12:14',23390,'/home'),
(49339,'2012-08-30 20:12:31',23391,'/lander-1'),
(49340,'2012-08-30 20:13:57',23392,'/lander-1'),
(49341,'2012-08-30 20:14:24',23391,'/products'),
(49342,'2012-08-30 20:15:26',23392,'/products'),
(49343,'2012-08-30 20:15:58',23390,'/products'),
(49344,'2012-08-30 20:17:10',23391,'/the-original-mr-fuzzy'),
(49345,'2012-08-30 20:19:22',23390,'/the-original-mr-fuzzy'),
(49346,'2012-08-30 20:20:50',23391,'/cart'),
(49347,'2012-08-30 20:23:28',23391,'/shipping'),
(49348,'2012-08-30 20:27:10',23393,'/lander-1'),
(49349,'2012-08-30 20:30:56',23394,'/lander-1'),
(49350,'2012-08-30 20:30:56',23395,'/lander-1'),
(49351,'2012-08-30 20:34:45',23394,'/products'),
(49352,'2012-08-30 20:35:25',23396,'/lander-1'),
(49353,'2012-08-30 20:37:40',23396,'/products'),
(49354,'2012-08-30 20:38:06',23394,'/the-original-mr-fuzzy'),
(49355,'2012-08-30 20:38:39',23397,'/lander-1'),
(49356,'2012-08-30 20:41:27',23396,'/the-original-mr-fuzzy'),
(49357,'2012-08-30 20:41:30',23397,'/products'),
(49358,'2012-08-30 20:45:41',23397,'/the-original-mr-fuzzy'),
(49359,'2012-08-30 20:48:50',23397,'/cart'),
(49360,'2012-08-30 20:49:05',23398,'/lander-1'),
(49361,'2012-08-30 20:50:54',23397,'/shipping'),
(49362,'2012-08-30 20:51:55',23397,'/billing'),
(49363,'2012-08-30 20:52:26',23399,'/lander-1'),
(49364,'2012-08-30 20:54:36',23399,'/products'),
(49365,'2012-08-30 20:55:06',23399,'/the-original-mr-fuzzy'),
(49366,'2012-08-30 20:55:44',23399,'/cart'),
(49367,'2012-08-30 20:57:49',23399,'/shipping'),
(49368,'2012-08-30 20:59:22',23399,'/billing'),
(49369,'2012-08-30 21:00:35',23399,'/thank-you-for-your-order'),
(49370,'2012-08-30 21:21:20',23400,'/lander-1'),
(49371,'2012-08-30 21:21:51',23401,'/lander-1'),
(49372,'2012-08-30 21:25:31',23402,'/lander-1'),
(49373,'2012-08-30 21:26:18',23403,'/lander-1'),
(49374,'2012-08-30 21:26:44',23400,'/products'),
(49375,'2012-08-30 21:28:17',23402,'/products'),
(49376,'2012-08-30 21:29:42',23400,'/the-original-mr-fuzzy'),
(49377,'2012-08-30 21:30:45',23404,'/home'),
(49378,'2012-08-30 21:32:33',23402,'/the-original-mr-fuzzy'),
(49379,'2012-08-30 21:37:04',23405,'/lander-1'),
(49380,'2012-08-30 21:44:36',23406,'/lander-1'),
(49381,'2012-08-30 21:45:41',23407,'/home'),
(49382,'2012-08-30 21:49:07',23406,'/products'),
(49383,'2012-08-30 21:49:34',23408,'/lander-1'),
(49384,'2012-08-30 21:52:25',23406,'/the-original-mr-fuzzy'),
(49385,'2012-08-30 21:54:53',23409,'/home'),
(49386,'2012-08-30 21:56:21',23410,'/lander-1'),
(49387,'2012-08-30 21:57:19',23409,'/products'),
(49388,'2012-08-30 22:00:47',23409,'/the-original-mr-fuzzy'),
(49389,'2012-08-30 22:01:11',23410,'/products'),
(49390,'2012-08-30 22:01:26',23409,'/cart'),
(49391,'2012-08-30 22:03:56',23410,'/the-original-mr-fuzzy'),
(49392,'2012-08-30 22:04:20',23411,'/lander-1'),
(49393,'2012-08-30 22:07:37',23412,'/lander-1'),
(49394,'2012-08-30 22:13:03',23412,'/products'),
(49395,'2012-08-30 22:23:04',23413,'/lander-1'),
(49396,'2012-08-30 22:27:53',23413,'/products'),
(49397,'2012-08-30 22:30:32',23414,'/lander-1'),
(49398,'2012-08-30 22:31:01',23413,'/the-original-mr-fuzzy'),
(49399,'2012-08-30 22:31:18',23415,'/lander-1'),
(49400,'2012-08-30 22:31:55',23413,'/cart'),
(49401,'2012-08-30 22:33:05',23416,'/lander-1'),
(49402,'2012-08-30 22:34:02',23416,'/products'),
(49403,'2012-08-30 22:36:48',23416,'/the-original-mr-fuzzy'),
(49404,'2012-08-30 22:36:52',23415,'/products'),
(49405,'2012-08-30 22:39:30',23417,'/lander-1'),
(49406,'2012-08-30 22:44:56',23418,'/lander-1'),
(49407,'2012-08-30 22:45:27',23419,'/lander-1'),
(49408,'2012-08-30 22:46:13',23420,'/lander-1'),
(49409,'2012-08-30 22:48:44',23421,'/lander-1'),
(49410,'2012-08-30 22:48:47',23418,'/products'),
(49411,'2012-08-30 22:49:21',23420,'/products'),
(49412,'2012-08-30 22:50:14',23419,'/products'),
(49413,'2012-08-30 22:52:56',23418,'/the-original-mr-fuzzy'),
(49414,'2012-08-30 22:53:35',23420,'/the-original-mr-fuzzy'),
(49415,'2012-08-30 22:53:37',23419,'/the-original-mr-fuzzy'),
(49416,'2012-08-30 22:55:46',23419,'/cart'),
(49417,'2012-08-30 22:57:33',23420,'/cart'),
(49418,'2012-08-30 22:59:38',23419,'/shipping'),
(49419,'2012-08-30 23:01:05',23419,'/billing'),
(49420,'2012-08-30 23:07:11',23422,'/lander-1'),
(49421,'2012-08-30 23:08:37',23422,'/products'),
(49422,'2012-08-30 23:10:32',23422,'/the-original-mr-fuzzy'),
(49423,'2012-08-30 23:12:35',23422,'/cart'),
(49424,'2012-08-30 23:24:54',23423,'/lander-1'),
(49425,'2012-08-30 23:27:27',23424,'/lander-1'),
(49426,'2012-08-30 23:32:46',23425,'/lander-1'),
(49427,'2012-08-30 23:33:28',23425,'/products'),
(49428,'2012-08-30 23:33:49',23426,'/lander-1'),
(49429,'2012-08-30 23:39:01',23426,'/products'),
(49430,'2012-08-30 23:46:59',23427,'/lander-1'),
(49431,'2012-08-30 23:50:29',23428,'/lander-1'),
(49432,'2012-08-30 23:57:50',23429,'/lander-1'),
(49433,'2012-08-31 00:01:00',23429,'/products'),
(49434,'2012-08-31 00:02:01',23429,'/the-original-mr-fuzzy'),
(49435,'2012-08-31 00:03:35',23429,'/cart'),
(49436,'2012-08-31 00:20:01',23430,'/lander-1'),
(49437,'2012-08-31 00:26:16',23431,'/lander-1'),
(49438,'2012-08-31 00:32:04',23431,'/products'),
(49439,'2012-08-31 00:35:37',23431,'/the-original-mr-fuzzy'),
(49440,'2012-08-31 00:36:52',23431,'/cart'),
(49441,'2012-08-31 00:52:41',23432,'/lander-1'),
(49442,'2012-08-31 00:54:32',23432,'/products'),
(49443,'2012-08-31 00:54:51',23433,'/lander-1'),
(49444,'2012-08-31 00:55:43',23432,'/the-original-mr-fuzzy'),
(49445,'2012-08-31 00:56:02',23433,'/products'),
(49446,'2012-08-31 01:36:42',23434,'/lander-1'),
(49447,'2012-08-31 01:39:16',23435,'/lander-1'),
(49448,'2012-08-31 01:40:55',23436,'/lander-1'),
(49449,'2012-08-31 01:44:20',23437,'/home'),
(49450,'2012-08-31 01:45:57',23437,'/products'),
(49451,'2012-08-31 01:49:44',23438,'/lander-1'),
(49452,'2012-08-31 01:52:14',23438,'/products'),
(49453,'2012-08-31 01:55:58',23439,'/lander-1'),
(49454,'2012-08-31 01:56:04',23438,'/the-original-mr-fuzzy'),
(49455,'2012-08-31 02:35:03',23440,'/lander-1'),
(49456,'2012-08-31 02:40:18',23440,'/products'),
(49457,'2012-08-31 02:53:16',23441,'/lander-1'),
(49458,'2012-08-31 02:54:25',23442,'/home'),
(49459,'2012-08-31 02:56:12',23443,'/lander-1'),
(49460,'2012-08-31 03:02:01',23444,'/lander-1'),
(49461,'2012-08-31 03:03:05',23445,'/lander-1'),
(49462,'2012-08-31 03:03:36',23445,'/products'),
(49463,'2012-08-31 03:03:49',23446,'/lander-1'),
(49464,'2012-08-31 03:05:59',23447,'/lander-1'),
(49465,'2012-08-31 03:07:01',23444,'/products'),
(49466,'2012-08-31 03:12:30',23448,'/lander-1'),
(49467,'2012-08-31 03:13:54',23448,'/products'),
(49468,'2012-08-31 03:16:01',23448,'/the-original-mr-fuzzy'),
(49469,'2012-08-31 03:17:30',23449,'/lander-1'),
(49470,'2012-08-31 03:19:08',23449,'/products'),
(49471,'2012-08-31 03:22:22',23449,'/the-original-mr-fuzzy'),
(49472,'2012-08-31 04:30:47',23450,'/lander-1'),
(49473,'2012-08-31 04:33:06',23451,'/lander-1'),
(49474,'2012-08-31 04:52:42',23452,'/lander-1'),
(49475,'2012-08-31 05:12:09',23453,'/lander-1'),
(49476,'2012-08-31 05:26:45',23454,'/lander-1'),
(49477,'2012-08-31 05:28:21',23454,'/products'),
(49478,'2012-08-31 05:29:07',23454,'/the-original-mr-fuzzy'),
(49479,'2012-08-31 05:45:21',23455,'/lander-1'),
(49480,'2012-08-31 05:48:30',23456,'/lander-1'),
(49481,'2012-08-31 05:50:14',23457,'/lander-1'),
(49482,'2012-08-31 05:50:55',23455,'/products'),
(49483,'2012-08-31 05:53:39',23455,'/the-original-mr-fuzzy'),
(49484,'2012-08-31 05:54:47',23455,'/cart'),
(49485,'2012-08-31 05:55:34',23457,'/products'),
(49486,'2012-08-31 05:57:49',23457,'/the-original-mr-fuzzy'),
(49487,'2012-08-31 05:59:21',23457,'/cart'),
(49488,'2012-08-31 06:01:24',23457,'/shipping'),
(49489,'2012-08-31 06:01:37',23458,'/home'),
(49490,'2012-08-31 06:03:41',23457,'/billing'),
(49491,'2012-08-31 06:04:17',23459,'/home'),
(49492,'2012-08-31 06:05:16',23459,'/products'),
(49493,'2012-08-31 06:06:47',23458,'/products'),
(49494,'2012-08-31 06:07:09',23460,'/home'),
(49495,'2012-08-31 06:07:55',23459,'/the-original-mr-fuzzy'),
(49496,'2012-08-31 06:08:01',23461,'/lander-1'),
(49497,'2012-08-31 06:08:57',23460,'/products'),
(49498,'2012-08-31 06:09:36',23458,'/the-original-mr-fuzzy'),
(49499,'2012-08-31 06:11:46',23459,'/cart'),
(49500,'2012-08-31 06:13:32',23460,'/the-original-mr-fuzzy'),
(49501,'2012-08-31 06:13:37',23459,'/shipping'),
(49502,'2012-08-31 06:13:51',23462,'/lander-1'),
(49503,'2012-08-31 06:16:49',23460,'/cart'),
(49504,'2012-08-31 06:17:46',23462,'/products'),
(49505,'2012-08-31 06:19:11',23462,'/the-original-mr-fuzzy'),
(49506,'2012-08-31 06:19:13',23463,'/lander-1'),
(49507,'2012-08-31 06:19:34',23460,'/shipping'),
(49508,'2012-08-31 06:20:25',23460,'/billing'),
(49509,'2012-08-31 06:20:57',23463,'/products'),
(49510,'2012-08-31 06:22:54',23463,'/the-original-mr-fuzzy'),
(49511,'2012-08-31 06:23:42',23463,'/cart'),
(49512,'2012-08-31 06:26:18',23460,'/thank-you-for-your-order'),
(49513,'2012-08-31 06:29:26',23464,'/home'),
(49514,'2012-08-31 06:34:27',23464,'/products'),
(49515,'2012-08-31 06:35:17',23464,'/the-original-mr-fuzzy'),
(49516,'2012-08-31 06:51:41',23465,'/lander-1'),
(49517,'2012-08-31 07:01:29',23466,'/lander-1'),
(49518,'2012-08-31 07:01:50',23467,'/home'),
(49519,'2012-08-31 07:20:41',23468,'/lander-1'),
(49520,'2012-08-31 07:24:46',23469,'/lander-1'),
(49521,'2012-08-31 07:28:37',23469,'/products'),
(49522,'2012-08-31 07:31:05',23469,'/the-original-mr-fuzzy'),
(49523,'2012-08-31 07:57:57',23470,'/lander-1'),
(49524,'2012-08-31 08:03:21',23470,'/products'),
(49525,'2012-08-31 08:03:59',23471,'/lander-1'),
(49526,'2012-08-31 08:04:07',23470,'/the-original-mr-fuzzy'),
(49527,'2012-08-31 08:09:37',23472,'/lander-1'),
(49528,'2012-08-31 08:15:16',23473,'/lander-1'),
(49529,'2012-08-31 08:16:39',23474,'/lander-1'),
(49530,'2012-08-31 08:23:49',23475,'/lander-1'),
(49531,'2012-08-31 08:25:36',23476,'/lander-1'),
(49532,'2012-08-31 08:26:27',23476,'/products'),
(49533,'2012-08-31 08:27:23',23475,'/products'),
(49534,'2012-08-31 08:27:58',23475,'/the-original-mr-fuzzy'),
(49535,'2012-08-31 08:29:00',23475,'/cart'),
(49536,'2012-08-31 08:29:44',23475,'/shipping'),
(49537,'2012-08-31 08:32:11',23477,'/home'),
(49538,'2012-08-31 08:32:41',23475,'/billing'),
(49539,'2012-08-31 08:37:39',23477,'/products'),
(49540,'2012-08-31 08:38:00',23477,'/the-original-mr-fuzzy'),
(49541,'2012-08-31 08:41:19',23478,'/lander-1'),
(49542,'2012-08-31 08:41:27',23479,'/lander-1'),
(49543,'2012-08-31 08:43:35',23480,'/lander-1'),
(49544,'2012-08-31 08:44:05',23481,'/lander-1'),
(49545,'2012-08-31 08:44:07',23482,'/lander-1'),
(49546,'2012-08-31 08:44:20',23479,'/products'),
(49547,'2012-08-31 08:44:25',23483,'/home'),
(49548,'2012-08-31 08:45:08',23483,'/products'),
(49549,'2012-08-31 08:46:01',23480,'/products'),
(49550,'2012-08-31 08:46:32',23483,'/the-original-mr-fuzzy'),
(49551,'2012-08-31 08:47:34',23483,'/cart'),
(49552,'2012-08-31 08:47:59',23482,'/products'),
(49553,'2012-08-31 08:48:31',23479,'/the-original-mr-fuzzy'),
(49554,'2012-08-31 08:49:56',23482,'/the-original-mr-fuzzy'),
(49555,'2012-08-31 08:52:18',23482,'/cart'),
(49556,'2012-08-31 08:52:25',23484,'/lander-1'),
(49557,'2012-08-31 08:55:30',23485,'/home'),
(49558,'2012-08-31 08:57:05',23486,'/lander-1'),
(49559,'2012-08-31 08:58:02',23485,'/products'),
(49560,'2012-08-31 08:58:54',23485,'/the-original-mr-fuzzy'),
(49561,'2012-08-31 09:00:11',23485,'/cart'),
(49562,'2012-08-31 09:00:32',23486,'/products'),
(49563,'2012-08-31 09:02:25',23485,'/shipping'),
(49564,'2012-08-31 09:04:51',23486,'/the-original-mr-fuzzy'),
(49565,'2012-08-31 09:05:33',23485,'/billing'),
(49566,'2012-08-31 09:08:40',23487,'/lander-1'),
(49567,'2012-08-31 09:10:07',23488,'/lander-1'),
(49568,'2012-08-31 09:13:20',23488,'/products'),
(49569,'2012-08-31 09:14:23',23488,'/the-original-mr-fuzzy'),
(49570,'2012-08-31 09:20:48',23489,'/lander-1'),
(49571,'2012-08-31 09:32:31',23490,'/lander-1'),
(49572,'2012-08-31 09:36:07',23491,'/lander-1'),
(49573,'2012-08-31 09:36:47',23492,'/lander-1'),
(49574,'2012-08-31 09:40:23',23491,'/products'),
(49575,'2012-08-31 09:41:34',23493,'/lander-1'),
(49576,'2012-08-31 09:44:28',23493,'/products'),
(49577,'2012-08-31 09:45:23',23493,'/the-original-mr-fuzzy'),
(49578,'2012-08-31 09:46:42',23494,'/lander-1'),
(49579,'2012-08-31 09:50:02',23495,'/lander-1'),
(49580,'2012-08-31 09:50:05',23496,'/lander-1'),
(49581,'2012-08-31 09:52:33',23497,'/home'),
(49582,'2012-08-31 09:56:14',23497,'/products'),
(49583,'2012-08-31 10:00:10',23498,'/lander-1'),
(49584,'2012-08-31 10:03:48',23499,'/lander-1'),
(49585,'2012-08-31 10:05:31',23498,'/products'),
(49586,'2012-08-31 10:06:41',23498,'/the-original-mr-fuzzy'),
(49587,'2012-08-31 10:09:27',23500,'/lander-1'),
(49588,'2012-08-31 10:18:05',23501,'/lander-1'),
(49589,'2012-08-31 10:19:01',23502,'/lander-1'),
(49590,'2012-08-31 10:19:57',23503,'/lander-1'),
(49591,'2012-08-31 10:22:39',23502,'/products'),
(49592,'2012-08-31 10:24:15',23504,'/lander-1'),
(49593,'2012-08-31 10:25:27',23502,'/the-original-mr-fuzzy'),
(49594,'2012-08-31 10:25:54',23504,'/products'),
(49595,'2012-08-31 10:26:25',23505,'/lander-1'),
(49596,'2012-08-31 10:27:21',23504,'/the-original-mr-fuzzy'),
(49597,'2012-08-31 10:30:15',23504,'/cart'),
(49598,'2012-08-31 10:30:22',23506,'/lander-1'),
(49599,'2012-08-31 10:30:27',23505,'/products'),
(49600,'2012-08-31 10:32:48',23506,'/products'),
(49601,'2012-08-31 10:33:26',23505,'/the-original-mr-fuzzy'),
(49602,'2012-08-31 10:34:18',23506,'/the-original-mr-fuzzy'),
(49603,'2012-08-31 10:36:24',23505,'/cart'),
(49604,'2012-08-31 10:42:59',23507,'/lander-1'),
(49605,'2012-08-31 10:44:10',23508,'/lander-1'),
(49606,'2012-08-31 10:49:19',23509,'/lander-1'),
(49607,'2012-08-31 10:49:25',23510,'/lander-1'),
(49608,'2012-08-31 10:49:58',23509,'/products'),
(49609,'2012-08-31 10:52:18',23510,'/products'),
(49610,'2012-08-31 10:52:40',23509,'/the-original-mr-fuzzy'),
(49611,'2012-08-31 10:53:40',23511,'/lander-1'),
(49612,'2012-08-31 10:53:43',23512,'/home'),
(49613,'2012-08-31 10:53:45',23513,'/lander-1'),
(49614,'2012-08-31 10:53:47',23514,'/lander-1'),
(49615,'2012-08-31 10:54:14',23515,'/lander-1'),
(49616,'2012-08-31 10:54:42',23509,'/cart'),
(49617,'2012-08-31 10:55:54',23514,'/products'),
(49618,'2012-08-31 10:56:11',23509,'/shipping'),
(49619,'2012-08-31 10:56:37',23510,'/the-original-mr-fuzzy'),
(49620,'2012-08-31 10:56:48',23516,'/lander-1'),
(49621,'2012-08-31 10:56:52',23517,'/lander-1'),
(49622,'2012-08-31 10:56:58',23511,'/products'),
(49623,'2012-08-31 10:57:09',23518,'/lander-1'),
(49624,'2012-08-31 11:01:24',23511,'/the-original-mr-fuzzy'),
(49625,'2012-08-31 11:04:54',23519,'/lander-1'),
(49626,'2012-08-31 11:06:03',23520,'/lander-1'),
(49627,'2012-08-31 11:11:02',23521,'/lander-1'),
(49628,'2012-08-31 11:12:42',23522,'/lander-1'),
(49629,'2012-08-31 11:15:12',23523,'/lander-1'),
(49630,'2012-08-31 11:17:57',23522,'/products'),
(49631,'2012-08-31 11:22:31',23524,'/lander-1'),
(49632,'2012-08-31 11:36:26',23525,'/lander-1'),
(49633,'2012-08-31 11:46:17',23526,'/lander-1'),
(49634,'2012-08-31 11:48:12',23527,'/lander-1'),
(49635,'2012-08-31 11:49:12',23526,'/products'),
(49636,'2012-08-31 11:52:43',23528,'/lander-1'),
(49637,'2012-08-31 11:53:46',23526,'/the-original-mr-fuzzy'),
(49638,'2012-08-31 11:54:36',23526,'/cart'),
(49639,'2012-08-31 11:54:38',23529,'/lander-1'),
(49640,'2012-08-31 11:54:59',23526,'/shipping'),
(49641,'2012-08-31 11:55:36',23526,'/billing'),
(49642,'2012-08-31 11:57:46',23526,'/thank-you-for-your-order'),
(49643,'2012-08-31 12:13:25',23530,'/lander-1'),
(49644,'2012-08-31 12:14:46',23531,'/lander-1'),
(49645,'2012-08-31 12:15:11',23531,'/products'),
(49646,'2012-08-31 12:15:36',23531,'/the-original-mr-fuzzy'),
(49647,'2012-08-31 12:19:10',23532,'/lander-1'),
(49648,'2012-08-31 12:20:14',23533,'/lander-1'),
(49649,'2012-08-31 12:20:55',23534,'/lander-1'),
(49650,'2012-08-31 12:21:42',23533,'/products'),
(49651,'2012-08-31 12:22:33',23534,'/products'),
(49652,'2012-08-31 12:22:45',23533,'/the-original-mr-fuzzy'),
(49653,'2012-08-31 12:24:09',23532,'/products'),
(49654,'2012-08-31 12:25:33',23532,'/the-original-mr-fuzzy'),
(49655,'2012-08-31 12:27:42',23535,'/lander-1'),
(49656,'2012-08-31 12:30:19',23536,'/lander-1'),
(49657,'2012-08-31 12:33:49',23537,'/lander-1'),
(49658,'2012-08-31 12:34:18',23538,'/lander-1'),
(49659,'2012-08-31 12:35:04',23537,'/products'),
(49660,'2012-08-31 12:35:55',23537,'/the-original-mr-fuzzy'),
(49661,'2012-08-31 12:37:13',23537,'/cart'),
(49662,'2012-08-31 12:37:55',23537,'/shipping'),
(49663,'2012-08-31 12:39:15',23539,'/lander-1'),
(49664,'2012-08-31 12:40:00',23537,'/billing'),
(49665,'2012-08-31 12:46:12',23540,'/lander-1'),
(49666,'2012-08-31 12:53:28',23541,'/home'),
(49667,'2012-08-31 12:54:08',23541,'/products'),
(49668,'2012-08-31 13:06:07',23542,'/lander-1'),
(49669,'2012-08-31 13:09:27',23542,'/products'),
(49670,'2012-08-31 13:11:47',23543,'/lander-1'),
(49671,'2012-08-31 13:14:42',23544,'/lander-1'),
(49672,'2012-08-31 13:15:14',23543,'/products'),
(49673,'2012-08-31 13:16:05',23543,'/the-original-mr-fuzzy'),
(49674,'2012-08-31 13:19:47',23544,'/products'),
(49675,'2012-08-31 13:21:13',23544,'/the-original-mr-fuzzy'),
(49676,'2012-08-31 13:21:50',23545,'/lander-1'),
(49677,'2012-08-31 13:21:59',23546,'/lander-1'),
(49678,'2012-08-31 13:34:18',23547,'/lander-1'),
(49679,'2012-08-31 13:35:37',23547,'/products'),
(49680,'2012-08-31 13:39:57',23547,'/the-original-mr-fuzzy'),
(49681,'2012-08-31 13:41:06',23548,'/lander-1'),
(49682,'2012-08-31 13:42:31',23549,'/lander-1'),
(49683,'2012-08-31 13:45:36',23550,'/lander-1'),
(49684,'2012-08-31 13:47:36',23551,'/lander-1'),
(49685,'2012-08-31 13:50:08',23551,'/products'),
(49686,'2012-08-31 13:50:56',23552,'/lander-1'),
(49687,'2012-08-31 13:51:23',23550,'/products'),
(49688,'2012-08-31 13:51:27',23553,'/lander-1'),
(49689,'2012-08-31 13:52:00',23551,'/the-original-mr-fuzzy'),
(49690,'2012-08-31 13:55:18',23550,'/the-original-mr-fuzzy'),
(49691,'2012-08-31 13:55:52',23554,'/lander-1'),
(49692,'2012-08-31 13:58:55',23550,'/cart'),
(49693,'2012-08-31 14:01:47',23555,'/home'),
(49694,'2012-08-31 14:08:12',23556,'/lander-1'),
(49695,'2012-08-31 14:09:05',23557,'/lander-1'),
(49696,'2012-08-31 14:11:40',23557,'/products'),
(49697,'2012-08-31 14:13:26',23557,'/the-original-mr-fuzzy'),
(49698,'2012-08-31 14:16:13',23557,'/cart'),
(49699,'2012-08-31 14:18:17',23557,'/shipping'),
(49700,'2012-08-31 14:20:44',23557,'/billing'),
(49701,'2012-08-31 14:23:09',23558,'/home'),
(49702,'2012-08-31 14:24:01',23559,'/lander-1'),
(49703,'2012-08-31 14:25:47',23558,'/products'),
(49704,'2012-08-31 14:25:52',23559,'/products'),
(49705,'2012-08-31 14:28:41',23560,'/lander-1'),
(49706,'2012-08-31 14:28:45',23558,'/the-original-mr-fuzzy'),
(49707,'2012-08-31 14:36:09',23561,'/lander-1'),
(49708,'2012-08-31 14:36:39',23562,'/home'),
(49709,'2012-08-31 14:39:07',23562,'/products'),
(49710,'2012-08-31 14:40:34',23561,'/products'),
(49711,'2012-08-31 14:40:48',23563,'/home'),
(49712,'2012-08-31 14:41:03',23561,'/the-original-mr-fuzzy'),
(49713,'2012-08-31 14:41:10',23562,'/the-original-mr-fuzzy'),
(49714,'2012-08-31 14:42:05',23564,'/lander-1'),
(49715,'2012-08-31 14:42:13',23563,'/products'),
(49716,'2012-08-31 14:44:18',23565,'/lander-1'),
(49717,'2012-08-31 14:44:52',23566,'/lander-1'),
(49718,'2012-08-31 14:46:24',23563,'/the-original-mr-fuzzy'),
(49719,'2012-08-31 14:46:38',23567,'/lander-1'),
(49720,'2012-08-31 14:46:39',23564,'/products'),
(49721,'2012-08-31 14:46:44',23568,'/lander-1'),
(49722,'2012-08-31 14:47:26',23565,'/products'),
(49723,'2012-08-31 14:48:30',23568,'/products'),
(49724,'2012-08-31 14:48:40',23565,'/the-original-mr-fuzzy'),
(49725,'2012-08-31 14:49:05',23563,'/cart'),
(49726,'2012-08-31 14:49:15',23569,'/lander-1'),
(49727,'2012-08-31 14:49:45',23563,'/shipping'),
(49728,'2012-08-31 14:49:49',23567,'/products'),
(49729,'2012-08-31 14:52:00',23567,'/the-original-mr-fuzzy'),
(49730,'2012-08-31 14:52:59',23567,'/cart'),
(49731,'2012-08-31 14:53:24',23567,'/shipping'),
(49732,'2012-08-31 14:53:46',23570,'/lander-1'),
(49733,'2012-08-31 14:58:21',23571,'/lander-1'),
(49734,'2012-08-31 14:58:56',23572,'/home'),
(49735,'2012-08-31 15:03:06',23572,'/products'),
(49736,'2012-08-31 15:05:39',23572,'/the-original-mr-fuzzy'),
(49737,'2012-08-31 15:07:42',23573,'/lander-1'),
(49738,'2012-08-31 15:08:35',23574,'/lander-1'),
(49739,'2012-08-31 15:12:15',23574,'/products'),
(49740,'2012-08-31 15:12:47',23575,'/lander-1'),
(49741,'2012-08-31 15:15:48',23576,'/lander-1'),
(49742,'2012-08-31 15:16:12',23577,'/lander-1'),
(49743,'2012-08-31 15:16:48',23577,'/products'),
(49744,'2012-08-31 15:17:04',23578,'/lander-1'),
(49745,'2012-08-31 15:17:15',23575,'/products'),
(49746,'2012-08-31 15:18:47',23575,'/the-original-mr-fuzzy'),
(49747,'2012-08-31 15:19:12',23578,'/products'),
(49748,'2012-08-31 15:24:05',23579,'/lander-1'),
(49749,'2012-08-31 15:29:23',23579,'/products'),
(49750,'2012-08-31 15:30:12',23580,'/lander-1'),
(49751,'2012-08-31 15:30:17',23581,'/lander-1'),
(49752,'2012-08-31 15:33:34',23579,'/the-original-mr-fuzzy'),
(49753,'2012-08-31 15:36:12',23582,'/lander-1'),
(49754,'2012-08-31 15:38:27',23583,'/lander-1'),
(49755,'2012-08-31 15:38:32',23584,'/lander-1'),
(49756,'2012-08-31 15:39:09',23583,'/products'),
(49757,'2012-08-31 15:39:39',23584,'/products'),
(49758,'2012-08-31 15:40:25',23582,'/products'),
(49759,'2012-08-31 15:40:53',23584,'/the-original-mr-fuzzy'),
(49760,'2012-08-31 15:41:57',23583,'/the-original-mr-fuzzy'),
(49761,'2012-08-31 15:42:13',23585,'/lander-1'),
(49762,'2012-08-31 15:45:46',23586,'/lander-1'),
(49763,'2012-08-31 15:46:13',23587,'/home'),
(49764,'2012-08-31 15:46:24',23588,'/lander-1'),
(49765,'2012-08-31 15:47:39',23589,'/lander-1'),
(49766,'2012-08-31 15:49:37',23590,'/lander-1'),
(49767,'2012-08-31 15:50:48',23590,'/products'),
(49768,'2012-08-31 15:50:51',23587,'/products'),
(49769,'2012-08-31 15:52:43',23590,'/the-original-mr-fuzzy'),
(49770,'2012-08-31 15:52:43',23591,'/lander-1'),
(49771,'2012-08-31 15:53:24',23592,'/lander-1'),
(49772,'2012-08-31 15:56:30',23590,'/cart'),
(49773,'2012-08-31 15:59:50',23590,'/shipping'),
(49774,'2012-08-31 15:59:56',23593,'/lander-1'),
(49775,'2012-08-31 16:00:47',23594,'/lander-1'),
(49776,'2012-08-31 16:01:52',23595,'/lander-1'),
(49777,'2012-08-31 16:02:39',23594,'/products'),
(49778,'2012-08-31 16:05:07',23595,'/products'),
(49779,'2012-08-31 16:06:03',23596,'/lander-1'),
(49780,'2012-08-31 16:06:19',23595,'/the-original-mr-fuzzy'),
(49781,'2012-08-31 16:07:56',23596,'/products'),
(49782,'2012-08-31 16:09:12',23597,'/lander-1'),
(49783,'2012-08-31 16:12:23',23596,'/the-original-mr-fuzzy'),
(49784,'2012-08-31 16:17:28',23598,'/lander-1'),
(49785,'2012-08-31 16:23:49',23599,'/lander-1'),
(49786,'2012-08-31 16:25:01',23599,'/products'),
(49787,'2012-08-31 16:25:43',23599,'/the-original-mr-fuzzy'),
(49788,'2012-08-31 16:29:30',23600,'/home'),
(49789,'2012-08-31 16:30:09',23600,'/products'),
(49790,'2012-08-31 16:33:10',23601,'/home'),
(49791,'2012-08-31 16:33:19',23600,'/the-original-mr-fuzzy'),
(49792,'2012-08-31 16:34:13',23600,'/cart'),
(49793,'2012-08-31 16:39:58',23602,'/lander-1'),
(49794,'2012-08-31 16:41:17',23603,'/home'),
(49795,'2012-08-31 16:45:13',23604,'/lander-1'),
(49796,'2012-08-31 16:48:54',23605,'/home'),
(49797,'2012-08-31 16:50:12',23606,'/lander-1'),
(49798,'2012-08-31 16:50:53',23604,'/products'),
(49799,'2012-08-31 16:58:58',23607,'/lander-1'),
(49800,'2012-08-31 17:00:52',23607,'/products'),
(49801,'2012-08-31 17:02:16',23608,'/lander-1'),
(49802,'2012-08-31 17:04:04',23609,'/lander-1'),
(49803,'2012-08-31 17:08:42',23609,'/products'),
(49804,'2012-08-31 17:21:14',23610,'/lander-1'),
(49805,'2012-08-31 17:21:31',23611,'/lander-1'),
(49806,'2012-08-31 17:24:27',23612,'/lander-1'),
(49807,'2012-08-31 17:26:40',23613,'/lander-1'),
(49808,'2012-08-31 17:27:46',23613,'/products'),
(49809,'2012-08-31 17:30:14',23614,'/lander-1'),
(49810,'2012-08-31 17:32:09',23614,'/products'),
(49811,'2012-08-31 17:32:25',23613,'/the-original-mr-fuzzy'),
(49812,'2012-08-31 17:32:26',23614,'/the-original-mr-fuzzy'),
(49813,'2012-08-31 17:32:49',23615,'/lander-1'),
(49814,'2012-08-31 17:35:55',23616,'/lander-1'),
(49815,'2012-08-31 17:37:57',23616,'/products'),
(49816,'2012-08-31 17:38:22',23616,'/the-original-mr-fuzzy'),
(49817,'2012-08-31 17:42:05',23616,'/cart'),
(49818,'2012-08-31 17:42:49',23616,'/shipping'),
(49819,'2012-08-31 17:45:31',23616,'/billing'),
(49820,'2012-08-31 17:49:45',23617,'/lander-1'),
(49821,'2012-08-31 17:50:50',23618,'/lander-1'),
(49822,'2012-08-31 17:52:40',23619,'/lander-1'),
(49823,'2012-08-31 17:53:04',23619,'/products'),
(49824,'2012-08-31 17:54:56',23620,'/lander-1'),
(49825,'2012-08-31 17:55:22',23618,'/products'),
(49826,'2012-08-31 17:56:42',23621,'/lander-1'),
(49827,'2012-08-31 18:06:32',23622,'/lander-1'),
(49828,'2012-08-31 18:09:13',23623,'/lander-1'),
(49829,'2012-08-31 18:16:18',23624,'/home'),
(49830,'2012-08-31 18:24:09',23625,'/lander-1'),
(49831,'2012-08-31 18:27:53',23626,'/lander-1'),
(49832,'2012-08-31 18:28:42',23625,'/products'),
(49833,'2012-08-31 18:29:43',23625,'/the-original-mr-fuzzy'),
(49834,'2012-08-31 18:30:33',23625,'/cart'),
(49835,'2012-08-31 18:39:07',23627,'/home'),
(49836,'2012-08-31 18:44:46',23628,'/lander-1'),
(49837,'2012-08-31 18:46:44',23628,'/products'),
(49838,'2012-08-31 18:50:20',23628,'/the-original-mr-fuzzy'),
(49839,'2012-08-31 19:13:45',23629,'/lander-1'),
(49840,'2012-08-31 19:22:58',23630,'/lander-1'),
(49841,'2012-08-31 19:37:52',23631,'/lander-1'),
(49842,'2012-08-31 19:40:40',23632,'/lander-1'),
(49843,'2012-08-31 19:44:32',23632,'/products'),
(49844,'2012-08-31 19:45:59',23632,'/the-original-mr-fuzzy'),
(49845,'2012-08-31 19:49:05',23633,'/home'),
(49846,'2012-08-31 19:49:37',23633,'/products'),
(49847,'2012-08-31 19:49:40',23634,'/lander-1'),
(49848,'2012-08-31 19:50:15',23633,'/the-original-mr-fuzzy'),
(49849,'2012-08-31 19:53:51',23633,'/cart'),
(49850,'2012-08-31 19:54:23',23633,'/shipping'),
(49851,'2012-08-31 19:55:27',23634,'/products'),
(49852,'2012-08-31 19:58:25',23634,'/the-original-mr-fuzzy'),
(49853,'2012-08-31 19:59:17',23635,'/lander-1'),
(49854,'2012-08-31 20:02:23',23635,'/products'),
(49855,'2012-08-31 20:02:25',23636,'/home'),
(49856,'2012-08-31 20:04:28',23637,'/lander-1'),
(49857,'2012-08-31 20:06:12',23635,'/the-original-mr-fuzzy'),
(49858,'2012-08-31 20:06:40',23635,'/cart'),
(49859,'2012-08-31 20:06:40',23636,'/products'),
(49860,'2012-08-31 20:07:38',23638,'/home'),
(49861,'2012-08-31 20:07:48',23636,'/the-original-mr-fuzzy'),
(49862,'2012-08-31 20:08:52',23637,'/products'),
(49863,'2012-08-31 20:10:20',23635,'/shipping'),
(49864,'2012-08-31 20:12:10',23638,'/products'),
(49865,'2012-08-31 20:12:41',23639,'/lander-1'),
(49866,'2012-08-31 20:12:52',23640,'/lander-1'),
(49867,'2012-08-31 20:14:36',23641,'/home'),
(49868,'2012-08-31 20:14:59',23638,'/the-original-mr-fuzzy'),
(49869,'2012-08-31 20:16:05',23639,'/products'),
(49870,'2012-08-31 20:17:40',23639,'/the-original-mr-fuzzy'),
(49871,'2012-08-31 20:18:32',23641,'/products'),
(49872,'2012-08-31 20:26:31',23642,'/lander-1'),
(49873,'2012-08-31 20:30:59',23643,'/lander-1'),
(49874,'2012-08-31 20:31:22',23642,'/products'),
(49875,'2012-08-31 20:32:48',23644,'/lander-1'),
(49876,'2012-08-31 20:33:47',23644,'/products'),
(49877,'2012-08-31 20:34:59',23642,'/the-original-mr-fuzzy'),
(49878,'2012-08-31 20:38:45',23645,'/lander-1'),
(49879,'2012-08-31 20:40:18',23646,'/lander-1'),
(49880,'2012-08-31 20:43:49',23647,'/lander-1'),
(49881,'2012-08-31 20:45:17',23646,'/products'),
(49882,'2012-08-31 20:48:53',23647,'/products'),
(49883,'2012-08-31 20:49:31',23646,'/the-original-mr-fuzzy'),
(49884,'2012-08-31 20:50:07',23647,'/the-original-mr-fuzzy'),
(49885,'2012-08-31 20:51:16',23647,'/cart'),
(49886,'2012-08-31 20:51:34',23646,'/cart'),
(49887,'2012-08-31 20:53:40',23646,'/shipping'),
(49888,'2012-08-31 20:54:01',23647,'/shipping'),
(49889,'2012-08-31 20:54:29',23648,'/lander-1'),
(49890,'2012-08-31 20:56:03',23648,'/products'),
(49891,'2012-08-31 20:56:03',23649,'/home'),
(49892,'2012-08-31 20:58:05',23648,'/the-original-mr-fuzzy'),
(49893,'2012-08-31 21:00:53',23648,'/cart'),
(49894,'2012-08-31 21:04:25',23648,'/shipping'),
(49895,'2012-08-31 21:07:19',23648,'/billing'),
(49896,'2012-08-31 21:14:56',23648,'/thank-you-for-your-order'),
(49897,'2012-08-31 21:21:39',23650,'/lander-1'),
(49898,'2012-08-31 21:27:22',23650,'/products'),
(49899,'2012-08-31 21:29:12',23650,'/the-original-mr-fuzzy'),
(49900,'2012-08-31 21:45:52',23651,'/lander-1'),
(49901,'2012-08-31 21:51:22',23651,'/products'),
(49902,'2012-08-31 21:54:11',23651,'/the-original-mr-fuzzy'),
(49903,'2012-08-31 21:57:23',23652,'/lander-1'),
(49904,'2012-08-31 22:01:53',23652,'/products'),
(49905,'2012-08-31 22:05:47',23652,'/the-original-mr-fuzzy'),
(49906,'2012-08-31 22:08:40',23652,'/cart'),
(49907,'2012-08-31 22:10:35',23652,'/shipping'),
(49908,'2012-08-31 22:11:40',23653,'/lander-1'),
(49909,'2012-08-31 22:13:44',23652,'/billing'),
(49910,'2012-08-31 23:10:05',23654,'/lander-1'),
(49911,'2012-08-31 23:19:16',23655,'/lander-1'),
(49912,'2012-08-31 23:21:25',23656,'/lander-1'),
(49913,'2012-08-31 23:30:33',23657,'/lander-1'),
(49914,'2012-08-31 23:34:27',23657,'/products'),
(49915,'2012-08-31 23:36:25',23657,'/the-original-mr-fuzzy'),
(49916,'2012-08-31 23:36:25',23658,'/home'),
(49917,'2012-08-31 23:38:22',23657,'/cart'),
(49918,'2012-08-31 23:39:38',23658,'/products'),
(49919,'2012-08-31 23:40:35',23657,'/shipping'),
(49920,'2012-08-31 23:41:28',23657,'/billing'),
(49921,'2012-09-01 00:27:08',23659,'/lander-1'),
(49922,'2012-09-01 00:36:09',23660,'/lander-1'),
(49923,'2012-09-01 00:44:33',23661,'/lander-1'),
(49924,'2012-09-01 00:46:07',23661,'/products'),
(49925,'2012-09-01 00:58:29',23662,'/lander-1'),
(49926,'2012-09-01 01:01:25',23662,'/products'),
(49927,'2012-09-01 01:03:42',23662,'/the-original-mr-fuzzy'),
(49928,'2012-09-01 01:15:05',23663,'/lander-1'),
(49929,'2012-09-01 01:37:10',23664,'/lander-1'),
(49930,'2012-09-01 01:41:50',23664,'/products'),
(49931,'2012-09-01 01:42:19',23665,'/home'),
(49932,'2012-09-01 01:42:43',23664,'/the-original-mr-fuzzy'),
(49933,'2012-09-01 01:43:22',23664,'/cart'),
(49934,'2012-09-01 01:44:48',23664,'/shipping'),
(49935,'2012-09-01 01:45:18',23664,'/billing'),
(49936,'2012-09-01 01:46:10',23665,'/products'),
(49937,'2012-09-01 01:47:53',23665,'/the-original-mr-fuzzy'),
(49938,'2012-09-01 01:52:28',23666,'/lander-1'),
(49939,'2012-09-01 02:22:18',23667,'/lander-1'),
(49940,'2012-09-01 02:25:39',23667,'/products'),
(49941,'2012-09-01 02:26:54',23667,'/the-original-mr-fuzzy'),
(49942,'2012-09-01 02:27:32',23667,'/cart'),
(49943,'2012-09-01 02:36:23',23668,'/home'),
(49944,'2012-09-01 02:38:25',23668,'/products'),
(49945,'2012-09-01 02:39:15',23668,'/the-original-mr-fuzzy'),
(49946,'2012-09-01 02:43:09',23669,'/lander-1'),
(49947,'2012-09-01 03:18:28',23670,'/lander-1'),
(49948,'2012-09-01 03:20:53',23670,'/products'),
(49949,'2012-09-01 03:54:45',23671,'/lander-1'),
(49950,'2012-09-01 04:01:30',23672,'/lander-1'),
(49951,'2012-09-01 04:02:47',23672,'/products'),
(49952,'2012-09-01 04:07:23',23672,'/the-original-mr-fuzzy'),
(49953,'2012-09-01 04:09:58',23673,'/home'),
(49954,'2012-09-01 04:10:58',23673,'/products'),
(49955,'2012-09-01 04:40:28',23674,'/lander-1'),
(49956,'2012-09-01 04:43:32',23674,'/products'),
(49957,'2012-09-01 04:46:09',23674,'/the-original-mr-fuzzy'),
(49958,'2012-09-01 05:14:46',23675,'/lander-1'),
(49959,'2012-09-01 05:39:32',23676,'/lander-1'),
(49960,'2012-09-01 05:43:11',23676,'/products'),
(49961,'2012-09-01 05:46:38',23676,'/the-original-mr-fuzzy'),
(49962,'2012-09-01 05:49:46',23677,'/home'),
(49963,'2012-09-01 05:54:23',23677,'/products'),
(49964,'2012-09-01 06:15:03',23678,'/lander-1'),
(49965,'2012-09-01 06:26:44',23679,'/lander-1'),
(49966,'2012-09-01 06:53:51',23680,'/lander-1'),
(49967,'2012-09-01 06:56:35',23681,'/lander-1'),
(49968,'2012-09-01 07:25:08',23682,'/lander-1'),
(49969,'2012-09-01 07:53:47',23683,'/lander-1'),
(49970,'2012-09-01 08:01:12',23684,'/lander-1'),
(49971,'2012-09-01 08:04:20',23685,'/lander-1'),
(49972,'2012-09-01 08:06:44',23684,'/products'),
(49973,'2012-09-01 08:23:51',23686,'/home'),
(49974,'2012-09-01 08:26:36',23686,'/products'),
(49975,'2012-09-01 08:26:36',23687,'/lander-1'),
(49976,'2012-09-01 08:26:53',23686,'/the-original-mr-fuzzy'),
(49977,'2012-09-01 08:27:41',23686,'/cart'),
(49978,'2012-09-01 08:50:27',23688,'/lander-1'),
(49979,'2012-09-01 08:51:11',23689,'/lander-1'),
(49980,'2012-09-01 08:55:22',23689,'/products'),
(49981,'2012-09-01 09:12:17',23690,'/lander-1'),
(49982,'2012-09-01 09:16:27',23690,'/products'),
(49983,'2012-09-01 09:19:56',23691,'/lander-1'),
(49984,'2012-09-01 09:23:02',23692,'/lander-1'),
(49985,'2012-09-01 09:42:24',23693,'/lander-1'),
(49986,'2012-09-01 09:58:25',23694,'/lander-1'),
(49987,'2012-09-01 10:06:57',23695,'/lander-1'),
(49988,'2012-09-01 10:12:06',23696,'/lander-1'),
(49989,'2012-09-01 10:23:37',23697,'/lander-1'),
(49990,'2012-09-01 10:28:37',23698,'/home'),
(49991,'2012-09-01 10:28:54',23697,'/products'),
(49992,'2012-09-01 10:30:09',23699,'/lander-1'),
(49993,'2012-09-01 10:30:53',23698,'/products'),
(49994,'2012-09-01 10:31:58',23699,'/products'),
(49995,'2012-09-01 10:36:50',23700,'/lander-1'),
(49996,'2012-09-01 11:02:08',23701,'/home'),
(49997,'2012-09-01 11:02:51',23702,'/home'),
(49998,'2012-09-01 11:03:19',23702,'/products'),
(49999,'2012-09-01 11:04:56',23702,'/the-original-mr-fuzzy'),
(50000,'2012-09-01 11:06:38',23702,'/cart'),
(50001,'2012-09-01 11:07:21',23701,'/products'),
(50002,'2012-09-01 11:08:55',23703,'/lander-1'),
(50003,'2012-09-01 11:10:25',23702,'/shipping'),
(50004,'2012-09-01 11:11:26',23701,'/the-original-mr-fuzzy'),
(50005,'2012-09-01 11:12:51',23702,'/billing'),
(50006,'2012-09-01 11:23:02',23704,'/lander-1'),
(50007,'2012-09-01 11:35:58',23705,'/lander-1'),
(50008,'2012-09-01 11:48:05',23706,'/home'),
(50009,'2012-09-01 11:50:48',23706,'/products'),
(50010,'2012-09-01 11:55:14',23706,'/the-original-mr-fuzzy'),
(50011,'2012-09-01 11:57:17',23706,'/cart'),
(50012,'2012-09-01 11:58:11',23707,'/lander-1'),
(50013,'2012-09-01 12:00:49',23706,'/shipping'),
(50014,'2012-09-01 12:30:53',23708,'/lander-1'),
(50015,'2012-09-01 12:39:38',23709,'/lander-1'),
(50016,'2012-09-01 12:49:03',23710,'/home'),
(50017,'2012-09-01 12:50:56',23710,'/products'),
(50018,'2012-09-01 12:54:44',23710,'/the-original-mr-fuzzy'),
(50019,'2012-09-01 12:55:22',23711,'/lander-1'),
(50020,'2012-09-01 12:55:46',23710,'/cart'),
(50021,'2012-09-01 12:58:07',23710,'/shipping'),
(50022,'2012-09-01 12:59:43',23710,'/billing'),
(50023,'2012-09-01 13:03:09',23712,'/lander-1'),
(50024,'2012-09-01 13:03:51',23713,'/home'),
(50025,'2012-09-01 13:03:52',23714,'/lander-1'),
(50026,'2012-09-01 13:06:06',23712,'/products'),
(50027,'2012-09-01 13:07:10',23712,'/the-original-mr-fuzzy'),
(50028,'2012-09-01 13:07:47',23710,'/thank-you-for-your-order'),
(50029,'2012-09-01 13:08:44',23713,'/products'),
(50030,'2012-09-01 13:09:26',23712,'/cart'),
(50031,'2012-09-01 13:10:18',23712,'/shipping'),
(50032,'2012-09-01 13:11:14',23713,'/the-original-mr-fuzzy'),
(50033,'2012-09-01 13:11:19',23715,'/home'),
(50034,'2012-09-01 13:13:24',23716,'/lander-1'),
(50035,'2012-09-01 13:13:32',23712,'/billing'),
(50036,'2012-09-01 13:14:14',23715,'/products'),
(50037,'2012-09-01 13:15:01',23712,'/thank-you-for-your-order'),
(50038,'2012-09-01 13:15:05',23717,'/lander-1'),
(50039,'2012-09-01 13:15:41',23716,'/products'),
(50040,'2012-09-01 13:16:09',23717,'/products'),
(50041,'2012-09-01 13:18:26',23717,'/the-original-mr-fuzzy'),
(50042,'2012-09-01 13:18:54',23715,'/the-original-mr-fuzzy'),
(50043,'2012-09-01 13:21:57',23718,'/lander-1'),
(50044,'2012-09-01 13:38:09',23719,'/home'),
(50045,'2012-09-01 13:40:05',23719,'/products'),
(50046,'2012-09-01 14:07:48',23720,'/lander-1'),
(50047,'2012-09-01 14:10:29',23720,'/products'),
(50048,'2012-09-01 14:28:36',23721,'/lander-1'),
(50049,'2012-09-01 14:28:40',23722,'/lander-1'),
(50050,'2012-09-01 14:31:58',23723,'/lander-1'),
(50051,'2012-09-01 14:48:29',23724,'/lander-1'),
(50052,'2012-09-01 14:55:04',23725,'/lander-1'),
(50053,'2012-09-01 15:00:35',23726,'/home'),
(50054,'2012-09-01 15:01:47',23727,'/lander-1'),
(50055,'2012-09-01 15:05:46',23726,'/products'),
(50056,'2012-09-01 15:07:02',23728,'/lander-1'),
(50057,'2012-09-01 15:12:48',23728,'/products'),
(50058,'2012-09-01 15:14:23',23728,'/the-original-mr-fuzzy'),
(50059,'2012-09-01 15:21:56',23729,'/lander-1'),
(50060,'2012-09-01 15:26:10',23730,'/lander-1'),
(50061,'2012-09-01 15:31:35',23730,'/products'),
(50062,'2012-09-01 15:32:25',23730,'/the-original-mr-fuzzy'),
(50063,'2012-09-01 15:34:54',23731,'/lander-1'),
(50064,'2012-09-01 15:59:03',23732,'/lander-1'),
(50065,'2012-09-01 16:00:49',23733,'/lander-1'),
(50066,'2012-09-01 16:06:11',23733,'/products'),
(50067,'2012-09-01 16:06:58',23734,'/lander-1'),
(50068,'2012-09-01 16:09:46',23733,'/the-original-mr-fuzzy'),
(50069,'2012-09-01 16:10:19',23733,'/cart'),
(50070,'2012-09-01 16:10:50',23733,'/shipping'),
(50071,'2012-09-01 16:13:07',23733,'/billing'),
(50072,'2012-09-01 16:18:27',23733,'/thank-you-for-your-order'),
(50073,'2012-09-01 16:18:44',23735,'/lander-1'),
(50074,'2012-09-01 16:22:32',23735,'/products'),
(50075,'2012-09-01 16:30:20',23736,'/lander-1'),
(50076,'2012-09-01 16:31:05',23737,'/lander-1'),
(50077,'2012-09-01 16:32:02',23738,'/lander-1'),
(50078,'2012-09-01 16:32:44',23736,'/products'),
(50079,'2012-09-01 16:34:39',23736,'/the-original-mr-fuzzy'),
(50080,'2012-09-01 16:35:56',23738,'/products'),
(50081,'2012-09-01 16:39:29',23739,'/lander-1'),
(50082,'2012-09-01 16:39:46',23740,'/lander-1'),
(50083,'2012-09-01 16:40:59',23741,'/lander-1'),
(50084,'2012-09-01 16:41:29',23740,'/products'),
(50085,'2012-09-01 16:42:34',23739,'/products'),
(50086,'2012-09-01 16:44:17',23741,'/products'),
(50087,'2012-09-01 16:45:32',23739,'/the-original-mr-fuzzy'),
(50088,'2012-09-01 16:45:56',23740,'/the-original-mr-fuzzy'),
(50089,'2012-09-01 16:48:20',23739,'/cart'),
(50090,'2012-09-01 16:51:18',23742,'/lander-1'),
(50091,'2012-09-01 16:51:33',23739,'/shipping'),
(50092,'2012-09-01 16:52:46',23742,'/products'),
(50093,'2012-09-01 16:52:56',23739,'/billing'),
(50094,'2012-09-01 16:57:03',23742,'/the-original-mr-fuzzy'),
(50095,'2012-09-01 16:58:02',23742,'/cart'),
(50096,'2012-09-01 16:59:10',23739,'/thank-you-for-your-order'),
(50097,'2012-09-01 17:01:29',23742,'/shipping'),
(50098,'2012-09-01 17:02:19',23743,'/lander-1'),
(50099,'2012-09-01 17:04:08',23742,'/billing'),
(50100,'2012-09-01 17:05:30',23743,'/products'),
(50101,'2012-09-01 17:08:52',23743,'/the-original-mr-fuzzy'),
(50102,'2012-09-01 17:12:17',23743,'/cart'),
(50103,'2012-09-01 17:23:27',23744,'/lander-1'),
(50104,'2012-09-01 17:42:08',23745,'/lander-1'),
(50105,'2012-09-01 18:01:41',23746,'/home'),
(50106,'2012-09-01 18:04:55',23746,'/products'),
(50107,'2012-09-01 18:08:41',23746,'/the-original-mr-fuzzy'),
(50108,'2012-09-01 18:13:12',23747,'/lander-1'),
(50109,'2012-09-01 18:26:33',23748,'/lander-1'),
(50110,'2012-09-01 18:27:10',23748,'/products'),
(50111,'2012-09-01 18:31:11',23748,'/the-original-mr-fuzzy'),
(50112,'2012-09-01 18:31:34',23749,'/lander-1'),
(50113,'2012-09-01 18:33:55',23748,'/cart'),
(50114,'2012-09-01 19:03:50',23750,'/lander-1'),
(50115,'2012-09-01 19:18:29',23751,'/lander-1'),
(50116,'2012-09-01 19:24:09',23751,'/products'),
(50117,'2012-09-01 19:34:45',23752,'/lander-1'),
(50118,'2012-09-01 19:37:24',23752,'/products'),
(50119,'2012-09-01 19:39:38',23753,'/lander-1'),
(50120,'2012-09-01 19:44:34',23753,'/products'),
(50121,'2012-09-01 19:47:51',23754,'/lander-1'),
(50122,'2012-09-01 19:48:45',23753,'/the-original-mr-fuzzy'),
(50123,'2012-09-01 19:53:04',23754,'/products'),
(50124,'2012-09-01 19:57:12',23754,'/the-original-mr-fuzzy'),
(50125,'2012-09-01 20:00:15',23754,'/cart'),
(50126,'2012-09-01 20:03:55',23754,'/shipping'),
(50127,'2012-09-01 20:06:51',23754,'/billing'),
(50128,'2012-09-01 20:11:36',23755,'/lander-1'),
(50129,'2012-09-01 20:11:49',23756,'/lander-1'),
(50130,'2012-09-01 20:13:24',23755,'/products'),
(50131,'2012-09-01 20:13:39',23754,'/thank-you-for-your-order'),
(50132,'2012-09-01 20:16:54',23755,'/the-original-mr-fuzzy'),
(50133,'2012-09-01 20:19:50',23755,'/cart'),
(50134,'2012-09-01 20:20:21',23755,'/shipping'),
(50135,'2012-09-01 20:23:15',23757,'/lander-1'),
(50136,'2012-09-01 20:45:31',23758,'/lander-1'),
(50137,'2012-09-01 20:46:54',23759,'/lander-1'),
(50138,'2012-09-01 20:50:34',23758,'/products'),
(50139,'2012-09-01 21:13:44',23760,'/lander-1'),
(50140,'2012-09-01 21:17:38',23760,'/products'),
(50141,'2012-09-01 21:18:03',23760,'/the-original-mr-fuzzy'),
(50142,'2012-09-01 21:22:39',23761,'/lander-1'),
(50143,'2012-09-01 21:32:57',23762,'/lander-1'),
(50144,'2012-09-01 21:42:07',23763,'/lander-1'),
(50145,'2012-09-01 21:43:39',23763,'/products'),
(50146,'2012-09-01 21:47:31',23764,'/lander-1'),
(50147,'2012-09-01 21:48:12',23763,'/the-original-mr-fuzzy'),
(50148,'2012-09-01 21:49:39',23763,'/cart'),
(50149,'2012-09-01 21:51:38',23763,'/shipping'),
(50150,'2012-09-01 21:51:41',23765,'/lander-1'),
(50151,'2012-09-01 21:52:13',23763,'/billing'),
(50152,'2012-09-01 21:56:49',23766,'/lander-1'),
(50153,'2012-09-01 21:59:10',23763,'/thank-you-for-your-order'),
(50154,'2012-09-01 22:10:58',23767,'/lander-1'),
(50155,'2012-09-01 22:20:16',23768,'/lander-1'),
(50156,'2012-09-01 22:20:52',23768,'/products'),
(50157,'2012-09-01 22:24:28',23768,'/the-original-mr-fuzzy'),
(50158,'2012-09-01 22:26:12',23768,'/cart'),
(50159,'2012-09-01 22:27:05',23768,'/shipping'),
(50160,'2012-09-01 22:27:14',23769,'/lander-1'),
(50161,'2012-09-01 22:29:36',23768,'/billing'),
(50162,'2012-09-01 22:39:39',23770,'/lander-1'),
(50163,'2012-09-01 22:41:58',23770,'/products'),
(50164,'2012-09-01 22:46:06',23770,'/the-original-mr-fuzzy'),
(50165,'2012-09-01 22:50:28',23771,'/lander-1'),
(50166,'2012-09-01 22:53:58',23772,'/lander-1'),
(50167,'2012-09-01 22:55:30',23772,'/products'),
(50168,'2012-09-01 22:56:15',23772,'/the-original-mr-fuzzy'),
(50169,'2012-09-01 23:00:06',23772,'/cart'),
(50170,'2012-09-01 23:01:49',23772,'/shipping'),
(50171,'2012-09-01 23:31:49',23773,'/lander-1'),
(50172,'2012-09-01 23:32:52',23773,'/products'),
(50173,'2012-09-02 00:00:23',23774,'/lander-1'),
(50174,'2012-09-02 00:22:02',23775,'/lander-1'),
(50175,'2012-09-02 00:33:34',23776,'/home'),
(50176,'2012-09-02 00:39:10',23776,'/products'),
(50177,'2012-09-02 00:41:09',23777,'/lander-1'),
(50178,'2012-09-02 00:43:29',23776,'/the-original-mr-fuzzy'),
(50179,'2012-09-02 00:44:50',23777,'/products'),
(50180,'2012-09-02 00:46:19',23777,'/the-original-mr-fuzzy'),
(50181,'2012-09-02 00:49:00',23777,'/cart'),
(50182,'2012-09-02 00:49:39',23778,'/lander-1'),
(50183,'2012-09-02 00:50:06',23778,'/products'),
(50184,'2012-09-02 00:51:00',23777,'/shipping'),
(50185,'2012-09-02 00:52:43',23777,'/billing'),
(50186,'2012-09-02 00:53:06',23778,'/the-original-mr-fuzzy'),
(50187,'2012-09-02 00:54:34',23778,'/cart'),
(50188,'2012-09-02 01:25:03',23779,'/lander-1'),
(50189,'2012-09-02 01:27:22',23779,'/products'),
(50190,'2012-09-02 01:28:51',23779,'/the-original-mr-fuzzy'),
(50191,'2012-09-02 01:42:29',23780,'/lander-1'),
(50192,'2012-09-02 01:47:06',23781,'/lander-1'),
(50193,'2012-09-02 01:52:07',23782,'/lander-1'),
(50194,'2012-09-02 02:32:14',23783,'/lander-1'),
(50195,'2012-09-02 02:32:44',23783,'/products'),
(50196,'2012-09-02 02:35:18',23783,'/the-original-mr-fuzzy'),
(50197,'2012-09-02 02:51:06',23784,'/lander-1'),
(50198,'2012-09-02 02:54:45',23785,'/lander-1'),
(50199,'2012-09-02 02:55:35',23784,'/products'),
(50200,'2012-09-02 02:59:20',23784,'/the-original-mr-fuzzy'),
(50201,'2012-09-02 03:01:52',23784,'/cart'),
(50202,'2012-09-02 04:04:23',23786,'/lander-1'),
(50203,'2012-09-02 04:15:34',23787,'/lander-1'),
(50204,'2012-09-02 04:15:58',23788,'/lander-1'),
(50205,'2012-09-02 04:17:26',23787,'/products'),
(50206,'2012-09-02 04:21:32',23789,'/lander-1'),
(50207,'2012-09-02 04:23:51',23789,'/products'),
(50208,'2012-09-02 04:25:48',23789,'/the-original-mr-fuzzy'),
(50209,'2012-09-02 05:27:46',23790,'/lander-1'),
(50210,'2012-09-02 05:49:15',23791,'/lander-1'),
(50211,'2012-09-02 05:54:47',23791,'/products'),
(50212,'2012-09-02 05:57:27',23791,'/the-original-mr-fuzzy'),
(50213,'2012-09-02 06:27:06',23792,'/lander-1'),
(50214,'2012-09-02 06:57:52',23793,'/lander-1'),
(50215,'2012-09-02 08:06:09',23794,'/home'),
(50216,'2012-09-02 08:11:07',23795,'/lander-1'),
(50217,'2012-09-02 08:11:36',23794,'/products'),
(50218,'2012-09-02 08:13:05',23795,'/products'),
(50219,'2012-09-02 08:14:25',23794,'/the-original-mr-fuzzy'),
(50220,'2012-09-02 08:14:29',23795,'/the-original-mr-fuzzy'),
(50221,'2012-09-02 08:42:06',23796,'/lander-1'),
(50222,'2012-09-02 08:42:50',23796,'/products'),
(50223,'2012-09-02 08:59:35',23797,'/lander-1'),
(50224,'2012-09-02 09:05:02',23797,'/products'),
(50225,'2012-09-02 09:35:00',23798,'/lander-1'),
(50226,'2012-09-02 09:36:46',23799,'/lander-1'),
(50227,'2012-09-02 09:51:16',23800,'/lander-1'),
(50228,'2012-09-02 10:03:31',23801,'/lander-1'),
(50229,'2012-09-02 10:10:34',23802,'/home'),
(50230,'2012-09-02 10:12:48',23802,'/products'),
(50231,'2012-09-02 10:15:30',23802,'/the-original-mr-fuzzy'),
(50232,'2012-09-02 10:17:17',23803,'/lander-1'),
(50233,'2012-09-02 10:20:42',23803,'/products'),
(50234,'2012-09-02 10:23:40',23804,'/lander-1'),
(50235,'2012-09-02 10:25:19',23803,'/the-original-mr-fuzzy'),
(50236,'2012-09-02 10:29:10',23805,'/lander-1'),
(50237,'2012-09-02 10:38:46',23806,'/lander-1'),
(50238,'2012-09-02 10:40:20',23807,'/lander-1'),
(50239,'2012-09-02 10:42:43',23806,'/products'),
(50240,'2012-09-02 10:43:41',23807,'/products'),
(50241,'2012-09-02 10:44:15',23806,'/the-original-mr-fuzzy'),
(50242,'2012-09-02 10:57:15',23808,'/lander-1'),
(50243,'2012-09-02 11:05:02',23809,'/lander-1'),
(50244,'2012-09-02 11:08:48',23810,'/home'),
(50245,'2012-09-02 11:11:56',23811,'/lander-1'),
(50246,'2012-09-02 11:13:30',23810,'/products'),
(50247,'2012-09-02 11:15:54',23810,'/the-original-mr-fuzzy'),
(50248,'2012-09-02 11:30:55',23812,'/lander-1'),
(50249,'2012-09-02 11:32:52',23813,'/home'),
(50250,'2012-09-02 11:34:49',23813,'/products'),
(50251,'2012-09-02 11:37:32',23813,'/the-original-mr-fuzzy'),
(50252,'2012-09-02 11:38:03',23813,'/cart'),
(50253,'2012-09-02 11:38:59',23813,'/shipping'),
(50254,'2012-09-02 11:46:03',23814,'/lander-1'),
(50255,'2012-09-02 12:10:44',23815,'/home'),
(50256,'2012-09-02 12:27:18',23816,'/lander-1'),
(50257,'2012-09-02 12:30:59',23816,'/products'),
(50258,'2012-09-02 12:31:01',23817,'/lander-1'),
(50259,'2012-09-02 12:32:04',23817,'/products'),
(50260,'2012-09-02 12:32:24',23817,'/the-original-mr-fuzzy'),
(50261,'2012-09-02 12:32:44',23816,'/the-original-mr-fuzzy'),
(50262,'2012-09-02 12:34:36',23816,'/cart'),
(50263,'2012-09-02 12:43:33',23818,'/home'),
(50264,'2012-09-02 12:51:56',23819,'/lander-1'),
(50265,'2012-09-02 12:55:10',23819,'/products'),
(50266,'2012-09-02 13:13:41',23820,'/lander-1'),
(50267,'2012-09-02 13:17:29',23820,'/products'),
(50268,'2012-09-02 13:18:04',23820,'/the-original-mr-fuzzy'),
(50269,'2012-09-02 13:26:43',23821,'/lander-1'),
(50270,'2012-09-02 13:29:25',23822,'/lander-1'),
(50271,'2012-09-02 13:31:44',23821,'/products'),
(50272,'2012-09-02 13:33:25',23821,'/the-original-mr-fuzzy'),
(50273,'2012-09-02 13:37:09',23821,'/cart'),
(50274,'2012-09-02 13:39:06',23821,'/shipping'),
(50275,'2012-09-02 13:39:51',23821,'/billing'),
(50276,'2012-09-02 13:48:37',23823,'/lander-1'),
(50277,'2012-09-02 14:02:20',23824,'/lander-1'),
(50278,'2012-09-02 14:17:57',23825,'/home'),
(50279,'2012-09-02 14:21:59',23826,'/lander-1'),
(50280,'2012-09-02 14:34:24',23827,'/home'),
(50281,'2012-09-02 14:39:12',23827,'/products'),
(50282,'2012-09-02 14:41:11',23827,'/the-original-mr-fuzzy'),
(50283,'2012-09-02 14:50:22',23828,'/lander-1'),
(50284,'2012-09-02 14:54:12',23829,'/lander-1'),
(50285,'2012-09-02 15:01:01',23830,'/lander-1'),
(50286,'2012-09-02 15:30:47',23831,'/lander-1'),
(50287,'2012-09-02 15:31:36',23831,'/products'),
(50288,'2012-09-02 15:33:55',23832,'/lander-1'),
(50289,'2012-09-02 15:38:57',23832,'/products'),
(50290,'2012-09-02 15:43:33',23832,'/the-original-mr-fuzzy'),
(50291,'2012-09-02 15:45:14',23832,'/cart'),
(50292,'2012-09-02 15:49:50',23833,'/lander-1'),
(50293,'2012-09-02 15:58:47',23834,'/lander-1'),
(50294,'2012-09-02 16:14:43',23835,'/home'),
(50295,'2012-09-02 16:17:03',23836,'/lander-1'),
(50296,'2012-09-02 16:23:03',23837,'/lander-1'),
(50297,'2012-09-02 16:30:35',23838,'/lander-1'),
(50298,'2012-09-02 16:32:29',23838,'/products'),
(50299,'2012-09-02 16:36:03',23838,'/the-original-mr-fuzzy'),
(50300,'2012-09-02 16:38:28',23839,'/lander-1'),
(50301,'2012-09-02 16:43:11',23840,'/lander-1'),
(50302,'2012-09-02 17:19:22',23841,'/lander-1'),
(50303,'2012-09-02 17:21:50',23842,'/lander-1'),
(50304,'2012-09-02 17:23:48',23841,'/products'),
(50305,'2012-09-02 17:25:49',23843,'/lander-1'),
(50306,'2012-09-02 17:26:44',23842,'/products'),
(50307,'2012-09-02 17:27:34',23841,'/the-original-mr-fuzzy'),
(50308,'2012-09-02 17:28:02',23841,'/cart'),
(50309,'2012-09-02 18:08:34',23844,'/home'),
(50310,'2012-09-02 18:10:47',23845,'/home'),
(50311,'2012-09-02 18:11:49',23844,'/products'),
(50312,'2012-09-02 18:15:15',23844,'/the-original-mr-fuzzy'),
(50313,'2012-09-02 19:08:04',23846,'/lander-1'),
(50314,'2012-09-02 19:12:01',23846,'/products'),
(50315,'2012-09-02 19:13:17',23846,'/the-original-mr-fuzzy'),
(50316,'2012-09-02 19:13:48',23846,'/cart'),
(50317,'2012-09-02 19:16:48',23846,'/shipping'),
(50318,'2012-09-02 19:17:59',23846,'/billing'),
(50319,'2012-09-02 19:20:53',23847,'/lander-1'),
(50320,'2012-09-02 19:28:40',23848,'/lander-1'),
(50321,'2012-09-02 19:30:55',23849,'/lander-1'),
(50322,'2012-09-02 19:31:02',23850,'/lander-1'),
(50323,'2012-09-02 19:31:45',23850,'/products'),
(50324,'2012-09-02 19:36:20',23850,'/the-original-mr-fuzzy'),
(50325,'2012-09-02 19:37:07',23850,'/cart'),
(50326,'2012-09-02 19:37:47',23851,'/lander-1'),
(50327,'2012-09-02 19:42:41',23851,'/products'),
(50328,'2012-09-02 19:43:55',23851,'/the-original-mr-fuzzy'),
(50329,'2012-09-02 20:06:05',23852,'/lander-1'),
(50330,'2012-09-02 20:25:07',23853,'/lander-1'),
(50331,'2012-09-02 20:27:21',23854,'/lander-1'),
(50332,'2012-09-02 20:28:22',23854,'/products'),
(50333,'2012-09-02 20:29:20',23854,'/the-original-mr-fuzzy'),
(50334,'2012-09-02 20:33:07',23855,'/lander-1'),
(50335,'2012-09-02 20:42:29',23856,'/lander-1'),
(50336,'2012-09-02 20:44:38',23856,'/products'),
(50337,'2012-09-02 20:52:39',23857,'/lander-1'),
(50338,'2012-09-02 20:52:56',23858,'/lander-1'),
(50339,'2012-09-02 20:57:18',23857,'/products'),
(50340,'2012-09-02 20:58:10',23857,'/the-original-mr-fuzzy'),
(50341,'2012-09-02 21:00:06',23857,'/cart'),
(50342,'2012-09-02 21:01:45',23857,'/shipping'),
(50343,'2012-09-02 21:25:07',23859,'/lander-1'),
(50344,'2012-09-02 21:29:29',23859,'/products'),
(50345,'2012-09-02 21:30:40',23859,'/the-original-mr-fuzzy'),
(50346,'2012-09-02 21:33:56',23859,'/cart'),
(50347,'2012-09-02 21:36:24',23859,'/shipping'),
(50348,'2012-09-02 21:36:50',23859,'/billing'),
(50349,'2012-09-02 21:37:27',23860,'/lander-1'),
(50350,'2012-09-02 21:42:28',23861,'/lander-1'),
(50351,'2012-09-02 21:45:32',23861,'/products'),
(50352,'2012-09-02 21:45:32',23862,'/lander-1'),
(50353,'2012-09-02 21:48:38',23861,'/the-original-mr-fuzzy'),
(50354,'2012-09-02 21:53:43',23863,'/lander-1'),
(50355,'2012-09-02 21:55:37',23863,'/products'),
(50356,'2012-09-02 22:00:37',23864,'/lander-1'),
(50357,'2012-09-02 22:03:46',23865,'/lander-1'),
(50358,'2012-09-02 22:04:29',23866,'/lander-1'),
(50359,'2012-09-02 22:15:52',23867,'/lander-1'),
(50360,'2012-09-02 22:19:12',23868,'/lander-1'),
(50361,'2012-09-02 22:32:57',23869,'/lander-1'),
(50362,'2012-09-02 22:33:53',23870,'/lander-1'),
(50363,'2012-09-02 22:34:24',23871,'/lander-1'),
(50364,'2012-09-02 22:37:20',23869,'/products'),
(50365,'2012-09-02 22:39:51',23872,'/lander-1'),
(50366,'2012-09-02 22:40:10',23869,'/the-original-mr-fuzzy'),
(50367,'2012-09-02 22:42:56',23869,'/cart'),
(50368,'2012-09-02 22:46:27',23869,'/shipping'),
(50369,'2012-09-02 22:47:38',23869,'/billing'),
(50370,'2012-09-02 23:00:19',23873,'/home'),
(50371,'2012-09-02 23:02:38',23873,'/products'),
(50372,'2012-09-02 23:13:01',23874,'/lander-1'),
(50373,'2012-09-02 23:16:38',23875,'/home'),
(50374,'2012-09-02 23:18:44',23875,'/products'),
(50375,'2012-09-02 23:22:09',23876,'/lander-1'),
(50376,'2012-09-02 23:22:50',23876,'/products'),
(50377,'2012-09-02 23:23:21',23875,'/the-original-mr-fuzzy'),
(50378,'2012-09-02 23:23:54',23876,'/the-original-mr-fuzzy'),
(50379,'2012-09-02 23:26:12',23876,'/cart'),
(50380,'2012-09-02 23:27:01',23875,'/cart'),
(50381,'2012-09-02 23:28:47',23876,'/shipping'),
(50382,'2012-09-02 23:29:43',23875,'/shipping'),
(50383,'2012-09-02 23:30:10',23876,'/billing'),
(50384,'2012-09-02 23:36:09',23876,'/thank-you-for-your-order'),
(50385,'2012-09-02 23:53:03',23877,'/lander-1'),
(50386,'2012-09-02 23:57:10',23877,'/products'),
(50387,'2012-09-02 23:58:53',23878,'/lander-1'),
(50388,'2012-09-03 00:00:25',23878,'/products'),
(50389,'2012-09-03 00:00:32',23879,'/lander-1'),
(50390,'2012-09-03 00:01:40',23877,'/the-original-mr-fuzzy'),
(50391,'2012-09-03 00:01:50',23878,'/the-original-mr-fuzzy'),
(50392,'2012-09-03 00:05:23',23877,'/cart'),
(50393,'2012-09-03 00:05:50',23878,'/cart'),
(50394,'2012-09-03 00:16:12',23880,'/lander-1'),
(50395,'2012-09-03 00:41:56',23881,'/lander-1'),
(50396,'2012-09-03 00:57:09',23882,'/lander-1'),
(50397,'2012-09-03 01:54:20',23883,'/lander-1'),
(50398,'2012-09-03 01:59:43',23883,'/products'),
(50399,'2012-09-03 02:01:51',23883,'/the-original-mr-fuzzy'),
(50400,'2012-09-03 02:03:00',23883,'/cart'),
(50401,'2012-09-03 02:03:55',23883,'/shipping'),
(50402,'2012-09-03 03:21:44',23884,'/lander-1'),
(50403,'2012-09-03 03:22:18',23885,'/lander-1'),
(50404,'2012-09-03 03:26:48',23885,'/products'),
(50405,'2012-09-03 03:27:02',23884,'/products'),
(50406,'2012-09-03 03:28:49',23884,'/the-original-mr-fuzzy'),
(50407,'2012-09-03 03:29:03',23885,'/the-original-mr-fuzzy'),
(50408,'2012-09-03 03:32:29',23886,'/lander-1'),
(50409,'2012-09-03 03:38:09',23886,'/products'),
(50410,'2012-09-03 03:39:24',23886,'/the-original-mr-fuzzy'),
(50411,'2012-09-03 03:39:59',23886,'/cart'),
(50412,'2012-09-03 03:46:40',23887,'/lander-1'),
(50413,'2012-09-03 04:04:41',23888,'/home'),
(50414,'2012-09-03 04:28:50',23889,'/lander-1'),
(50415,'2012-09-03 04:59:52',23890,'/lander-1'),
(50416,'2012-09-03 05:00:26',23890,'/products'),
(50417,'2012-09-03 05:04:03',23890,'/the-original-mr-fuzzy'),
(50418,'2012-09-03 05:06:47',23890,'/cart'),
(50419,'2012-09-03 05:07:54',23891,'/lander-1'),
(50420,'2012-09-03 05:10:29',23890,'/shipping'),
(50421,'2012-09-03 05:13:30',23890,'/billing'),
(50422,'2012-09-03 05:32:02',23892,'/lander-1'),
(50423,'2012-09-03 05:35:37',23892,'/products'),
(50424,'2012-09-03 05:36:31',23892,'/the-original-mr-fuzzy'),
(50425,'2012-09-03 05:37:05',23892,'/cart'),
(50426,'2012-09-03 05:42:15',23893,'/lander-1'),
(50427,'2012-09-03 05:47:21',23894,'/lander-1'),
(50428,'2012-09-03 05:51:42',23894,'/products'),
(50429,'2012-09-03 05:53:52',23894,'/the-original-mr-fuzzy'),
(50430,'2012-09-03 05:55:20',23894,'/cart'),
(50431,'2012-09-03 05:55:29',23895,'/lander-1'),
(50432,'2012-09-03 06:04:01',23896,'/lander-1'),
(50433,'2012-09-03 06:09:49',23897,'/lander-1'),
(50434,'2012-09-03 06:17:10',23898,'/lander-1'),
(50435,'2012-09-03 06:18:06',23898,'/products'),
(50436,'2012-09-03 06:29:29',23899,'/lander-1'),
(50437,'2012-09-03 06:32:13',23899,'/products'),
(50438,'2012-09-03 07:26:29',23900,'/lander-1'),
(50439,'2012-09-03 07:29:27',23900,'/products'),
(50440,'2012-09-03 07:38:41',23901,'/lander-1'),
(50441,'2012-09-03 07:40:29',23901,'/products'),
(50442,'2012-09-03 07:55:39',23902,'/lander-1'),
(50443,'2012-09-03 08:26:38',23903,'/lander-1'),
(50444,'2012-09-03 08:28:05',23904,'/lander-1'),
(50445,'2012-09-03 08:29:21',23903,'/products'),
(50446,'2012-09-03 08:37:20',23905,'/lander-1'),
(50447,'2012-09-03 09:09:09',23906,'/lander-1'),
(50448,'2012-09-03 09:22:50',23907,'/lander-1'),
(50449,'2012-09-03 09:23:38',23907,'/products'),
(50450,'2012-09-03 09:27:10',23907,'/the-original-mr-fuzzy'),
(50451,'2012-09-03 09:27:52',23908,'/lander-1'),
(50452,'2012-09-03 09:28:32',23909,'/lander-1'),
(50453,'2012-09-03 09:28:41',23908,'/products'),
(50454,'2012-09-03 09:28:47',23907,'/cart'),
(50455,'2012-09-03 09:29:29',23910,'/lander-1'),
(50456,'2012-09-03 09:30:43',23908,'/the-original-mr-fuzzy'),
(50457,'2012-09-03 09:31:36',23911,'/lander-1'),
(50458,'2012-09-03 09:34:34',23912,'/lander-1'),
(50459,'2012-09-03 09:35:10',23912,'/products'),
(50460,'2012-09-03 09:35:13',23913,'/lander-1'),
(50461,'2012-09-03 09:38:55',23912,'/the-original-mr-fuzzy'),
(50462,'2012-09-03 09:47:18',23914,'/lander-1'),
(50463,'2012-09-03 09:52:59',23914,'/products'),
(50464,'2012-09-03 09:56:34',23914,'/the-original-mr-fuzzy'),
(50465,'2012-09-03 10:13:42',23915,'/home'),
(50466,'2012-09-03 10:15:54',23916,'/lander-1'),
(50467,'2012-09-03 10:16:38',23915,'/products'),
(50468,'2012-09-03 10:17:18',23917,'/lander-1'),
(50469,'2012-09-03 10:18:38',23915,'/the-original-mr-fuzzy'),
(50470,'2012-09-03 10:21:53',23915,'/cart'),
(50471,'2012-09-03 10:22:55',23915,'/shipping'),
(50472,'2012-09-03 10:25:02',23918,'/home'),
(50473,'2012-09-03 10:26:09',23919,'/lander-1'),
(50474,'2012-09-03 10:26:48',23920,'/lander-1'),
(50475,'2012-09-03 10:27:16',23918,'/products'),
(50476,'2012-09-03 10:28:09',23920,'/products'),
(50477,'2012-09-03 10:30:04',23921,'/home'),
(50478,'2012-09-03 10:31:35',23920,'/the-original-mr-fuzzy'),
(50479,'2012-09-03 10:35:15',23920,'/cart'),
(50480,'2012-09-03 10:36:09',23920,'/shipping'),
(50481,'2012-09-03 10:37:59',23920,'/billing'),
(50482,'2012-09-03 10:39:00',23922,'/home'),
(50483,'2012-09-03 10:43:20',23923,'/home'),
(50484,'2012-09-03 10:47:16',23924,'/lander-1'),
(50485,'2012-09-03 10:48:29',23925,'/lander-1'),
(50486,'2012-09-03 10:50:20',23926,'/lander-1'),
(50487,'2012-09-03 10:53:45',23925,'/products'),
(50488,'2012-09-03 10:54:12',23926,'/products'),
(50489,'2012-09-03 10:55:50',23925,'/the-original-mr-fuzzy'),
(50490,'2012-09-03 10:56:43',23925,'/cart'),
(50491,'2012-09-03 10:58:26',23926,'/the-original-mr-fuzzy'),
(50492,'2012-09-03 11:02:23',23926,'/cart'),
(50493,'2012-09-03 11:03:28',23926,'/shipping'),
(50494,'2012-09-03 11:07:21',23927,'/home'),
(50495,'2012-09-03 11:09:41',23928,'/lander-1'),
(50496,'2012-09-03 11:11:32',23929,'/lander-1'),
(50497,'2012-09-03 11:13:32',23930,'/lander-1'),
(50498,'2012-09-03 11:14:07',23928,'/products'),
(50499,'2012-09-03 11:15:35',23928,'/the-original-mr-fuzzy'),
(50500,'2012-09-03 11:16:29',23931,'/home'),
(50501,'2012-09-03 11:20:24',23932,'/home'),
(50502,'2012-09-03 11:23:54',23933,'/home'),
(50503,'2012-09-03 11:26:48',23934,'/lander-1'),
(50504,'2012-09-03 11:27:57',23933,'/products'),
(50505,'2012-09-03 11:31:08',23933,'/the-original-mr-fuzzy'),
(50506,'2012-09-03 11:37:16',23935,'/home'),
(50507,'2012-09-03 11:37:22',23936,'/lander-1'),
(50508,'2012-09-03 11:40:04',23937,'/lander-1'),
(50509,'2012-09-03 11:52:36',23938,'/lander-1'),
(50510,'2012-09-03 11:56:55',23939,'/home'),
(50511,'2012-09-03 12:00:56',23940,'/lander-1'),
(50512,'2012-09-03 12:10:06',23941,'/lander-1'),
(50513,'2012-09-03 12:11:54',23941,'/products'),
(50514,'2012-09-03 12:13:42',23942,'/home'),
(50515,'2012-09-03 12:14:22',23941,'/the-original-mr-fuzzy'),
(50516,'2012-09-03 12:16:54',23942,'/products'),
(50517,'2012-09-03 12:18:20',23943,'/lander-1'),
(50518,'2012-09-03 12:19:26',23942,'/the-original-mr-fuzzy'),
(50519,'2012-09-03 12:20:11',23943,'/products'),
(50520,'2012-09-03 12:20:12',23944,'/lander-1'),
(50521,'2012-09-03 12:20:32',23945,'/lander-1'),
(50522,'2012-09-03 12:20:46',23943,'/the-original-mr-fuzzy'),
(50523,'2012-09-03 12:20:56',23945,'/products'),
(50524,'2012-09-03 12:21:29',23942,'/cart'),
(50525,'2012-09-03 12:22:06',23946,'/lander-1'),
(50526,'2012-09-03 12:23:45',23947,'/lander-1'),
(50527,'2012-09-03 12:23:54',23942,'/shipping'),
(50528,'2012-09-03 12:24:49',23945,'/the-original-mr-fuzzy'),
(50529,'2012-09-03 12:24:52',23946,'/products'),
(50530,'2012-09-03 12:25:25',23948,'/lander-1'),
(50531,'2012-09-03 12:26:37',23942,'/billing'),
(50532,'2012-09-03 12:27:35',23949,'/lander-1'),
(50533,'2012-09-03 12:27:52',23948,'/products'),
(50534,'2012-09-03 12:28:10',23948,'/the-original-mr-fuzzy'),
(50535,'2012-09-03 12:29:05',23946,'/the-original-mr-fuzzy'),
(50536,'2012-09-03 12:30:14',23950,'/lander-1'),
(50537,'2012-09-03 12:38:07',23951,'/lander-1'),
(50538,'2012-09-03 12:39:10',23951,'/products'),
(50539,'2012-09-03 12:44:34',23952,'/lander-1'),
(50540,'2012-09-03 12:49:37',23953,'/lander-1'),
(50541,'2012-09-03 12:53:33',23953,'/products'),
(50542,'2012-09-03 12:55:25',23953,'/the-original-mr-fuzzy'),
(50543,'2012-09-03 12:57:11',23954,'/lander-1'),
(50544,'2012-09-03 12:57:57',23955,'/lander-1'),
(50545,'2012-09-03 13:00:12',23956,'/lander-1'),
(50546,'2012-09-03 13:02:37',23957,'/home'),
(50547,'2012-09-03 13:02:50',23954,'/products'),
(50548,'2012-09-03 13:03:42',23956,'/products'),
(50549,'2012-09-03 13:03:58',23958,'/lander-1'),
(50550,'2012-09-03 13:06:53',23959,'/lander-1'),
(50551,'2012-09-03 13:06:56',23957,'/products'),
(50552,'2012-09-03 13:08:43',23960,'/lander-1'),
(50553,'2012-09-03 13:09:32',23961,'/home'),
(50554,'2012-09-03 13:10:12',23962,'/lander-1'),
(50555,'2012-09-03 13:13:54',23962,'/products'),
(50556,'2012-09-03 13:14:05',23963,'/lander-1'),
(50557,'2012-09-03 13:17:37',23964,'/lander-1'),
(50558,'2012-09-03 13:17:39',23962,'/the-original-mr-fuzzy'),
(50559,'2012-09-03 13:19:19',23962,'/cart'),
(50560,'2012-09-03 13:19:57',23964,'/products'),
(50561,'2012-09-03 13:20:37',23962,'/shipping'),
(50562,'2012-09-03 13:22:32',23962,'/billing'),
(50563,'2012-09-03 13:24:01',23964,'/the-original-mr-fuzzy'),
(50564,'2012-09-03 13:25:45',23964,'/cart'),
(50565,'2012-09-03 13:26:45',23965,'/home'),
(50566,'2012-09-03 13:28:15',23964,'/shipping'),
(50567,'2012-09-03 13:29:21',23964,'/billing'),
(50568,'2012-09-03 13:31:50',23966,'/lander-1'),
(50569,'2012-09-03 13:32:01',23965,'/products'),
(50570,'2012-09-03 13:33:47',23967,'/lander-1'),
(50571,'2012-09-03 13:36:28',23965,'/the-original-mr-fuzzy'),
(50572,'2012-09-03 13:37:37',23967,'/products'),
(50573,'2012-09-03 13:39:44',23965,'/cart'),
(50574,'2012-09-03 13:40:48',23965,'/shipping'),
(50575,'2012-09-03 13:40:52',23968,'/lander-1'),
(50576,'2012-09-03 13:43:38',23969,'/home'),
(50577,'2012-09-03 13:44:30',23970,'/home'),
(50578,'2012-09-03 13:48:16',23971,'/lander-1'),
(50579,'2012-09-03 13:48:23',23972,'/home'),
(50580,'2012-09-03 13:48:41',23973,'/lander-1'),
(50581,'2012-09-03 13:48:46',23970,'/products'),
(50582,'2012-09-03 13:49:14',23972,'/products'),
(50583,'2012-09-03 13:49:41',23970,'/the-original-mr-fuzzy'),
(50584,'2012-09-03 13:49:59',23972,'/the-original-mr-fuzzy'),
(50585,'2012-09-03 13:51:12',23971,'/products'),
(50586,'2012-09-03 13:52:29',23974,'/home'),
(50587,'2012-09-03 13:53:13',23972,'/cart'),
(50588,'2012-09-03 13:55:17',23972,'/shipping'),
(50589,'2012-09-03 13:55:29',23971,'/the-original-mr-fuzzy'),
(50590,'2012-09-03 13:57:31',23972,'/billing'),
(50591,'2012-09-03 13:58:54',23971,'/cart'),
(50592,'2012-09-03 14:00:01',23971,'/shipping'),
(50593,'2012-09-03 14:02:22',23971,'/billing'),
(50594,'2012-09-03 14:05:11',23972,'/thank-you-for-your-order'),
(50595,'2012-09-03 14:08:40',23975,'/lander-1'),
(50596,'2012-09-03 14:09:37',23976,'/lander-1'),
(50597,'2012-09-03 14:10:41',23971,'/thank-you-for-your-order'),
(50598,'2012-09-03 14:10:44',23977,'/lander-1'),
(50599,'2012-09-03 14:18:39',23978,'/home'),
(50600,'2012-09-03 14:23:34',23978,'/products'),
(50601,'2012-09-03 14:27:29',23978,'/the-original-mr-fuzzy'),
(50602,'2012-09-03 14:28:11',23979,'/lander-1'),
(50603,'2012-09-03 14:34:38',23980,'/lander-1'),
(50604,'2012-09-03 14:37:30',23981,'/lander-1'),
(50605,'2012-09-03 14:40:28',23982,'/lander-1'),
(50606,'2012-09-03 14:41:15',23981,'/products'),
(50607,'2012-09-03 14:42:38',23983,'/home'),
(50608,'2012-09-03 14:45:04',23981,'/the-original-mr-fuzzy'),
(50609,'2012-09-03 14:46:56',23981,'/cart'),
(50610,'2012-09-03 14:48:25',23984,'/lander-1'),
(50611,'2012-09-03 14:49:59',23981,'/shipping'),
(50612,'2012-09-03 14:50:54',23981,'/billing'),
(50613,'2012-09-03 14:51:13',23985,'/lander-1'),
(50614,'2012-09-03 14:52:59',23984,'/products'),
(50615,'2012-09-03 14:55:56',23981,'/thank-you-for-your-order'),
(50616,'2012-09-03 14:58:11',23986,'/lander-1'),
(50617,'2012-09-03 15:01:23',23987,'/lander-1'),
(50618,'2012-09-03 15:03:01',23986,'/products'),
(50619,'2012-09-03 15:04:55',23988,'/lander-1'),
(50620,'2012-09-03 15:05:43',23986,'/the-original-mr-fuzzy'),
(50621,'2012-09-03 15:06:22',23989,'/lander-1'),
(50622,'2012-09-03 15:16:50',23990,'/lander-1'),
(50623,'2012-09-03 15:17:17',23990,'/products'),
(50624,'2012-09-03 15:19:02',23990,'/the-original-mr-fuzzy'),
(50625,'2012-09-03 15:29:15',23991,'/lander-1'),
(50626,'2012-09-03 15:31:00',23991,'/products'),
(50627,'2012-09-03 15:31:23',23991,'/the-original-mr-fuzzy'),
(50628,'2012-09-03 15:38:25',23992,'/lander-1'),
(50629,'2012-09-03 15:39:17',23992,'/products'),
(50630,'2012-09-03 15:39:52',23993,'/home'),
(50631,'2012-09-03 15:40:09',23992,'/the-original-mr-fuzzy'),
(50632,'2012-09-03 15:41:49',23994,'/lander-1'),
(50633,'2012-09-03 15:42:38',23995,'/home'),
(50634,'2012-09-03 15:44:43',23996,'/home'),
(50635,'2012-09-03 15:46:09',23997,'/lander-1'),
(50636,'2012-09-03 15:46:31',23997,'/products'),
(50637,'2012-09-03 15:47:03',23995,'/products'),
(50638,'2012-09-03 15:47:12',23997,'/the-original-mr-fuzzy'),
(50639,'2012-09-03 15:47:59',23997,'/cart'),
(50640,'2012-09-03 15:48:17',23998,'/lander-1'),
(50641,'2012-09-03 15:48:52',23999,'/lander-1'),
(50642,'2012-09-03 15:49:27',23996,'/products'),
(50643,'2012-09-03 15:49:34',23997,'/shipping'),
(50644,'2012-09-03 15:49:57',23995,'/the-original-mr-fuzzy'),
(50645,'2012-09-03 15:50:00',23997,'/billing'),
(50646,'2012-09-03 15:50:26',23999,'/products'),
(50647,'2012-09-03 15:51:27',23997,'/thank-you-for-your-order'),
(50648,'2012-09-03 15:52:15',23996,'/the-original-mr-fuzzy'),
(50649,'2012-09-03 15:52:46',23995,'/cart'),
(50650,'2012-09-03 15:54:03',23999,'/the-original-mr-fuzzy'),
(50651,'2012-09-03 15:57:46',24000,'/lander-1'),
(50652,'2012-09-03 15:57:48',24001,'/lander-1'),
(50653,'2012-09-03 15:58:34',24001,'/products'),
(50654,'2012-09-03 16:00:19',24002,'/lander-1'),
(50655,'2012-09-03 16:01:03',24001,'/the-original-mr-fuzzy'),
(50656,'2012-09-03 16:03:25',24001,'/cart'),
(50657,'2012-09-03 16:04:01',24003,'/lander-1'),
(50658,'2012-09-03 16:10:50',24004,'/lander-1'),
(50659,'2012-09-03 16:14:49',24004,'/products'),
(50660,'2012-09-03 16:16:09',24004,'/the-original-mr-fuzzy'),
(50661,'2012-09-03 16:17:36',24005,'/lander-1'),
(50662,'2012-09-03 16:17:54',24004,'/cart'),
(50663,'2012-09-03 16:19:54',24004,'/shipping'),
(50664,'2012-09-03 16:20:56',24006,'/lander-1'),
(50665,'2012-09-03 16:21:55',24004,'/billing'),
(50666,'2012-09-03 16:22:08',24007,'/lander-1'),
(50667,'2012-09-03 16:22:24',24005,'/products'),
(50668,'2012-09-03 16:26:16',24008,'/lander-1'),
(50669,'2012-09-03 16:28:29',24004,'/thank-you-for-your-order'),
(50670,'2012-09-03 16:46:25',24009,'/home'),
(50671,'2012-09-03 16:51:27',24009,'/products'),
(50672,'2012-09-03 17:00:51',24010,'/lander-1'),
(50673,'2012-09-03 17:02:03',24011,'/lander-1'),
(50674,'2012-09-03 17:03:55',24011,'/products'),
(50675,'2012-09-03 17:04:14',24012,'/home'),
(50676,'2012-09-03 17:07:19',24011,'/the-original-mr-fuzzy'),
(50677,'2012-09-03 17:08:35',24011,'/cart'),
(50678,'2012-09-03 17:09:07',24012,'/products'),
(50679,'2012-09-03 17:09:55',24011,'/shipping'),
(50680,'2012-09-03 17:10:29',24013,'/lander-1'),
(50681,'2012-09-03 17:12:31',24011,'/billing'),
(50682,'2012-09-03 17:13:02',24012,'/the-original-mr-fuzzy'),
(50683,'2012-09-03 17:13:39',24012,'/cart'),
(50684,'2012-09-03 17:17:26',24011,'/thank-you-for-your-order'),
(50685,'2012-09-03 17:22:13',24014,'/lander-1'),
(50686,'2012-09-03 17:31:00',24015,'/lander-1'),
(50687,'2012-09-03 17:31:28',24016,'/lander-1'),
(50688,'2012-09-03 17:33:13',24016,'/products'),
(50689,'2012-09-03 17:33:37',24015,'/products'),
(50690,'2012-09-03 17:33:53',24015,'/the-original-mr-fuzzy'),
(50691,'2012-09-03 17:35:20',24017,'/lander-1'),
(50692,'2012-09-03 17:35:48',24016,'/the-original-mr-fuzzy'),
(50693,'2012-09-03 17:36:04',24017,'/products'),
(50694,'2012-09-03 17:37:22',24018,'/lander-1'),
(50695,'2012-09-03 17:39:07',24017,'/the-original-mr-fuzzy'),
(50696,'2012-09-03 17:42:43',24018,'/products'),
(50697,'2012-09-03 17:45:32',24018,'/the-original-mr-fuzzy'),
(50698,'2012-09-03 17:53:20',24019,'/lander-1'),
(50699,'2012-09-03 17:55:10',24020,'/lander-1'),
(50700,'2012-09-03 17:56:55',24020,'/products'),
(50701,'2012-09-03 17:57:57',24021,'/lander-1'),
(50702,'2012-09-03 17:58:11',24019,'/products'),
(50703,'2012-09-03 17:58:29',24019,'/the-original-mr-fuzzy'),
(50704,'2012-09-03 17:58:31',24020,'/the-original-mr-fuzzy'),
(50705,'2012-09-03 17:59:04',24022,'/lander-1'),
(50706,'2012-09-03 18:01:02',24019,'/cart'),
(50707,'2012-09-03 18:01:27',24022,'/products'),
(50708,'2012-09-03 18:03:46',24021,'/products'),
(50709,'2012-09-03 18:04:05',24022,'/the-original-mr-fuzzy'),
(50710,'2012-09-03 18:04:57',24019,'/shipping'),
(50711,'2012-09-03 18:05:46',24019,'/billing'),
(50712,'2012-09-03 18:06:11',24021,'/the-original-mr-fuzzy'),
(50713,'2012-09-03 18:06:39',24023,'/lander-1'),
(50714,'2012-09-03 18:07:32',24024,'/lander-1'),
(50715,'2012-09-03 18:09:15',24023,'/products'),
(50716,'2012-09-03 18:09:54',24019,'/thank-you-for-your-order'),
(50717,'2012-09-03 18:10:29',24023,'/the-original-mr-fuzzy'),
(50718,'2012-09-03 18:17:02',24025,'/lander-1'),
(50719,'2012-09-03 18:26:14',24026,'/home'),
(50720,'2012-09-03 18:27:56',24026,'/products'),
(50721,'2012-09-03 18:29:10',24027,'/lander-1'),
(50722,'2012-09-03 18:29:30',24028,'/lander-1'),
(50723,'2012-09-03 18:32:31',24027,'/products'),
(50724,'2012-09-03 18:37:14',24029,'/lander-1'),
(50725,'2012-09-03 18:39:24',24029,'/products'),
(50726,'2012-09-03 18:43:37',24030,'/lander-1'),
(50727,'2012-09-03 18:45:35',24030,'/products'),
(50728,'2012-09-03 18:53:53',24031,'/lander-1'),
(50729,'2012-09-03 18:55:47',24032,'/home'),
(50730,'2012-09-03 18:56:42',24031,'/products'),
(50731,'2012-09-03 18:59:08',24031,'/the-original-mr-fuzzy'),
(50732,'2012-09-03 19:12:39',24033,'/home'),
(50733,'2012-09-03 19:23:09',24034,'/lander-1'),
(50734,'2012-09-03 19:25:00',24034,'/products'),
(50735,'2012-09-03 19:28:48',24034,'/the-original-mr-fuzzy'),
(50736,'2012-09-03 20:18:54',24035,'/lander-1'),
(50737,'2012-09-03 20:23:16',24036,'/lander-1'),
(50738,'2012-09-03 20:23:45',24035,'/products'),
(50739,'2012-09-03 20:26:24',24035,'/the-original-mr-fuzzy'),
(50740,'2012-09-03 20:29:36',24035,'/cart'),
(50741,'2012-09-03 20:30:29',24035,'/shipping'),
(50742,'2012-09-03 20:32:14',24035,'/billing'),
(50743,'2012-09-03 20:33:56',24037,'/home'),
(50744,'2012-09-03 20:40:41',24038,'/lander-1'),
(50745,'2012-09-03 20:44:52',24039,'/lander-1'),
(50746,'2012-09-03 20:45:58',24038,'/products'),
(50747,'2012-09-03 20:47:39',24040,'/lander-1'),
(50748,'2012-09-03 20:48:16',24040,'/products'),
(50749,'2012-09-03 20:51:34',24041,'/lander-1'),
(50750,'2012-09-03 20:54:17',24042,'/lander-1'),
(50751,'2012-09-03 20:56:05',24042,'/products'),
(50752,'2012-09-03 21:06:23',24043,'/lander-1'),
(50753,'2012-09-03 21:06:56',24044,'/lander-1'),
(50754,'2012-09-03 21:15:10',24045,'/lander-1'),
(50755,'2012-09-03 21:15:35',24046,'/lander-1'),
(50756,'2012-09-03 21:19:56',24045,'/products'),
(50757,'2012-09-03 21:20:28',24047,'/home'),
(50758,'2012-09-03 21:31:29',24048,'/home'),
(50759,'2012-09-03 21:36:14',24048,'/products'),
(50760,'2012-09-03 21:37:47',24048,'/the-original-mr-fuzzy'),
(50761,'2012-09-03 21:39:49',24049,'/lander-1'),
(50762,'2012-09-03 21:48:41',24050,'/lander-1'),
(50763,'2012-09-03 21:51:01',24050,'/products'),
(50764,'2012-09-03 22:07:39',24051,'/lander-1'),
(50765,'2012-09-03 22:09:48',24052,'/lander-1'),
(50766,'2012-09-03 22:10:46',24053,'/lander-1'),
(50767,'2012-09-03 22:23:30',24054,'/home'),
(50768,'2012-09-03 22:24:42',24054,'/products'),
(50769,'2012-09-03 22:28:41',24054,'/the-original-mr-fuzzy'),
(50770,'2012-09-03 22:40:10',24055,'/lander-1'),
(50771,'2012-09-03 22:41:22',24056,'/lander-1'),
(50772,'2012-09-03 22:42:30',24057,'/lander-1'),
(50773,'2012-09-03 22:42:53',24056,'/products'),
(50774,'2012-09-03 22:44:40',24056,'/the-original-mr-fuzzy'),
(50775,'2012-09-03 22:45:19',24056,'/cart'),
(50776,'2012-09-03 22:48:27',24056,'/shipping'),
(50777,'2012-09-03 23:00:12',24058,'/lander-1'),
(50778,'2012-09-03 23:03:42',24059,'/lander-1'),
(50779,'2012-09-03 23:05:33',24058,'/products'),
(50780,'2012-09-03 23:06:38',24058,'/the-original-mr-fuzzy'),
(50781,'2012-09-03 23:10:10',24060,'/home'),
(50782,'2012-09-03 23:14:26',24060,'/products'),
(50783,'2012-09-03 23:18:43',24060,'/the-original-mr-fuzzy'),
(50784,'2012-09-03 23:21:11',24061,'/lander-1'),
(50785,'2012-09-03 23:25:18',24062,'/lander-1'),
(50786,'2012-09-03 23:28:17',24062,'/products'),
(50787,'2012-09-03 23:28:33',24062,'/the-original-mr-fuzzy'),
(50788,'2012-09-03 23:31:03',24063,'/lander-1'),
(50789,'2012-09-03 23:36:16',24063,'/products'),
(50790,'2012-09-03 23:56:10',24064,'/lander-1'),
(50791,'2012-09-04 00:09:18',24065,'/lander-1'),
(50792,'2012-09-04 00:10:09',24066,'/home'),
(50793,'2012-09-04 00:11:35',24066,'/products'),
(50794,'2012-09-04 00:13:03',24066,'/the-original-mr-fuzzy'),
(50795,'2012-09-04 00:13:32',24066,'/cart'),
(50796,'2012-09-04 00:20:31',24067,'/lander-1'),
(50797,'2012-09-04 00:27:29',24068,'/lander-1'),
(50798,'2012-09-04 00:30:44',24068,'/products'),
(50799,'2012-09-04 00:35:24',24069,'/lander-1'),
(50800,'2012-09-04 00:39:33',24070,'/lander-1'),
(50801,'2012-09-04 00:42:46',24070,'/products'),
(50802,'2012-09-04 00:44:37',24070,'/the-original-mr-fuzzy'),
(50803,'2012-09-04 01:34:29',24071,'/lander-1'),
(50804,'2012-09-04 01:35:49',24072,'/lander-1'),
(50805,'2012-09-04 01:36:48',24073,'/lander-1'),
(50806,'2012-09-04 01:43:15',24074,'/lander-1'),
(50807,'2012-09-04 01:48:00',24075,'/lander-1'),
(50808,'2012-09-04 02:11:00',24076,'/lander-1'),
(50809,'2012-09-04 02:13:40',24076,'/products'),
(50810,'2012-09-04 02:16:31',24077,'/lander-1'),
(50811,'2012-09-04 02:18:17',24076,'/the-original-mr-fuzzy'),
(50812,'2012-09-04 02:22:00',24076,'/cart'),
(50813,'2012-09-04 02:23:54',24076,'/shipping'),
(50814,'2012-09-04 03:14:05',24078,'/lander-1'),
(50815,'2012-09-04 03:15:11',24078,'/products'),
(50816,'2012-09-04 03:19:12',24078,'/the-original-mr-fuzzy'),
(50817,'2012-09-04 03:47:46',24079,'/lander-1'),
(50818,'2012-09-04 03:52:38',24080,'/lander-1'),
(50819,'2012-09-04 04:24:07',24081,'/lander-1'),
(50820,'2012-09-04 04:24:39',24082,'/lander-1'),
(50821,'2012-09-04 04:29:08',24081,'/products'),
(50822,'2012-09-04 04:30:43',24081,'/the-original-mr-fuzzy'),
(50823,'2012-09-04 04:32:26',24083,'/lander-1'),
(50824,'2012-09-04 04:34:25',24083,'/products'),
(50825,'2012-09-04 04:38:49',24083,'/the-original-mr-fuzzy'),
(50826,'2012-09-04 04:40:55',24083,'/cart'),
(50827,'2012-09-04 04:44:18',24083,'/shipping'),
(50828,'2012-09-04 04:47:22',24083,'/billing'),
(50829,'2012-09-04 04:49:02',24084,'/lander-1'),
(50830,'2012-09-04 04:59:39',24085,'/lander-1'),
(50831,'2012-09-04 05:01:55',24085,'/products'),
(50832,'2012-09-04 05:05:44',24085,'/the-original-mr-fuzzy'),
(50833,'2012-09-04 05:34:47',24086,'/lander-1'),
(50834,'2012-09-04 05:52:12',24087,'/lander-1'),
(50835,'2012-09-04 06:14:20',24088,'/lander-1'),
(50836,'2012-09-04 06:19:48',24088,'/products'),
(50837,'2012-09-04 06:20:59',24088,'/the-original-mr-fuzzy'),
(50838,'2012-09-04 06:23:34',24088,'/cart'),
(50839,'2012-09-04 06:27:15',24088,'/shipping'),
(50840,'2012-09-04 06:42:22',24089,'/lander-1'),
(50841,'2012-09-04 06:43:13',24090,'/home'),
(50842,'2012-09-04 06:50:23',24091,'/lander-1'),
(50843,'2012-09-04 07:00:21',24092,'/lander-1'),
(50844,'2012-09-04 07:00:54',24093,'/lander-1'),
(50845,'2012-09-04 07:02:44',24092,'/products'),
(50846,'2012-09-04 07:05:48',24092,'/the-original-mr-fuzzy'),
(50847,'2012-09-04 07:06:15',24094,'/lander-1'),
(50848,'2012-09-04 07:08:21',24092,'/cart'),
(50849,'2012-09-04 07:09:05',24094,'/products'),
(50850,'2012-09-04 07:09:08',24095,'/lander-1'),
(50851,'2012-09-04 07:09:09',24092,'/shipping'),
(50852,'2012-09-04 07:10:08',24092,'/billing'),
(50853,'2012-09-04 07:11:27',24096,'/lander-1'),
(50854,'2012-09-04 07:11:39',24097,'/lander-1'),
(50855,'2012-09-04 07:16:55',24098,'/lander-1'),
(50856,'2012-09-04 07:18:15',24099,'/lander-1'),
(50857,'2012-09-04 07:20:28',24100,'/lander-1'),
(50858,'2012-09-04 07:24:13',24100,'/products'),
(50859,'2012-09-04 07:46:30',24101,'/home'),
(50860,'2012-09-04 07:53:29',24102,'/lander-1'),
(50861,'2012-09-04 07:55:29',24102,'/products'),
(50862,'2012-09-04 07:58:13',24102,'/the-original-mr-fuzzy'),
(50863,'2012-09-04 07:59:11',24102,'/cart'),
(50864,'2012-09-04 08:01:38',24103,'/lander-1'),
(50865,'2012-09-04 08:02:31',24102,'/shipping'),
(50866,'2012-09-04 08:03:47',24102,'/billing'),
(50867,'2012-09-04 08:07:01',24104,'/lander-1'),
(50868,'2012-09-04 08:08:59',24102,'/thank-you-for-your-order'),
(50869,'2012-09-04 08:10:47',24104,'/products'),
(50870,'2012-09-04 08:13:22',24105,'/lander-1'),
(50871,'2012-09-04 08:21:04',24106,'/lander-1'),
(50872,'2012-09-04 08:28:41',24107,'/lander-1'),
(50873,'2012-09-04 08:32:37',24107,'/products'),
(50874,'2012-09-04 08:36:47',24107,'/the-original-mr-fuzzy'),
(50875,'2012-09-04 08:40:49',24107,'/cart'),
(50876,'2012-09-04 08:41:04',24108,'/lander-1'),
(50877,'2012-09-04 08:42:00',24109,'/lander-1'),
(50878,'2012-09-04 08:42:10',24110,'/lander-1'),
(50879,'2012-09-04 08:43:11',24109,'/products'),
(50880,'2012-09-04 08:45:29',24108,'/products'),
(50881,'2012-09-04 08:49:02',24108,'/the-original-mr-fuzzy'),
(50882,'2012-09-04 09:01:29',24111,'/lander-1'),
(50883,'2012-09-04 09:12:51',24112,'/lander-1'),
(50884,'2012-09-04 09:13:58',24113,'/lander-1'),
(50885,'2012-09-04 09:25:03',24114,'/lander-1'),
(50886,'2012-09-04 09:26:34',24114,'/products'),
(50887,'2012-09-04 09:27:09',24114,'/the-original-mr-fuzzy'),
(50888,'2012-09-04 09:29:01',24115,'/lander-1'),
(50889,'2012-09-04 09:29:25',24114,'/cart'),
(50890,'2012-09-04 09:34:01',24115,'/products'),
(50891,'2012-09-04 09:34:54',24115,'/the-original-mr-fuzzy'),
(50892,'2012-09-04 09:36:44',24116,'/lander-1'),
(50893,'2012-09-04 09:44:23',24117,'/lander-1'),
(50894,'2012-09-04 09:45:30',24117,'/products'),
(50895,'2012-09-04 09:47:16',24118,'/lander-1'),
(50896,'2012-09-04 09:47:53',24117,'/the-original-mr-fuzzy'),
(50897,'2012-09-04 09:49:06',24119,'/lander-1'),
(50898,'2012-09-04 09:49:30',24120,'/lander-1'),
(50899,'2012-09-04 09:54:01',24120,'/products'),
(50900,'2012-09-04 09:54:45',24119,'/products'),
(50901,'2012-09-04 09:56:18',24120,'/the-original-mr-fuzzy'),
(50902,'2012-09-04 09:58:46',24120,'/cart'),
(50903,'2012-09-04 09:59:20',24119,'/the-original-mr-fuzzy'),
(50904,'2012-09-04 10:01:15',24121,'/lander-1'),
(50905,'2012-09-04 10:01:57',24120,'/shipping'),
(50906,'2012-09-04 10:04:57',24120,'/billing'),
(50907,'2012-09-04 10:05:47',24121,'/products'),
(50908,'2012-09-04 10:05:53',24122,'/lander-1'),
(50909,'2012-09-04 10:07:38',24121,'/the-original-mr-fuzzy'),
(50910,'2012-09-04 10:09:08',24121,'/cart'),
(50911,'2012-09-04 10:10:01',24122,'/products'),
(50912,'2012-09-04 10:10:10',24120,'/thank-you-for-your-order'),
(50913,'2012-09-04 10:10:48',24123,'/lander-1'),
(50914,'2012-09-04 10:11:09',24121,'/shipping'),
(50915,'2012-09-04 10:12:08',24122,'/the-original-mr-fuzzy'),
(50916,'2012-09-04 10:13:17',24121,'/billing'),
(50917,'2012-09-04 10:13:55',24124,'/lander-1'),
(50918,'2012-09-04 10:14:03',24123,'/products'),
(50919,'2012-09-04 10:14:53',24124,'/products'),
(50920,'2012-09-04 10:15:24',24121,'/thank-you-for-your-order'),
(50921,'2012-09-04 10:17:22',24125,'/lander-1'),
(50922,'2012-09-04 10:17:29',24126,'/lander-1'),
(50923,'2012-09-04 10:17:54',24126,'/products'),
(50924,'2012-09-04 10:19:14',24127,'/lander-1'),
(50925,'2012-09-04 10:20:18',24125,'/products'),
(50926,'2012-09-04 10:20:39',24125,'/the-original-mr-fuzzy'),
(50927,'2012-09-04 10:23:57',24125,'/cart'),
(50928,'2012-09-04 10:27:26',24128,'/lander-1'),
(50929,'2012-09-04 10:27:44',24125,'/shipping'),
(50930,'2012-09-04 10:29:03',24125,'/billing'),
(50931,'2012-09-04 10:31:04',24129,'/lander-1'),
(50932,'2012-09-04 10:36:03',24130,'/lander-1'),
(50933,'2012-09-04 10:36:52',24131,'/lander-1'),
(50934,'2012-09-04 10:37:21',24132,'/lander-1'),
(50935,'2012-09-04 10:37:32',24133,'/lander-1'),
(50936,'2012-09-04 10:40:56',24132,'/products'),
(50937,'2012-09-04 10:44:06',24134,'/home'),
(50938,'2012-09-04 10:44:58',24132,'/the-original-mr-fuzzy'),
(50939,'2012-09-04 10:48:26',24135,'/lander-1'),
(50940,'2012-09-04 10:52:34',24135,'/products'),
(50941,'2012-09-04 10:53:43',24135,'/the-original-mr-fuzzy'),
(50942,'2012-09-04 10:54:22',24135,'/cart'),
(50943,'2012-09-04 10:56:09',24135,'/shipping'),
(50944,'2012-09-04 11:01:29',24136,'/lander-1'),
(50945,'2012-09-04 11:13:42',24137,'/lander-1'),
(50946,'2012-09-04 11:17:42',24138,'/home'),
(50947,'2012-09-04 11:21:13',24139,'/lander-1'),
(50948,'2012-09-04 11:27:46',24140,'/lander-1'),
(50949,'2012-09-04 11:28:23',24140,'/products'),
(50950,'2012-09-04 11:28:27',24141,'/lander-1'),
(50951,'2012-09-04 11:29:59',24142,'/lander-1'),
(50952,'2012-09-04 11:30:39',24140,'/the-original-mr-fuzzy'),
(50953,'2012-09-04 11:31:33',24143,'/lander-1'),
(50954,'2012-09-04 11:32:41',24144,'/lander-1'),
(50955,'2012-09-04 11:32:49',24142,'/products'),
(50956,'2012-09-04 11:34:49',24145,'/lander-1'),
(50957,'2012-09-04 11:36:01',24142,'/the-original-mr-fuzzy'),
(50958,'2012-09-04 11:36:02',24146,'/lander-1'),
(50959,'2012-09-04 11:37:05',24145,'/products'),
(50960,'2012-09-04 11:37:12',24147,'/lander-1'),
(50961,'2012-09-04 11:39:36',24146,'/products'),
(50962,'2012-09-04 11:41:21',24147,'/products'),
(50963,'2012-09-04 11:41:36',24145,'/the-original-mr-fuzzy'),
(50964,'2012-09-04 11:42:34',24147,'/the-original-mr-fuzzy'),
(50965,'2012-09-04 11:43:29',24146,'/the-original-mr-fuzzy'),
(50966,'2012-09-04 11:44:53',24147,'/cart'),
(50967,'2012-09-04 11:45:17',24148,'/home'),
(50968,'2012-09-04 11:45:27',24145,'/cart'),
(50969,'2012-09-04 11:45:43',24149,'/home'),
(50970,'2012-09-04 11:48:54',24150,'/lander-1'),
(50971,'2012-09-04 11:50:45',24151,'/lander-1'),
(50972,'2012-09-04 11:51:26',24152,'/lander-1'),
(50973,'2012-09-04 11:54:36',24151,'/products'),
(50974,'2012-09-04 11:55:17',24153,'/home'),
(50975,'2012-09-04 11:57:35',24154,'/lander-1'),
(50976,'2012-09-04 11:57:37',24151,'/the-original-mr-fuzzy'),
(50977,'2012-09-04 11:57:57',24153,'/products'),
(50978,'2012-09-04 12:00:18',24153,'/the-original-mr-fuzzy'),
(50979,'2012-09-04 12:00:54',24151,'/cart'),
(50980,'2012-09-04 12:01:44',24151,'/shipping'),
(50981,'2012-09-04 12:02:01',24153,'/cart'),
(50982,'2012-09-04 12:04:29',24151,'/billing'),
(50983,'2012-09-04 12:06:19',24151,'/thank-you-for-your-order'),
(50984,'2012-09-04 12:08:17',24155,'/lander-1'),
(50985,'2012-09-04 12:10:38',24156,'/lander-1'),
(50986,'2012-09-04 12:11:55',24157,'/lander-1'),
(50987,'2012-09-04 12:15:41',24158,'/lander-1'),
(50988,'2012-09-04 12:16:49',24158,'/products'),
(50989,'2012-09-04 12:19:37',24159,'/lander-1'),
(50990,'2012-09-04 12:22:02',24160,'/lander-1'),
(50991,'2012-09-04 12:22:37',24160,'/products'),
(50992,'2012-09-04 12:25:05',24160,'/the-original-mr-fuzzy'),
(50993,'2012-09-04 12:27:05',24160,'/cart'),
(50994,'2012-09-04 12:29:08',24160,'/shipping'),
(50995,'2012-09-04 12:41:00',24161,'/lander-1'),
(50996,'2012-09-04 12:41:47',24162,'/lander-1'),
(50997,'2012-09-04 12:45:01',24163,'/lander-1'),
(50998,'2012-09-04 12:46:01',24164,'/lander-1'),
(50999,'2012-09-04 12:51:17',24165,'/lander-1'),
(51000,'2012-09-04 12:52:22',24166,'/home'),
(51001,'2012-09-04 12:54:14',24167,'/lander-1'),
(51002,'2012-09-04 12:54:38',24167,'/products'),
(51003,'2012-09-04 12:54:50',24168,'/lander-1'),
(51004,'2012-09-04 12:55:15',24167,'/the-original-mr-fuzzy'),
(51005,'2012-09-04 12:59:46',24168,'/products'),
(51006,'2012-09-04 13:00:48',24169,'/home'),
(51007,'2012-09-04 13:04:02',24168,'/the-original-mr-fuzzy'),
(51008,'2012-09-04 13:04:09',24170,'/lander-1'),
(51009,'2012-09-04 13:25:05',24171,'/home'),
(51010,'2012-09-04 13:32:10',24172,'/lander-1'),
(51011,'2012-09-04 13:32:19',24173,'/lander-1'),
(51012,'2012-09-04 13:39:29',24174,'/lander-1'),
(51013,'2012-09-04 13:40:31',24175,'/lander-1'),
(51014,'2012-09-04 13:49:09',24176,'/home'),
(51015,'2012-09-04 13:54:28',24177,'/lander-1'),
(51016,'2012-09-04 14:00:13',24177,'/products'),
(51017,'2012-09-04 14:01:47',24177,'/the-original-mr-fuzzy'),
(51018,'2012-09-04 14:02:13',24178,'/home'),
(51019,'2012-09-04 14:02:32',24177,'/cart'),
(51020,'2012-09-04 14:02:33',24179,'/lander-1'),
(51021,'2012-09-04 14:05:31',24180,'/lander-1'),
(51022,'2012-09-04 14:06:11',24181,'/lander-1'),
(51023,'2012-09-04 14:06:23',24177,'/shipping'),
(51024,'2012-09-04 14:07:05',24177,'/billing'),
(51025,'2012-09-04 14:07:08',24181,'/products'),
(51026,'2012-09-04 14:07:46',24178,'/products'),
(51027,'2012-09-04 14:08:27',24180,'/products'),
(51028,'2012-09-04 14:09:10',24177,'/thank-you-for-your-order'),
(51029,'2012-09-04 14:10:32',24182,'/home'),
(51030,'2012-09-04 14:11:11',24182,'/products'),
(51031,'2012-09-04 14:11:24',24178,'/the-original-mr-fuzzy'),
(51032,'2012-09-04 14:12:49',24180,'/the-original-mr-fuzzy'),
(51033,'2012-09-04 14:13:01',24182,'/the-original-mr-fuzzy'),
(51034,'2012-09-04 14:13:49',24180,'/cart'),
(51035,'2012-09-04 14:15:19',24182,'/cart'),
(51036,'2012-09-04 14:15:49',24180,'/shipping'),
(51037,'2012-09-04 14:15:53',24183,'/lander-1'),
(51038,'2012-09-04 14:16:10',24184,'/lander-1'),
(51039,'2012-09-04 14:16:36',24180,'/billing'),
(51040,'2012-09-04 14:17:03',24182,'/shipping'),
(51041,'2012-09-04 14:18:32',24182,'/billing'),
(51042,'2012-09-04 14:19:33',24185,'/lander-1'),
(51043,'2012-09-04 14:20:38',24183,'/products'),
(51044,'2012-09-04 14:20:43',24180,'/thank-you-for-your-order'),
(51045,'2012-09-04 14:24:23',24186,'/lander-1'),
(51046,'2012-09-04 14:25:24',24187,'/lander-1'),
(51047,'2012-09-04 14:25:56',24188,'/lander-1'),
(51048,'2012-09-04 14:26:59',24187,'/products'),
(51049,'2012-09-04 14:27:10',24188,'/products'),
(51050,'2012-09-04 14:27:21',24189,'/lander-1'),
(51051,'2012-09-04 14:31:14',24189,'/products'),
(51052,'2012-09-04 14:31:39',24187,'/the-original-mr-fuzzy'),
(51053,'2012-09-04 14:32:04',24190,'/lander-1'),
(51054,'2012-09-04 14:35:33',24189,'/the-original-mr-fuzzy'),
(51055,'2012-09-04 14:36:03',24190,'/products'),
(51056,'2012-09-04 14:36:23',24189,'/cart'),
(51057,'2012-09-04 14:38:43',24189,'/shipping'),
(51058,'2012-09-04 14:39:52',24191,'/lander-1'),
(51059,'2012-09-04 14:40:32',24189,'/billing'),
(51060,'2012-09-04 14:40:35',24191,'/products'),
(51061,'2012-09-04 14:43:29',24191,'/the-original-mr-fuzzy'),
(51062,'2012-09-04 14:44:26',24192,'/lander-1'),
(51063,'2012-09-04 14:46:16',24193,'/lander-1'),
(51064,'2012-09-04 14:46:33',24189,'/thank-you-for-your-order'),
(51065,'2012-09-04 14:46:37',24194,'/lander-1'),
(51066,'2012-09-04 14:47:19',24193,'/products'),
(51067,'2012-09-04 14:47:28',24195,'/lander-1'),
(51068,'2012-09-04 14:48:37',24193,'/the-original-mr-fuzzy'),
(51069,'2012-09-04 14:48:47',24196,'/lander-1'),
(51070,'2012-09-04 14:49:07',24193,'/cart'),
(51071,'2012-09-04 14:51:36',24196,'/products'),
(51072,'2012-09-04 14:51:40',24193,'/shipping'),
(51073,'2012-09-04 14:54:33',24197,'/lander-1'),
(51074,'2012-09-04 15:02:30',24198,'/lander-1'),
(51075,'2012-09-04 15:03:38',24198,'/products'),
(51076,'2012-09-04 15:03:59',24199,'/lander-1'),
(51077,'2012-09-04 15:04:31',24200,'/lander-1'),
(51078,'2012-09-04 15:08:05',24201,'/lander-1'),
(51079,'2012-09-04 15:08:05',24202,'/lander-1'),
(51080,'2012-09-04 15:11:07',24203,'/lander-1'),
(51081,'2012-09-04 15:13:09',24203,'/products'),
(51082,'2012-09-04 15:15:06',24203,'/the-original-mr-fuzzy'),
(51083,'2012-09-04 15:27:48',24204,'/lander-1'),
(51084,'2012-09-04 15:28:37',24204,'/products'),
(51085,'2012-09-04 15:29:48',24204,'/the-original-mr-fuzzy'),
(51086,'2012-09-04 15:32:34',24205,'/home'),
(51087,'2012-09-04 15:33:01',24204,'/cart'),
(51088,'2012-09-04 15:34:10',24206,'/lander-1'),
(51089,'2012-09-04 15:34:51',24204,'/shipping'),
(51090,'2012-09-04 15:36:21',24207,'/lander-1'),
(51091,'2012-09-04 15:37:15',24205,'/products'),
(51092,'2012-09-04 15:41:10',24207,'/products'),
(51093,'2012-09-04 15:41:28',24205,'/the-original-mr-fuzzy'),
(51094,'2012-09-04 15:45:15',24207,'/the-original-mr-fuzzy'),
(51095,'2012-09-04 15:48:27',24207,'/cart'),
(51096,'2012-09-04 15:49:37',24207,'/shipping'),
(51097,'2012-09-04 15:51:00',24207,'/billing'),
(51098,'2012-09-04 15:52:43',24208,'/lander-1'),
(51099,'2012-09-04 15:56:38',24208,'/products'),
(51100,'2012-09-04 15:56:44',24209,'/lander-1'),
(51101,'2012-09-04 15:59:26',24210,'/lander-1'),
(51102,'2012-09-04 15:59:42',24208,'/the-original-mr-fuzzy'),
(51103,'2012-09-04 16:00:31',24210,'/products'),
(51104,'2012-09-04 16:02:00',24208,'/cart'),
(51105,'2012-09-04 16:03:24',24210,'/the-original-mr-fuzzy'),
(51106,'2012-09-04 16:04:46',24211,'/home'),
(51107,'2012-09-04 16:05:25',24212,'/lander-1'),
(51108,'2012-09-04 16:07:22',24211,'/products'),
(51109,'2012-09-04 16:07:52',24211,'/the-original-mr-fuzzy'),
(51110,'2012-09-04 16:15:56',24213,'/home'),
(51111,'2012-09-04 16:16:39',24214,'/lander-1'),
(51112,'2012-09-04 16:17:31',24215,'/lander-1'),
(51113,'2012-09-04 16:18:35',24214,'/products'),
(51114,'2012-09-04 16:19:45',24216,'/lander-1'),
(51115,'2012-09-04 16:22:55',24217,'/lander-1'),
(51116,'2012-09-04 16:24:11',24217,'/products'),
(51117,'2012-09-04 16:24:15',24218,'/home'),
(51118,'2012-09-04 16:29:16',24218,'/products'),
(51119,'2012-09-04 16:31:42',24218,'/the-original-mr-fuzzy'),
(51120,'2012-09-04 16:33:09',24218,'/cart'),
(51121,'2012-09-04 16:33:40',24219,'/lander-1'),
(51122,'2012-09-04 16:34:47',24219,'/products'),
(51123,'2012-09-04 16:34:52',24220,'/lander-1'),
(51124,'2012-09-04 16:37:19',24221,'/lander-1'),
(51125,'2012-09-04 16:37:56',24221,'/products'),
(51126,'2012-09-04 16:39:30',24221,'/the-original-mr-fuzzy'),
(51127,'2012-09-04 16:53:05',24222,'/lander-1'),
(51128,'2012-09-04 16:53:33',24223,'/lander-1'),
(51129,'2012-09-04 16:55:01',24222,'/products'),
(51130,'2012-09-04 16:55:18',24222,'/the-original-mr-fuzzy'),
(51131,'2012-09-04 16:56:33',24223,'/products'),
(51132,'2012-09-04 16:57:28',24223,'/the-original-mr-fuzzy'),
(51133,'2012-09-04 17:04:35',24224,'/home'),
(51134,'2012-09-04 17:07:10',24224,'/products'),
(51135,'2012-09-04 17:10:37',24224,'/the-original-mr-fuzzy'),
(51136,'2012-09-04 17:17:34',24225,'/lander-1'),
(51137,'2012-09-04 17:21:11',24226,'/lander-1'),
(51138,'2012-09-04 17:24:11',24227,'/lander-1'),
(51139,'2012-09-04 17:26:29',24228,'/lander-1'),
(51140,'2012-09-04 17:27:54',24229,'/lander-1'),
(51141,'2012-09-04 17:29:35',24230,'/lander-1'),
(51142,'2012-09-04 17:32:06',24229,'/products'),
(51143,'2012-09-04 17:33:08',24229,'/the-original-mr-fuzzy'),
(51144,'2012-09-04 17:35:29',24231,'/lander-1'),
(51145,'2012-09-04 17:44:37',24232,'/lander-1'),
(51146,'2012-09-04 17:44:49',24233,'/lander-1'),
(51147,'2012-09-04 17:48:00',24234,'/lander-1'),
(51148,'2012-09-04 17:53:31',24235,'/lander-1'),
(51149,'2012-09-04 17:54:34',24236,'/lander-1'),
(51150,'2012-09-04 17:56:16',24237,'/home'),
(51151,'2012-09-04 17:57:30',24237,'/products'),
(51152,'2012-09-04 18:00:54',24237,'/the-original-mr-fuzzy'),
(51153,'2012-09-04 18:04:30',24237,'/cart'),
(51154,'2012-09-04 18:08:05',24237,'/shipping'),
(51155,'2012-09-04 18:08:58',24238,'/lander-1'),
(51156,'2012-09-04 18:09:11',24237,'/billing'),
(51157,'2012-09-04 18:10:54',24239,'/lander-1'),
(51158,'2012-09-04 18:10:59',24237,'/thank-you-for-your-order'),
(51159,'2012-09-04 18:11:54',24240,'/lander-1'),
(51160,'2012-09-04 18:17:45',24241,'/lander-1'),
(51161,'2012-09-04 18:19:10',24241,'/products'),
(51162,'2012-09-04 18:35:44',24242,'/lander-1'),
(51163,'2012-09-04 18:36:42',24242,'/products'),
(51164,'2012-09-04 18:37:08',24242,'/the-original-mr-fuzzy'),
(51165,'2012-09-04 18:42:33',24243,'/home'),
(51166,'2012-09-04 18:43:43',24243,'/products'),
(51167,'2012-09-04 18:44:12',24243,'/the-original-mr-fuzzy'),
(51168,'2012-09-04 18:44:35',24244,'/home'),
(51169,'2012-09-04 18:49:12',24245,'/lander-1'),
(51170,'2012-09-04 18:49:29',24246,'/lander-1'),
(51171,'2012-09-04 18:51:06',24246,'/products'),
(51172,'2012-09-04 18:51:17',24247,'/lander-1'),
(51173,'2012-09-04 18:54:21',24248,'/lander-1'),
(51174,'2012-09-04 18:54:49',24248,'/products'),
(51175,'2012-09-04 18:55:44',24248,'/the-original-mr-fuzzy'),
(51176,'2012-09-04 18:57:37',24249,'/lander-1'),
(51177,'2012-09-04 18:58:02',24248,'/cart'),
(51178,'2012-09-04 19:01:00',24250,'/home'),
(51179,'2012-09-04 19:01:22',24248,'/shipping'),
(51180,'2012-09-04 19:02:23',24248,'/billing'),
(51181,'2012-09-04 19:04:25',24251,'/lander-1'),
(51182,'2012-09-04 19:04:46',24252,'/lander-1'),
(51183,'2012-09-04 19:09:04',24253,'/lander-1'),
(51184,'2012-09-04 19:10:31',24252,'/products'),
(51185,'2012-09-04 19:13:22',24252,'/the-original-mr-fuzzy'),
(51186,'2012-09-04 19:17:51',24254,'/lander-1'),
(51187,'2012-09-04 19:18:41',24255,'/lander-1'),
(51188,'2012-09-04 19:19:16',24255,'/products'),
(51189,'2012-09-04 19:22:47',24254,'/products'),
(51190,'2012-09-04 19:22:50',24256,'/lander-1'),
(51191,'2012-09-04 19:24:24',24256,'/products'),
(51192,'2012-09-04 19:28:17',24257,'/lander-1'),
(51193,'2012-09-04 19:40:40',24258,'/lander-1'),
(51194,'2012-09-04 19:51:48',24259,'/lander-1'),
(51195,'2012-09-04 20:14:28',24260,'/lander-1'),
(51196,'2012-09-04 20:18:57',24260,'/products'),
(51197,'2012-09-04 20:21:23',24260,'/the-original-mr-fuzzy'),
(51198,'2012-09-04 20:21:32',24261,'/lander-1'),
(51199,'2012-09-04 20:23:23',24261,'/products'),
(51200,'2012-09-04 20:24:59',24262,'/lander-1'),
(51201,'2012-09-04 20:25:20',24260,'/cart'),
(51202,'2012-09-04 20:26:44',24261,'/the-original-mr-fuzzy'),
(51203,'2012-09-04 20:27:19',24260,'/shipping'),
(51204,'2012-09-04 20:27:50',24263,'/lander-1'),
(51205,'2012-09-04 20:28:14',24261,'/cart'),
(51206,'2012-09-04 20:28:48',24260,'/billing'),
(51207,'2012-09-04 20:31:24',24261,'/shipping'),
(51208,'2012-09-04 20:34:08',24264,'/lander-1'),
(51209,'2012-09-04 20:35:52',24265,'/lander-1'),
(51210,'2012-09-04 20:35:58',24264,'/products'),
(51211,'2012-09-04 20:36:19',24264,'/the-original-mr-fuzzy'),
(51212,'2012-09-04 20:40:24',24266,'/lander-1'),
(51213,'2012-09-04 20:41:09',24266,'/products'),
(51214,'2012-09-04 20:41:15',24265,'/products'),
(51215,'2012-09-04 20:41:46',24267,'/lander-1'),
(51216,'2012-09-04 20:45:12',24268,'/lander-1'),
(51217,'2012-09-04 20:46:00',24269,'/lander-1'),
(51218,'2012-09-04 20:47:29',24268,'/products'),
(51219,'2012-09-04 20:47:48',24268,'/the-original-mr-fuzzy'),
(51220,'2012-09-04 20:48:44',24269,'/products'),
(51221,'2012-09-04 20:49:01',24269,'/the-original-mr-fuzzy'),
(51222,'2012-09-04 20:53:52',24270,'/lander-1'),
(51223,'2012-09-04 21:00:47',24271,'/lander-1'),
(51224,'2012-09-04 21:02:57',24271,'/products'),
(51225,'2012-09-04 21:07:33',24271,'/the-original-mr-fuzzy'),
(51226,'2012-09-04 21:08:09',24272,'/lander-1'),
(51227,'2012-09-04 21:10:01',24271,'/cart'),
(51228,'2012-09-04 21:12:44',24273,'/lander-1'),
(51229,'2012-09-04 21:22:30',24274,'/lander-1'),
(51230,'2012-09-04 21:24:37',24274,'/products'),
(51231,'2012-09-04 21:25:23',24275,'/lander-1'),
(51232,'2012-09-04 21:28:52',24274,'/the-original-mr-fuzzy'),
(51233,'2012-09-04 21:32:42',24276,'/lander-1'),
(51234,'2012-09-04 21:35:40',24276,'/products'),
(51235,'2012-09-04 21:36:29',24277,'/lander-1'),
(51236,'2012-09-04 21:38:20',24278,'/lander-1'),
(51237,'2012-09-04 21:38:28',24276,'/the-original-mr-fuzzy'),
(51238,'2012-09-04 21:38:53',24277,'/products'),
(51239,'2012-09-04 21:39:54',24277,'/the-original-mr-fuzzy'),
(51240,'2012-09-04 21:42:18',24276,'/cart'),
(51241,'2012-09-04 21:43:54',24277,'/cart'),
(51242,'2012-09-04 21:44:40',24276,'/shipping'),
(51243,'2012-09-04 21:45:47',24276,'/billing'),
(51244,'2012-09-04 21:45:56',24277,'/shipping'),
(51245,'2012-09-04 21:46:41',24277,'/billing'),
(51246,'2012-09-04 21:46:59',24279,'/lander-1'),
(51247,'2012-09-04 21:49:05',24279,'/products'),
(51248,'2012-09-04 21:49:53',24279,'/the-original-mr-fuzzy'),
(51249,'2012-09-04 21:51:10',24276,'/thank-you-for-your-order'),
(51250,'2012-09-04 21:56:01',24280,'/lander-1'),
(51251,'2012-09-04 22:00:38',24280,'/products'),
(51252,'2012-09-04 22:01:14',24281,'/lander-1'),
(51253,'2012-09-04 22:01:22',24280,'/the-original-mr-fuzzy'),
(51254,'2012-09-04 22:14:15',24282,'/lander-1'),
(51255,'2012-09-04 22:19:11',24282,'/products'),
(51256,'2012-09-04 22:19:38',24283,'/lander-1'),
(51257,'2012-09-04 22:20:35',24283,'/products'),
(51258,'2012-09-04 22:21:34',24283,'/the-original-mr-fuzzy'),
(51259,'2012-09-04 22:22:23',24283,'/cart'),
(51260,'2012-09-04 22:29:48',24284,'/lander-1'),
(51261,'2012-09-04 22:32:28',24285,'/lander-1'),
(51262,'2012-09-04 22:35:37',24284,'/products'),
(51263,'2012-09-04 22:38:06',24284,'/the-original-mr-fuzzy'),
(51264,'2012-09-04 22:38:16',24286,'/lander-1'),
(51265,'2012-09-04 22:40:44',24284,'/cart'),
(51266,'2012-09-04 22:42:26',24287,'/lander-1'),
(51267,'2012-09-04 22:43:29',24284,'/shipping'),
(51268,'2012-09-04 22:46:06',24287,'/products'),
(51269,'2012-09-04 22:46:32',24284,'/billing'),
(51270,'2012-09-04 22:52:04',24284,'/thank-you-for-your-order'),
(51271,'2012-09-04 22:52:09',24288,'/lander-1'),
(51272,'2012-09-04 23:09:17',24289,'/home'),
(51273,'2012-09-04 23:12:44',24289,'/products'),
(51274,'2012-09-04 23:13:37',24290,'/lander-1'),
(51275,'2012-09-04 23:17:00',24291,'/lander-1'),
(51276,'2012-09-04 23:22:16',24291,'/products'),
(51277,'2012-09-04 23:22:41',24291,'/the-original-mr-fuzzy'),
(51278,'2012-09-04 23:23:22',24292,'/lander-1'),
(51279,'2012-09-04 23:24:59',24292,'/products'),
(51280,'2012-09-04 23:25:40',24291,'/cart'),
(51281,'2012-09-04 23:29:21',24291,'/shipping'),
(51282,'2012-09-04 23:30:18',24291,'/billing'),
(51283,'2012-09-04 23:33:29',24291,'/thank-you-for-your-order'),
(51284,'2012-09-04 23:41:29',24293,'/home'),
(51285,'2012-09-04 23:42:39',24294,'/home'),
(51286,'2012-09-04 23:43:52',24294,'/products'),
(51287,'2012-09-04 23:44:57',24294,'/the-original-mr-fuzzy'),
(51288,'2012-09-04 23:46:44',24294,'/cart'),
(51289,'2012-09-04 23:47:02',24293,'/products'),
(51290,'2012-09-04 23:49:25',24294,'/shipping'),
(51291,'2012-09-04 23:50:12',24293,'/the-original-mr-fuzzy'),
(51292,'2012-09-04 23:50:31',24294,'/billing'),
(51293,'2012-09-04 23:53:10',24293,'/cart'),
(51294,'2012-09-04 23:56:41',24294,'/thank-you-for-your-order'),
(51295,'2012-09-05 00:03:05',24295,'/lander-1'),
(51296,'2012-09-05 00:06:06',24296,'/lander-1'),
(51297,'2012-09-05 00:09:58',24296,'/products'),
(51298,'2012-09-05 00:14:29',24296,'/the-original-mr-fuzzy'),
(51299,'2012-09-05 00:26:28',24297,'/lander-1'),
(51300,'2012-09-05 00:27:50',24298,'/lander-1'),
(51301,'2012-09-05 01:26:50',24299,'/home'),
(51302,'2012-09-05 02:03:11',24300,'/lander-1'),
(51303,'2012-09-05 02:17:55',24301,'/lander-1'),
(51304,'2012-09-05 02:20:22',24302,'/lander-1'),
(51305,'2012-09-05 02:30:24',24303,'/lander-1'),
(51306,'2012-09-05 02:46:30',24304,'/lander-1'),
(51307,'2012-09-05 02:50:31',24304,'/products'),
(51308,'2012-09-05 02:50:57',24305,'/lander-1'),
(51309,'2012-09-05 02:52:27',24305,'/products'),
(51310,'2012-09-05 02:53:52',24305,'/the-original-mr-fuzzy'),
(51311,'2012-09-05 02:59:53',24306,'/lander-1'),
(51312,'2012-09-05 03:05:40',24306,'/products'),
(51313,'2012-09-05 03:09:08',24307,'/lander-1'),
(51314,'2012-09-05 03:10:34',24307,'/products'),
(51315,'2012-09-05 04:05:58',24308,'/lander-1'),
(51316,'2012-09-05 04:08:38',24308,'/products'),
(51317,'2012-09-05 04:09:06',24309,'/lander-1'),
(51318,'2012-09-05 04:10:45',24308,'/the-original-mr-fuzzy'),
(51319,'2012-09-05 04:14:27',24309,'/products'),
(51320,'2012-09-05 04:16:06',24309,'/the-original-mr-fuzzy'),
(51321,'2012-09-05 04:19:27',24310,'/home'),
(51322,'2012-09-05 04:34:14',24311,'/lander-1'),
(51323,'2012-09-05 04:38:48',24311,'/products'),
(51324,'2012-09-05 04:55:42',24312,'/lander-1'),
(51325,'2012-09-05 04:56:10',24312,'/products'),
(51326,'2012-09-05 04:58:09',24313,'/lander-1'),
(51327,'2012-09-05 04:59:29',24314,'/lander-1'),
(51328,'2012-09-05 05:03:55',24314,'/products'),
(51329,'2012-09-05 05:05:33',24314,'/the-original-mr-fuzzy'),
(51330,'2012-09-05 05:24:10',24315,'/home'),
(51331,'2012-09-05 05:26:43',24316,'/lander-1'),
(51332,'2012-09-05 06:07:16',24317,'/lander-1'),
(51333,'2012-09-05 06:08:16',24317,'/products'),
(51334,'2012-09-05 06:11:17',24317,'/the-original-mr-fuzzy'),
(51335,'2012-09-05 06:20:45',24318,'/lander-1'),
(51336,'2012-09-05 06:33:07',24319,'/lander-1'),
(51337,'2012-09-05 06:34:30',24319,'/products'),
(51338,'2012-09-05 06:35:33',24319,'/the-original-mr-fuzzy'),
(51339,'2012-09-05 06:39:47',24320,'/lander-1'),
(51340,'2012-09-05 06:43:38',24321,'/home'),
(51341,'2012-09-05 06:45:04',24320,'/products'),
(51342,'2012-09-05 06:45:28',24320,'/the-original-mr-fuzzy'),
(51343,'2012-09-05 06:48:32',24322,'/lander-1'),
(51344,'2012-09-05 06:48:43',24320,'/cart'),
(51345,'2012-09-05 06:49:54',24322,'/products'),
(51346,'2012-09-05 06:50:45',24320,'/shipping'),
(51347,'2012-09-05 06:52:54',24322,'/the-original-mr-fuzzy'),
(51348,'2012-09-05 06:53:04',24320,'/billing'),
(51349,'2012-09-05 06:58:23',24320,'/thank-you-for-your-order'),
(51350,'2012-09-05 06:58:49',24323,'/lander-1'),
(51351,'2012-09-05 07:00:33',24323,'/products'),
(51352,'2012-09-05 07:00:49',24323,'/the-original-mr-fuzzy'),
(51353,'2012-09-05 07:03:48',24324,'/lander-1'),
(51354,'2012-09-05 07:04:02',24323,'/cart'),
(51355,'2012-09-05 07:05:49',24323,'/shipping'),
(51356,'2012-09-05 07:07:57',24323,'/billing'),
(51357,'2012-09-05 07:15:18',24323,'/thank-you-for-your-order'),
(51358,'2012-09-05 07:15:18',24325,'/lander-1'),
(51359,'2012-09-05 07:16:16',24326,'/home'),
(51360,'2012-09-05 07:57:28',24327,'/lander-1'),
(51361,'2012-09-05 08:03:16',24327,'/products'),
(51362,'2012-09-05 08:06:26',24328,'/lander-1'),
(51363,'2012-09-05 08:10:14',24328,'/products'),
(51364,'2012-09-05 08:11:12',24328,'/the-original-mr-fuzzy'),
(51365,'2012-09-05 08:18:05',24329,'/lander-1'),
(51366,'2012-09-05 08:21:14',24330,'/lander-1'),
(51367,'2012-09-05 08:29:18',24331,'/lander-1'),
(51368,'2012-09-05 08:32:18',24332,'/lander-1'),
(51369,'2012-09-05 08:38:35',24333,'/lander-1'),
(51370,'2012-09-05 08:54:41',24334,'/home'),
(51371,'2012-09-05 08:55:28',24335,'/lander-1'),
(51372,'2012-09-05 08:55:46',24336,'/lander-1'),
(51373,'2012-09-05 08:59:03',24334,'/products'),
(51374,'2012-09-05 09:02:48',24334,'/the-original-mr-fuzzy'),
(51375,'2012-09-05 09:09:06',24337,'/lander-1'),
(51376,'2012-09-05 09:10:16',24338,'/lander-1'),
(51377,'2012-09-05 09:10:29',24339,'/home'),
(51378,'2012-09-05 09:10:52',24340,'/home'),
(51379,'2012-09-05 09:13:15',24337,'/products'),
(51380,'2012-09-05 09:13:43',24338,'/products'),
(51381,'2012-09-05 09:14:18',24341,'/lander-1'),
(51382,'2012-09-05 09:15:10',24339,'/products'),
(51383,'2012-09-05 09:16:05',24338,'/the-original-mr-fuzzy'),
(51384,'2012-09-05 09:16:15',24342,'/lander-1'),
(51385,'2012-09-05 09:18:18',24338,'/cart'),
(51386,'2012-09-05 09:18:41',24342,'/products'),
(51387,'2012-09-05 09:19:01',24342,'/the-original-mr-fuzzy'),
(51388,'2012-09-05 09:20:47',24338,'/shipping'),
(51389,'2012-09-05 09:32:00',24343,'/lander-1'),
(51390,'2012-09-05 09:32:15',24344,'/lander-1'),
(51391,'2012-09-05 09:33:10',24344,'/products'),
(51392,'2012-09-05 09:36:18',24344,'/the-original-mr-fuzzy'),
(51393,'2012-09-05 09:39:17',24345,'/lander-1'),
(51394,'2012-09-05 09:47:56',24346,'/lander-1'),
(51395,'2012-09-05 09:48:02',24347,'/lander-1'),
(51396,'2012-09-05 09:59:30',24348,'/lander-1'),
(51397,'2012-09-05 10:04:01',24349,'/lander-1'),
(51398,'2012-09-05 10:04:10',24348,'/products'),
(51399,'2012-09-05 10:04:11',24350,'/lander-1'),
(51400,'2012-09-05 10:04:13',24351,'/lander-1'),
(51401,'2012-09-05 10:05:42',24352,'/lander-1'),
(51402,'2012-09-05 10:06:06',24353,'/lander-1'),
(51403,'2012-09-05 10:06:12',24350,'/products'),
(51404,'2012-09-05 10:07:24',24350,'/the-original-mr-fuzzy'),
(51405,'2012-09-05 10:08:11',24354,'/lander-1'),
(51406,'2012-09-05 10:09:28',24355,'/lander-1'),
(51407,'2012-09-05 10:09:44',24356,'/lander-1'),
(51408,'2012-09-05 10:10:01',24354,'/products'),
(51409,'2012-09-05 10:10:44',24354,'/the-original-mr-fuzzy'),
(51410,'2012-09-05 10:10:50',24357,'/lander-1'),
(51411,'2012-09-05 10:11:05',24358,'/lander-1'),
(51412,'2012-09-05 10:14:21',24359,'/lander-1'),
(51413,'2012-09-05 10:15:05',24360,'/lander-1'),
(51414,'2012-09-05 10:15:38',24358,'/products'),
(51415,'2012-09-05 10:16:23',24361,'/lander-1'),
(51416,'2012-09-05 10:18:07',24362,'/home'),
(51417,'2012-09-05 10:19:30',24359,'/products'),
(51418,'2012-09-05 10:19:48',24358,'/the-original-mr-fuzzy'),
(51419,'2012-09-05 10:20:18',24359,'/the-original-mr-fuzzy'),
(51420,'2012-09-05 10:20:52',24358,'/cart'),
(51421,'2012-09-05 10:21:22',24362,'/products'),
(51422,'2012-09-05 10:23:42',24363,'/lander-1'),
(51423,'2012-09-05 10:24:02',24358,'/shipping'),
(51424,'2012-09-05 10:24:06',24364,'/lander-1'),
(51425,'2012-09-05 10:24:29',24358,'/billing'),
(51426,'2012-09-05 10:25:50',24362,'/the-original-mr-fuzzy'),
(51427,'2012-09-05 10:25:56',24365,'/lander-1'),
(51428,'2012-09-05 10:27:43',24362,'/cart'),
(51429,'2012-09-05 10:28:37',24362,'/shipping'),
(51430,'2012-09-05 10:28:53',24364,'/products'),
(51431,'2012-09-05 10:30:00',24362,'/billing'),
(51432,'2012-09-05 10:30:54',24364,'/the-original-mr-fuzzy'),
(51433,'2012-09-05 10:33:03',24364,'/cart'),
(51434,'2012-09-05 10:33:21',24366,'/lander-1'),
(51435,'2012-09-05 10:34:51',24364,'/shipping'),
(51436,'2012-09-05 10:36:51',24366,'/products'),
(51437,'2012-09-05 10:38:42',24367,'/lander-1'),
(51438,'2012-09-05 10:41:16',24368,'/lander-1'),
(51439,'2012-09-05 10:41:30',24369,'/lander-1'),
(51440,'2012-09-05 10:43:28',24367,'/products'),
(51441,'2012-09-05 10:43:33',24370,'/lander-1'),
(51442,'2012-09-05 10:44:44',24369,'/products'),
(51443,'2012-09-05 10:44:48',24371,'/lander-1'),
(51444,'2012-09-05 10:45:40',24372,'/lander-1'),
(51445,'2012-09-05 10:46:48',24373,'/lander-1'),
(51446,'2012-09-05 10:47:47',24371,'/products'),
(51447,'2012-09-05 10:48:25',24373,'/products'),
(51448,'2012-09-05 10:48:26',24370,'/products'),
(51449,'2012-09-05 10:48:42',24374,'/lander-1'),
(51450,'2012-09-05 10:49:07',24373,'/the-original-mr-fuzzy'),
(51451,'2012-09-05 10:49:19',24370,'/the-original-mr-fuzzy'),
(51452,'2012-09-05 10:50:16',24371,'/the-original-mr-fuzzy'),
(51453,'2012-09-05 10:50:20',24370,'/cart'),
(51454,'2012-09-05 10:52:09',24371,'/cart'),
(51455,'2012-09-05 10:52:29',24375,'/lander-1'),
(51456,'2012-09-05 10:54:17',24374,'/products'),
(51457,'2012-09-05 10:56:18',24376,'/lander-1'),
(51458,'2012-09-05 11:00:53',24376,'/products'),
(51459,'2012-09-05 11:02:04',24377,'/lander-1'),
(51460,'2012-09-05 11:02:54',24378,'/lander-1'),
(51461,'2012-09-05 11:03:37',24377,'/products'),
(51462,'2012-09-05 11:04:16',24379,'/lander-1'),
(51463,'2012-09-05 11:05:29',24376,'/the-original-mr-fuzzy'),
(51464,'2012-09-05 11:08:07',24380,'/lander-1'),
(51465,'2012-09-05 11:10:09',24380,'/products'),
(51466,'2012-09-05 11:11:55',24381,'/lander-1'),
(51467,'2012-09-05 11:13:10',24380,'/the-original-mr-fuzzy'),
(51468,'2012-09-05 11:13:54',24382,'/lander-1'),
(51469,'2012-09-05 11:14:17',24381,'/products'),
(51470,'2012-09-05 11:14:47',24383,'/lander-1'),
(51471,'2012-09-05 11:15:21',24381,'/the-original-mr-fuzzy'),
(51472,'2012-09-05 11:16:27',24384,'/lander-1'),
(51473,'2012-09-05 11:17:00',24385,'/home'),
(51474,'2012-09-05 11:17:41',24381,'/cart'),
(51475,'2012-09-05 11:18:31',24386,'/home'),
(51476,'2012-09-05 11:19:36',24382,'/products'),
(51477,'2012-09-05 11:20:01',24382,'/the-original-mr-fuzzy'),
(51478,'2012-09-05 11:20:21',24387,'/lander-1'),
(51479,'2012-09-05 11:20:41',24388,'/lander-1'),
(51480,'2012-09-05 11:21:20',24388,'/products'),
(51481,'2012-09-05 11:21:22',24389,'/lander-1'),
(51482,'2012-09-05 11:21:43',24388,'/the-original-mr-fuzzy'),
(51483,'2012-09-05 11:21:49',24384,'/products'),
(51484,'2012-09-05 11:24:14',24390,'/lander-1'),
(51485,'2012-09-05 11:24:50',24384,'/the-original-mr-fuzzy'),
(51486,'2012-09-05 11:26:24',24391,'/lander-1'),
(51487,'2012-09-05 11:26:50',24392,'/lander-1'),
(51488,'2012-09-05 11:27:56',24392,'/products'),
(51489,'2012-09-05 11:28:49',24390,'/products'),
(51490,'2012-09-05 11:29:00',24393,'/lander-1'),
(51491,'2012-09-05 11:29:23',24392,'/the-original-mr-fuzzy'),
(51492,'2012-09-05 11:32:23',24394,'/lander-1'),
(51493,'2012-09-05 11:38:58',24395,'/home'),
(51494,'2012-09-05 11:40:03',24396,'/lander-1'),
(51495,'2012-09-05 11:40:49',24395,'/products'),
(51496,'2012-09-05 11:41:13',24397,'/lander-1'),
(51497,'2012-09-05 11:41:47',24396,'/products'),
(51498,'2012-09-05 11:42:11',24397,'/products'),
(51499,'2012-09-05 11:42:15',24395,'/the-original-mr-fuzzy'),
(51500,'2012-09-05 11:44:20',24396,'/the-original-mr-fuzzy'),
(51501,'2012-09-05 11:46:20',24398,'/lander-1'),
(51502,'2012-09-05 11:48:42',24399,'/lander-1'),
(51503,'2012-09-05 11:51:03',24400,'/lander-1'),
(51504,'2012-09-05 11:55:10',24401,'/lander-1'),
(51505,'2012-09-05 11:56:27',24402,'/lander-1'),
(51506,'2012-09-05 11:56:33',24403,'/lander-1'),
(51507,'2012-09-05 11:57:10',24404,'/lander-1'),
(51508,'2012-09-05 11:59:39',24401,'/products'),
(51509,'2012-09-05 11:59:40',24403,'/products'),
(51510,'2012-09-05 12:03:26',24403,'/the-original-mr-fuzzy'),
(51511,'2012-09-05 12:04:00',24405,'/home'),
(51512,'2012-09-05 12:07:09',24406,'/lander-1'),
(51513,'2012-09-05 12:11:52',24407,'/lander-1'),
(51514,'2012-09-05 12:16:10',24408,'/lander-1'),
(51515,'2012-09-05 12:16:46',24407,'/products'),
(51516,'2012-09-05 12:18:51',24407,'/the-original-mr-fuzzy'),
(51517,'2012-09-05 12:22:07',24409,'/lander-1'),
(51518,'2012-09-05 12:28:25',24410,'/lander-1'),
(51519,'2012-09-05 12:34:38',24411,'/lander-1'),
(51520,'2012-09-05 12:39:04',24412,'/lander-1'),
(51521,'2012-09-05 12:41:54',24412,'/products'),
(51522,'2012-09-05 12:43:05',24413,'/lander-1'),
(51523,'2012-09-05 12:43:52',24414,'/lander-1'),
(51524,'2012-09-05 12:45:13',24412,'/the-original-mr-fuzzy'),
(51525,'2012-09-05 12:47:08',24412,'/cart'),
(51526,'2012-09-05 12:47:50',24415,'/lander-1'),
(51527,'2012-09-05 12:48:49',24413,'/products'),
(51528,'2012-09-05 12:49:33',24412,'/shipping'),
(51529,'2012-09-05 12:50:04',24413,'/the-original-mr-fuzzy'),
(51530,'2012-09-05 12:51:10',24416,'/lander-1'),
(51531,'2012-09-05 12:51:22',24417,'/lander-1'),
(51532,'2012-09-05 12:51:45',24418,'/home'),
(51533,'2012-09-05 12:51:50',24412,'/billing'),
(51534,'2012-09-05 12:52:09',24419,'/lander-1'),
(51535,'2012-09-05 12:53:16',24419,'/products'),
(51536,'2012-09-05 12:54:16',24420,'/lander-1'),
(51537,'2012-09-05 12:54:27',24416,'/products'),
(51538,'2012-09-05 12:54:56',24416,'/the-original-mr-fuzzy'),
(51539,'2012-09-05 12:55:47',24418,'/products'),
(51540,'2012-09-05 12:55:56',24421,'/lander-1'),
(51541,'2012-09-05 12:56:03',24419,'/the-original-mr-fuzzy'),
(51542,'2012-09-05 12:57:03',24419,'/cart'),
(51543,'2012-09-05 12:57:06',24416,'/cart'),
(51544,'2012-09-05 12:58:53',24421,'/products'),
(51545,'2012-09-05 12:59:06',24422,'/lander-1'),
(51546,'2012-09-05 12:59:48',24419,'/shipping'),
(51547,'2012-09-05 13:00:49',24423,'/lander-1'),
(51548,'2012-09-05 13:00:55',24419,'/billing'),
(51549,'2012-09-05 13:01:04',24424,'/lander-1'),
(51550,'2012-09-05 13:02:18',24421,'/the-original-mr-fuzzy'),
(51551,'2012-09-05 13:02:35',24424,'/products'),
(51552,'2012-09-05 13:03:18',24423,'/products'),
(51553,'2012-09-05 13:04:03',24421,'/cart'),
(51554,'2012-09-05 13:06:29',24425,'/home'),
(51555,'2012-09-05 13:06:36',24421,'/shipping'),
(51556,'2012-09-05 13:06:38',24424,'/the-original-mr-fuzzy'),
(51557,'2012-09-05 13:07:55',24421,'/billing'),
(51558,'2012-09-05 13:12:11',24426,'/lander-1'),
(51559,'2012-09-05 13:12:42',24427,'/lander-1'),
(51560,'2012-09-05 13:12:47',24421,'/thank-you-for-your-order'),
(51561,'2012-09-05 13:15:09',24428,'/lander-1'),
(51562,'2012-09-05 13:16:34',24426,'/products'),
(51563,'2012-09-05 13:17:19',24429,'/lander-1'),
(51564,'2012-09-05 13:17:30',24426,'/the-original-mr-fuzzy'),
(51565,'2012-09-05 13:18:00',24429,'/products'),
(51566,'2012-09-05 13:18:18',24428,'/products'),
(51567,'2012-09-05 13:18:30',24430,'/lander-1'),
(51568,'2012-09-05 13:19:11',24426,'/cart'),
(51569,'2012-09-05 13:19:24',24428,'/the-original-mr-fuzzy'),
(51570,'2012-09-05 13:19:40',24431,'/home'),
(51571,'2012-09-05 13:19:48',24426,'/shipping'),
(51572,'2012-09-05 13:19:52',24432,'/lander-1'),
(51573,'2012-09-05 13:20:18',24430,'/products'),
(51574,'2012-09-05 13:22:07',24428,'/cart'),
(51575,'2012-09-05 13:22:20',24433,'/lander-1'),
(51576,'2012-09-05 13:22:41',24426,'/billing'),
(51577,'2012-09-05 13:22:43',24430,'/the-original-mr-fuzzy'),
(51578,'2012-09-05 13:22:48',24433,'/products'),
(51579,'2012-09-05 13:22:51',24434,'/lander-1'),
(51580,'2012-09-05 13:23:30',24431,'/products'),
(51581,'2012-09-05 13:23:34',24430,'/cart'),
(51582,'2012-09-05 13:23:54',24434,'/products'),
(51583,'2012-09-05 13:24:43',24435,'/lander-1'),
(51584,'2012-09-05 13:25:49',24430,'/shipping'),
(51585,'2012-09-05 13:26:55',24433,'/the-original-mr-fuzzy'),
(51586,'2012-09-05 13:27:11',24430,'/billing'),
(51587,'2012-09-05 13:28:43',24430,'/thank-you-for-your-order'),
(51588,'2012-09-05 13:38:46',24436,'/lander-1'),
(51589,'2012-09-05 13:44:19',24436,'/products'),
(51590,'2012-09-05 13:48:33',24436,'/the-original-mr-fuzzy'),
(51591,'2012-09-05 13:57:33',24437,'/lander-1'),
(51592,'2012-09-05 13:58:43',24437,'/products'),
(51593,'2012-09-05 13:59:08',24438,'/lander-1'),
(51594,'2012-09-05 13:59:48',24439,'/lander-1'),
(51595,'2012-09-05 14:02:53',24437,'/the-original-mr-fuzzy'),
(51596,'2012-09-05 14:08:20',24440,'/lander-1'),
(51597,'2012-09-05 14:13:40',24441,'/lander-1'),
(51598,'2012-09-05 14:15:23',24442,'/lander-1'),
(51599,'2012-09-05 14:16:34',24443,'/home'),
(51600,'2012-09-05 14:16:47',24444,'/lander-1'),
(51601,'2012-09-05 14:18:08',24441,'/products'),
(51602,'2012-09-05 14:18:21',24443,'/products'),
(51603,'2012-09-05 14:18:57',24442,'/products'),
(51604,'2012-09-05 14:18:57',24445,'/lander-1'),
(51605,'2012-09-05 14:19:01',24444,'/products'),
(51606,'2012-09-05 14:19:54',24446,'/lander-1'),
(51607,'2012-09-05 14:20:48',24445,'/products'),
(51608,'2012-09-05 14:21:02',24447,'/lander-1'),
(51609,'2012-09-05 14:21:36',24441,'/the-original-mr-fuzzy'),
(51610,'2012-09-05 14:22:37',24448,'/lander-1'),
(51611,'2012-09-05 14:22:46',24449,'/home'),
(51612,'2012-09-05 14:23:00',24447,'/products'),
(51613,'2012-09-05 14:23:34',24442,'/the-original-mr-fuzzy'),
(51614,'2012-09-05 14:24:22',24445,'/the-original-mr-fuzzy'),
(51615,'2012-09-05 14:24:33',24441,'/cart'),
(51616,'2012-09-05 14:26:27',24441,'/shipping'),
(51617,'2012-09-05 14:26:46',24447,'/the-original-mr-fuzzy'),
(51618,'2012-09-05 14:26:59',24448,'/products'),
(51619,'2012-09-05 14:27:15',24441,'/billing'),
(51620,'2012-09-05 14:30:25',24448,'/the-original-mr-fuzzy'),
(51621,'2012-09-05 14:31:27',24450,'/lander-1'),
(51622,'2012-09-05 14:36:16',24451,'/lander-1'),
(51623,'2012-09-05 14:37:17',24452,'/lander-1'),
(51624,'2012-09-05 14:41:06',24451,'/products'),
(51625,'2012-09-05 14:41:15',24453,'/lander-1'),
(51626,'2012-09-05 14:42:21',24451,'/the-original-mr-fuzzy'),
(51627,'2012-09-05 14:44:12',24454,'/lander-1'),
(51628,'2012-09-05 14:46:13',24454,'/products'),
(51629,'2012-09-05 14:50:37',24455,'/home'),
(51630,'2012-09-05 14:50:50',24456,'/lander-1'),
(51631,'2012-09-05 14:52:10',24457,'/lander-1'),
(51632,'2012-09-05 14:53:09',24457,'/products'),
(51633,'2012-09-05 14:53:29',24458,'/lander-1'),
(51634,'2012-09-05 14:57:24',24459,'/home'),
(51635,'2012-09-05 14:58:05',24460,'/lander-1'),
(51636,'2012-09-05 14:58:44',24461,'/lander-1'),
(51637,'2012-09-05 14:59:11',24462,'/lander-1'),
(51638,'2012-09-05 15:01:20',24463,'/lander-1'),
(51639,'2012-09-05 15:02:41',24459,'/products'),
(51640,'2012-09-05 15:02:56',24460,'/products'),
(51641,'2012-09-05 15:05:30',24464,'/lander-1'),
(51642,'2012-09-05 15:07:24',24460,'/the-original-mr-fuzzy'),
(51643,'2012-09-05 15:07:24',24464,'/products'),
(51644,'2012-09-05 15:08:07',24464,'/the-original-mr-fuzzy'),
(51645,'2012-09-05 15:09:00',24464,'/cart'),
(51646,'2012-09-05 15:11:24',24464,'/shipping'),
(51647,'2012-09-05 15:11:32',24465,'/lander-1'),
(51648,'2012-09-05 15:13:25',24465,'/products'),
(51649,'2012-09-05 15:13:50',24466,'/lander-1'),
(51650,'2012-09-05 15:13:52',24464,'/billing'),
(51651,'2012-09-05 15:16:05',24467,'/lander-1'),
(51652,'2012-09-05 15:16:34',24465,'/the-original-mr-fuzzy'),
(51653,'2012-09-05 15:17:46',24468,'/lander-1'),
(51654,'2012-09-05 15:18:01',24466,'/products'),
(51655,'2012-09-05 15:18:32',24469,'/lander-1'),
(51656,'2012-09-05 15:19:00',24465,'/cart'),
(51657,'2012-09-05 15:19:01',24470,'/lander-1'),
(51658,'2012-09-05 15:19:48',24470,'/products'),
(51659,'2012-09-05 15:20:23',24471,'/lander-1'),
(51660,'2012-09-05 15:21:23',24464,'/thank-you-for-your-order'),
(51661,'2012-09-05 15:21:24',24465,'/shipping'),
(51662,'2012-09-05 15:22:15',24465,'/billing'),
(51663,'2012-09-05 15:22:32',24466,'/the-original-mr-fuzzy'),
(51664,'2012-09-05 15:23:53',24470,'/the-original-mr-fuzzy'),
(51665,'2012-09-05 15:24:03',24465,'/thank-you-for-your-order'),
(51666,'2012-09-05 15:24:14',24471,'/products'),
(51667,'2012-09-05 15:24:19',24466,'/cart'),
(51668,'2012-09-05 15:24:46',24472,'/lander-1'),
(51669,'2012-09-05 15:25:14',24466,'/shipping'),
(51670,'2012-09-05 15:26:23',24471,'/the-original-mr-fuzzy'),
(51671,'2012-09-05 15:27:35',24471,'/cart'),
(51672,'2012-09-05 15:27:36',24466,'/billing'),
(51673,'2012-09-05 15:28:11',24471,'/shipping'),
(51674,'2012-09-05 15:28:15',24473,'/lander-1'),
(51675,'2012-09-05 15:28:31',24466,'/thank-you-for-your-order'),
(51676,'2012-09-05 15:29:19',24474,'/lander-1'),
(51677,'2012-09-05 15:29:22',24475,'/lander-1'),
(51678,'2012-09-05 15:29:48',24476,'/lander-1'),
(51679,'2012-09-05 15:30:24',24474,'/products'),
(51680,'2012-09-05 15:30:51',24476,'/products'),
(51681,'2012-09-05 15:31:18',24471,'/billing'),
(51682,'2012-09-05 15:31:35',24475,'/products'),
(51683,'2012-09-05 15:32:04',24477,'/lander-1'),
(51684,'2012-09-05 15:33:13',24476,'/the-original-mr-fuzzy'),
(51685,'2012-09-05 15:34:17',24475,'/the-original-mr-fuzzy'),
(51686,'2012-09-05 15:34:58',24477,'/products'),
(51687,'2012-09-05 15:36:45',24478,'/lander-1'),
(51688,'2012-09-05 15:38:28',24477,'/the-original-mr-fuzzy'),
(51689,'2012-09-05 15:40:25',24479,'/lander-1'),
(51690,'2012-09-05 15:42:21',24477,'/cart'),
(51691,'2012-09-05 15:45:52',24477,'/shipping'),
(51692,'2012-09-05 15:46:00',24480,'/lander-1'),
(51693,'2012-09-05 15:47:33',24481,'/lander-1'),
(51694,'2012-09-05 15:48:10',24477,'/billing'),
(51695,'2012-09-05 15:52:42',24482,'/lander-1'),
(51696,'2012-09-05 15:53:24',24483,'/lander-1'),
(51697,'2012-09-05 15:54:23',24484,'/lander-1'),
(51698,'2012-09-05 15:54:48',24485,'/lander-1'),
(51699,'2012-09-05 15:58:36',24486,'/home'),
(51700,'2012-09-05 16:00:16',24487,'/lander-1'),
(51701,'2012-09-05 16:05:23',24487,'/products'),
(51702,'2012-09-05 16:06:40',24487,'/the-original-mr-fuzzy'),
(51703,'2012-09-05 16:07:28',24487,'/cart'),
(51704,'2012-09-05 16:12:22',24488,'/lander-1'),
(51705,'2012-09-05 16:16:18',24489,'/lander-1'),
(51706,'2012-09-05 16:17:08',24489,'/products'),
(51707,'2012-09-05 16:18:58',24490,'/lander-1'),
(51708,'2012-09-05 16:20:15',24491,'/lander-1'),
(51709,'2012-09-05 16:21:01',24492,'/lander-1'),
(51710,'2012-09-05 16:21:23',24490,'/products'),
(51711,'2012-09-05 16:21:40',24489,'/the-original-mr-fuzzy'),
(51712,'2012-09-05 16:21:50',24493,'/lander-1'),
(51713,'2012-09-05 16:22:15',24490,'/the-original-mr-fuzzy'),
(51714,'2012-09-05 16:23:03',24490,'/cart'),
(51715,'2012-09-05 16:23:44',24494,'/lander-1'),
(51716,'2012-09-05 16:24:11',24490,'/shipping'),
(51717,'2012-09-05 16:24:17',24495,'/lander-1'),
(51718,'2012-09-05 16:24:35',24489,'/cart'),
(51719,'2012-09-05 16:24:45',24492,'/products'),
(51720,'2012-09-05 16:25:24',24494,'/products'),
(51721,'2012-09-05 16:28:06',24496,'/lander-1'),
(51722,'2012-09-05 16:28:32',24492,'/the-original-mr-fuzzy'),
(51723,'2012-09-05 16:29:16',24495,'/products'),
(51724,'2012-09-05 16:32:04',24495,'/the-original-mr-fuzzy'),
(51725,'2012-09-05 16:37:07',24497,'/home'),
(51726,'2012-09-05 16:44:14',24498,'/lander-1'),
(51727,'2012-09-05 16:47:24',24498,'/products'),
(51728,'2012-09-05 16:48:34',24499,'/lander-1'),
(51729,'2012-09-05 16:49:47',24498,'/the-original-mr-fuzzy'),
(51730,'2012-09-05 16:50:23',24500,'/home'),
(51731,'2012-09-05 16:51:56',24498,'/cart'),
(51732,'2012-09-05 16:52:04',24501,'/lander-1'),
(51733,'2012-09-05 16:53:51',24498,'/shipping'),
(51734,'2012-09-05 16:54:25',24502,'/lander-1'),
(51735,'2012-09-05 16:54:30',24501,'/products'),
(51736,'2012-09-05 16:55:20',24503,'/lander-1'),
(51737,'2012-09-05 16:56:26',24502,'/products'),
(51738,'2012-09-05 16:59:41',24502,'/the-original-mr-fuzzy'),
(51739,'2012-09-05 17:00:19',24502,'/cart'),
(51740,'2012-09-05 17:01:27',24504,'/lander-1'),
(51741,'2012-09-05 17:02:12',24505,'/lander-1'),
(51742,'2012-09-05 17:02:36',24502,'/shipping'),
(51743,'2012-09-05 17:04:27',24502,'/billing'),
(51744,'2012-09-05 17:06:11',24504,'/products'),
(51745,'2012-09-05 17:07:32',24506,'/lander-1'),
(51746,'2012-09-05 17:08:34',24507,'/home'),
(51747,'2012-09-05 17:09:41',24508,'/lander-1'),
(51748,'2012-09-05 17:10:36',24504,'/the-original-mr-fuzzy'),
(51749,'2012-09-05 17:29:02',24509,'/lander-1'),
(51750,'2012-09-05 17:29:04',24510,'/lander-1'),
(51751,'2012-09-05 17:30:37',24511,'/lander-1'),
(51752,'2012-09-05 17:38:03',24512,'/lander-1'),
(51753,'2012-09-05 17:41:31',24513,'/lander-1'),
(51754,'2012-09-05 17:41:32',24514,'/lander-1'),
(51755,'2012-09-05 17:42:14',24515,'/lander-1'),
(51756,'2012-09-05 17:42:29',24516,'/home'),
(51757,'2012-09-05 17:43:49',24516,'/products'),
(51758,'2012-09-05 17:46:56',24517,'/lander-1'),
(51759,'2012-09-05 17:47:06',24516,'/the-original-mr-fuzzy'),
(51760,'2012-09-05 17:50:41',24516,'/cart'),
(51761,'2012-09-05 17:52:24',24516,'/shipping'),
(51762,'2012-09-05 17:54:24',24516,'/billing'),
(51763,'2012-09-05 17:55:32',24518,'/home'),
(51764,'2012-09-05 17:56:09',24518,'/products'),
(51765,'2012-09-05 17:56:40',24519,'/lander-1'),
(51766,'2012-09-05 17:58:31',24520,'/lander-1'),
(51767,'2012-09-05 17:59:05',24518,'/the-original-mr-fuzzy'),
(51768,'2012-09-05 18:00:25',24516,'/thank-you-for-your-order'),
(51769,'2012-09-05 18:06:59',24521,'/lander-1'),
(51770,'2012-09-05 18:25:20',24522,'/lander-1'),
(51771,'2012-09-05 18:28:04',24522,'/products'),
(51772,'2012-09-05 18:28:19',24523,'/lander-1'),
(51773,'2012-09-05 18:28:47',24524,'/lander-1'),
(51774,'2012-09-05 18:29:16',24524,'/products'),
(51775,'2012-09-05 18:29:16',24525,'/lander-1'),
(51776,'2012-09-05 18:31:01',24524,'/the-original-mr-fuzzy'),
(51777,'2012-09-05 18:31:56',24523,'/products'),
(51778,'2012-09-05 18:31:57',24526,'/lander-1'),
(51779,'2012-09-05 18:32:25',24523,'/the-original-mr-fuzzy'),
(51780,'2012-09-05 18:32:27',24527,'/lander-1'),
(51781,'2012-09-05 18:32:37',24522,'/the-original-mr-fuzzy'),
(51782,'2012-09-05 18:33:26',24523,'/cart'),
(51783,'2012-09-05 18:34:50',24525,'/products'),
(51784,'2012-09-05 18:34:53',24523,'/shipping'),
(51785,'2012-09-05 18:35:01',24528,'/lander-1'),
(51786,'2012-09-05 18:35:36',24529,'/lander-1'),
(51787,'2012-09-05 18:36:58',24528,'/products'),
(51788,'2012-09-05 18:40:12',24529,'/products'),
(51789,'2012-09-05 18:40:56',24530,'/home'),
(51790,'2012-09-05 18:42:48',24529,'/the-original-mr-fuzzy'),
(51791,'2012-09-05 18:44:39',24531,'/lander-1'),
(51792,'2012-09-05 18:50:48',24532,'/lander-1'),
(51793,'2012-09-05 18:54:55',24532,'/products'),
(51794,'2012-09-05 18:55:12',24533,'/lander-1'),
(51795,'2012-09-05 18:57:40',24534,'/home'),
(51796,'2012-09-05 18:57:42',24533,'/products'),
(51797,'2012-09-05 18:57:59',24532,'/the-original-mr-fuzzy'),
(51798,'2012-09-05 18:59:12',24532,'/cart'),
(51799,'2012-09-05 18:59:54',24535,'/lander-1'),
(51800,'2012-09-05 18:59:55',24534,'/products'),
(51801,'2012-09-05 19:00:38',24533,'/the-original-mr-fuzzy'),
(51802,'2012-09-05 19:00:39',24534,'/the-original-mr-fuzzy'),
(51803,'2012-09-05 19:00:55',24532,'/shipping'),
(51804,'2012-09-05 19:02:07',24532,'/billing'),
(51805,'2012-09-05 19:03:13',24535,'/products'),
(51806,'2012-09-05 19:05:24',24536,'/home'),
(51807,'2012-09-05 19:05:53',24532,'/thank-you-for-your-order'),
(51808,'2012-09-05 19:06:43',24535,'/the-original-mr-fuzzy'),
(51809,'2012-09-05 19:09:11',24536,'/products'),
(51810,'2012-09-05 19:09:20',24535,'/cart'),
(51811,'2012-09-05 19:10:56',24536,'/the-original-mr-fuzzy'),
(51812,'2012-09-05 19:13:15',24535,'/shipping'),
(51813,'2012-09-05 19:15:50',24535,'/billing'),
(51814,'2012-09-05 19:23:29',24535,'/thank-you-for-your-order'),
(51815,'2012-09-05 19:28:03',24537,'/home'),
(51816,'2012-09-05 19:32:47',24538,'/lander-1'),
(51817,'2012-09-05 19:36:55',24538,'/products'),
(51818,'2012-09-05 19:39:21',24538,'/the-original-mr-fuzzy'),
(51819,'2012-09-05 19:41:03',24538,'/cart'),
(51820,'2012-09-05 19:44:24',24538,'/shipping'),
(51821,'2012-09-05 19:47:33',24538,'/billing'),
(51822,'2012-09-05 19:56:22',24539,'/lander-1'),
(51823,'2012-09-05 19:57:13',24540,'/lander-1'),
(51824,'2012-09-05 20:14:54',24541,'/lander-1'),
(51825,'2012-09-05 20:19:21',24542,'/lander-1'),
(51826,'2012-09-05 20:21:56',24543,'/lander-1'),
(51827,'2012-09-05 20:26:21',24544,'/lander-1'),
(51828,'2012-09-05 20:37:23',24545,'/lander-1'),
(51829,'2012-09-05 20:38:35',24546,'/lander-1'),
(51830,'2012-09-05 20:39:35',24545,'/products'),
(51831,'2012-09-05 20:41:50',24545,'/the-original-mr-fuzzy'),
(51832,'2012-09-05 21:02:30',24547,'/lander-1'),
(51833,'2012-09-05 21:04:33',24548,'/lander-1'),
(51834,'2012-09-05 21:05:19',24547,'/products'),
(51835,'2012-09-05 21:05:59',24548,'/products'),
(51836,'2012-09-05 21:09:40',24548,'/the-original-mr-fuzzy'),
(51837,'2012-09-05 21:25:51',24549,'/lander-1'),
(51838,'2012-09-05 21:28:35',24550,'/lander-1'),
(51839,'2012-09-05 21:30:59',24551,'/lander-1'),
(51840,'2012-09-05 21:32:19',24552,'/lander-1'),
(51841,'2012-09-05 21:33:30',24550,'/products'),
(51842,'2012-09-05 21:33:55',24552,'/products'),
(51843,'2012-09-05 21:35:44',24552,'/the-original-mr-fuzzy'),
(51844,'2012-09-05 21:36:08',24550,'/the-original-mr-fuzzy'),
(51845,'2012-09-05 21:38:40',24552,'/cart'),
(51846,'2012-09-05 21:40:00',24553,'/lander-1'),
(51847,'2012-09-05 21:40:01',24550,'/cart'),
(51848,'2012-09-05 21:40:26',24554,'/lander-1'),
(51849,'2012-09-05 21:41:04',24550,'/shipping'),
(51850,'2012-09-05 21:44:02',24554,'/products'),
(51851,'2012-09-05 21:44:59',24554,'/the-original-mr-fuzzy'),
(51852,'2012-09-05 21:47:37',24554,'/cart'),
(51853,'2012-09-05 21:54:27',24555,'/lander-1'),
(51854,'2012-09-05 22:00:34',24556,'/lander-1'),
(51855,'2012-09-05 22:03:34',24556,'/products'),
(51856,'2012-09-05 22:06:30',24557,'/lander-1'),
(51857,'2012-09-05 22:07:22',24558,'/lander-1'),
(51858,'2012-09-05 22:09:01',24559,'/lander-1'),
(51859,'2012-09-05 22:09:28',24560,'/lander-1'),
(51860,'2012-09-05 22:10:32',24561,'/lander-1'),
(51861,'2012-09-05 22:26:12',24562,'/lander-1'),
(51862,'2012-09-05 22:29:03',24562,'/products'),
(51863,'2012-09-05 22:30:57',24563,'/lander-1'),
(51864,'2012-09-05 22:31:41',24563,'/products'),
(51865,'2012-09-05 22:32:30',24562,'/the-original-mr-fuzzy'),
(51866,'2012-09-05 22:32:34',24563,'/the-original-mr-fuzzy'),
(51867,'2012-09-05 22:41:58',24564,'/lander-1'),
(51868,'2012-09-05 22:44:23',24565,'/lander-1'),
(51869,'2012-09-05 22:45:19',24566,'/lander-1'),
(51870,'2012-09-05 22:45:29',24567,'/lander-1'),
(51871,'2012-09-05 22:49:39',24568,'/lander-1'),
(51872,'2012-09-05 22:50:40',24566,'/products'),
(51873,'2012-09-05 22:50:47',24569,'/lander-1'),
(51874,'2012-09-05 22:53:14',24568,'/products'),
(51875,'2012-09-05 22:53:21',24566,'/the-original-mr-fuzzy'),
(51876,'2012-09-05 22:54:39',24569,'/products'),
(51877,'2012-09-05 22:54:53',24568,'/the-original-mr-fuzzy'),
(51878,'2012-09-05 22:56:54',24570,'/lander-1'),
(51879,'2012-09-05 22:57:17',24566,'/cart'),
(51880,'2012-09-05 22:58:51',24571,'/lander-1'),
(51881,'2012-09-05 22:59:04',24569,'/the-original-mr-fuzzy'),
(51882,'2012-09-05 22:59:21',24566,'/shipping'),
(51883,'2012-09-05 23:01:10',24566,'/billing'),
(51884,'2012-09-05 23:05:46',24572,'/home'),
(51885,'2012-09-05 23:06:14',24573,'/lander-1'),
(51886,'2012-09-05 23:08:45',24574,'/lander-1'),
(51887,'2012-09-05 23:08:57',24573,'/products'),
(51888,'2012-09-05 23:10:15',24574,'/products'),
(51889,'2012-09-05 23:12:33',24573,'/the-original-mr-fuzzy'),
(51890,'2012-09-05 23:12:52',24575,'/home'),
(51891,'2012-09-05 23:14:46',24574,'/the-original-mr-fuzzy'),
(51892,'2012-09-05 23:17:17',24576,'/home'),
(51893,'2012-09-05 23:17:18',24577,'/lander-1'),
(51894,'2012-09-05 23:19:56',24577,'/products'),
(51895,'2012-09-05 23:20:50',24576,'/products'),
(51896,'2012-09-05 23:22:38',24577,'/the-original-mr-fuzzy'),
(51897,'2012-09-05 23:23:04',24577,'/cart'),
(51898,'2012-09-05 23:23:36',24578,'/lander-1'),
(51899,'2012-09-05 23:28:01',24579,'/lander-1'),
(51900,'2012-09-05 23:29:40',24580,'/lander-1'),
(51901,'2012-09-05 23:31:29',24580,'/products'),
(51902,'2012-09-05 23:35:37',24580,'/the-original-mr-fuzzy'),
(51903,'2012-09-05 23:50:47',24581,'/home'),
(51904,'2012-09-05 23:53:46',24581,'/products'),
(51905,'2012-09-06 00:01:48',24582,'/lander-1'),
(51906,'2012-09-06 00:05:14',24583,'/lander-1'),
(51907,'2012-09-06 00:26:31',24584,'/lander-1'),
(51908,'2012-09-06 00:37:25',24585,'/lander-1'),
(51909,'2012-09-06 00:43:44',24586,'/lander-1'),
(51910,'2012-09-06 00:55:36',24587,'/lander-1'),
(51911,'2012-09-06 00:56:47',24588,'/home'),
(51912,'2012-09-06 00:57:12',24588,'/products'),
(51913,'2012-09-06 01:00:41',24588,'/the-original-mr-fuzzy'),
(51914,'2012-09-06 01:02:27',24589,'/home'),
(51915,'2012-09-06 01:04:21',24589,'/products'),
(51916,'2012-09-06 01:07:22',24590,'/lander-1'),
(51917,'2012-09-06 01:12:47',24590,'/products'),
(51918,'2012-09-06 01:13:08',24590,'/the-original-mr-fuzzy'),
(51919,'2012-09-06 01:14:00',24590,'/cart'),
(51920,'2012-09-06 01:17:18',24590,'/shipping'),
(51921,'2012-09-06 01:31:14',24591,'/lander-1'),
(51922,'2012-09-06 01:35:17',24591,'/products'),
(51923,'2012-09-06 01:52:00',24592,'/lander-1'),
(51924,'2012-09-06 02:00:39',24593,'/lander-1'),
(51925,'2012-09-06 02:04:00',24593,'/products'),
(51926,'2012-09-06 02:08:18',24593,'/the-original-mr-fuzzy'),
(51927,'2012-09-06 02:10:54',24593,'/cart'),
(51928,'2012-09-06 02:13:39',24593,'/shipping'),
(51929,'2012-09-06 02:14:44',24594,'/lander-1'),
(51930,'2012-09-06 02:15:52',24595,'/home'),
(51931,'2012-09-06 02:15:55',24593,'/billing'),
(51932,'2012-09-06 02:19:20',24593,'/thank-you-for-your-order'),
(51933,'2012-09-06 02:21:29',24595,'/products'),
(51934,'2012-09-06 02:23:59',24595,'/the-original-mr-fuzzy'),
(51935,'2012-09-06 02:26:43',24595,'/cart'),
(51936,'2012-09-06 02:29:03',24596,'/lander-1'),
(51937,'2012-09-06 02:30:15',24595,'/shipping'),
(51938,'2012-09-06 02:32:40',24596,'/products'),
(51939,'2012-09-06 02:33:37',24597,'/lander-1'),
(51940,'2012-09-06 02:33:43',24598,'/lander-1'),
(51941,'2012-09-06 02:34:44',24598,'/products'),
(51942,'2012-09-06 02:36:26',24596,'/the-original-mr-fuzzy'),
(51943,'2012-09-06 02:36:58',24598,'/the-original-mr-fuzzy'),
(51944,'2012-09-06 02:38:13',24596,'/cart'),
(51945,'2012-09-06 02:40:10',24596,'/shipping'),
(51946,'2012-09-06 02:42:45',24596,'/billing'),
(51947,'2012-09-06 02:43:07',24599,'/lander-1'),
(51948,'2012-09-06 02:51:16',24600,'/lander-1'),
(51949,'2012-09-06 02:59:59',24601,'/home'),
(51950,'2012-09-06 03:02:44',24602,'/lander-1'),
(51951,'2012-09-06 03:02:54',24603,'/lander-1'),
(51952,'2012-09-06 03:04:50',24601,'/products'),
(51953,'2012-09-06 03:08:04',24603,'/products'),
(51954,'2012-09-06 03:08:53',24601,'/the-original-mr-fuzzy'),
(51955,'2012-09-06 03:12:32',24603,'/the-original-mr-fuzzy'),
(51956,'2012-09-06 03:16:30',24603,'/cart'),
(51957,'2012-09-06 03:18:52',24603,'/shipping'),
(51958,'2012-09-06 03:21:47',24603,'/billing'),
(51959,'2012-09-06 03:22:44',24603,'/thank-you-for-your-order'),
(51960,'2012-09-06 03:44:13',24604,'/lander-1'),
(51961,'2012-09-06 03:46:25',24605,'/lander-1'),
(51962,'2012-09-06 03:47:01',24605,'/products'),
(51963,'2012-09-06 03:47:05',24604,'/products'),
(51964,'2012-09-06 03:47:43',24605,'/the-original-mr-fuzzy'),
(51965,'2012-09-06 03:48:11',24604,'/the-original-mr-fuzzy'),
(51966,'2012-09-06 03:51:04',24605,'/cart'),
(51967,'2012-09-06 03:51:19',24604,'/cart'),
(51968,'2012-09-06 03:53:11',24605,'/shipping'),
(51969,'2012-09-06 03:53:48',24605,'/billing'),
(51970,'2012-09-06 03:54:04',24606,'/lander-1'),
(51971,'2012-09-06 03:55:12',24605,'/thank-you-for-your-order'),
(51972,'2012-09-06 03:59:19',24607,'/lander-1'),
(51973,'2012-09-06 04:01:37',24608,'/lander-1'),
(51974,'2012-09-06 04:23:50',24609,'/lander-1'),
(51975,'2012-09-06 04:26:04',24609,'/products'),
(51976,'2012-09-06 04:30:24',24609,'/the-original-mr-fuzzy'),
(51977,'2012-09-06 04:33:39',24609,'/cart'),
(51978,'2012-09-06 05:18:09',24610,'/lander-1'),
(51979,'2012-09-06 05:34:59',24611,'/lander-1'),
(51980,'2012-09-06 05:49:52',24612,'/lander-1'),
(51981,'2012-09-06 07:08:17',24613,'/lander-1'),
(51982,'2012-09-06 07:08:29',24614,'/lander-1'),
(51983,'2012-09-06 07:13:15',24613,'/products'),
(51984,'2012-09-06 07:14:57',24613,'/the-original-mr-fuzzy'),
(51985,'2012-09-06 07:15:43',24615,'/lander-1'),
(51986,'2012-09-06 07:20:20',24616,'/lander-1'),
(51987,'2012-09-06 07:21:18',24616,'/products'),
(51988,'2012-09-06 07:25:22',24616,'/the-original-mr-fuzzy'),
(51989,'2012-09-06 07:27:30',24616,'/cart'),
(51990,'2012-09-06 07:41:32',24617,'/lander-1'),
(51991,'2012-09-06 07:56:42',24618,'/lander-1'),
(51992,'2012-09-06 08:00:58',24619,'/lander-1'),
(51993,'2012-09-06 08:09:53',24620,'/lander-1'),
(51994,'2012-09-06 08:11:48',24621,'/lander-1'),
(51995,'2012-09-06 08:30:52',24622,'/lander-1'),
(51996,'2012-09-06 08:32:45',24623,'/lander-1'),
(51997,'2012-09-06 08:53:25',24624,'/lander-1'),
(51998,'2012-09-06 08:53:53',24625,'/lander-1'),
(51999,'2012-09-06 08:54:18',24626,'/lander-1'),
(52000,'2012-09-06 08:59:16',24626,'/products'),
(52001,'2012-09-06 09:01:00',24626,'/the-original-mr-fuzzy'),
(52002,'2012-09-06 09:02:08',24627,'/lander-1'),
(52003,'2012-09-06 09:03:37',24628,'/lander-1'),
(52004,'2012-09-06 09:03:55',24629,'/lander-1'),
(52005,'2012-09-06 09:04:33',24627,'/products'),
(52006,'2012-09-06 09:05:09',24627,'/the-original-mr-fuzzy'),
(52007,'2012-09-06 09:07:33',24630,'/lander-1'),
(52008,'2012-09-06 09:08:25',24630,'/products'),
(52009,'2012-09-06 09:10:26',24630,'/the-original-mr-fuzzy'),
(52010,'2012-09-06 09:10:55',24630,'/cart'),
(52011,'2012-09-06 09:14:00',24630,'/shipping'),
(52012,'2012-09-06 09:15:04',24631,'/lander-1'),
(52013,'2012-09-06 09:15:33',24631,'/products'),
(52014,'2012-09-06 09:16:18',24632,'/lander-1'),
(52015,'2012-09-06 09:16:23',24633,'/lander-1'),
(52016,'2012-09-06 09:16:40',24632,'/products'),
(52017,'2012-09-06 09:16:48',24630,'/billing'),
(52018,'2012-09-06 09:19:09',24631,'/the-original-mr-fuzzy'),
(52019,'2012-09-06 09:19:30',24632,'/the-original-mr-fuzzy'),
(52020,'2012-09-06 09:20:00',24634,'/lander-1'),
(52021,'2012-09-06 09:21:25',24634,'/products'),
(52022,'2012-09-06 09:22:59',24635,'/lander-1'),
(52023,'2012-09-06 09:24:35',24634,'/the-original-mr-fuzzy'),
(52024,'2012-09-06 09:27:30',24634,'/cart'),
(52025,'2012-09-06 09:28:04',24636,'/lander-1'),
(52026,'2012-09-06 09:39:39',24637,'/lander-1'),
(52027,'2012-09-06 09:47:36',24638,'/home'),
(52028,'2012-09-06 09:47:46',24639,'/home'),
(52029,'2012-09-06 09:49:16',24638,'/products'),
(52030,'2012-09-06 09:49:23',24640,'/lander-1'),
(52031,'2012-09-06 09:51:55',24638,'/the-original-mr-fuzzy'),
(52032,'2012-09-06 09:53:41',24638,'/cart'),
(52033,'2012-09-06 09:55:17',24638,'/shipping'),
(52034,'2012-09-06 09:55:55',24641,'/lander-1'),
(52035,'2012-09-06 10:06:06',24642,'/lander-1'),
(52036,'2012-09-06 10:06:31',24642,'/products'),
(52037,'2012-09-06 10:09:45',24643,'/home'),
(52038,'2012-09-06 10:16:33',24644,'/lander-1'),
(52039,'2012-09-06 10:18:15',24644,'/products'),
(52040,'2012-09-06 10:23:42',24645,'/lander-1'),
(52041,'2012-09-06 10:26:02',24646,'/lander-1'),
(52042,'2012-09-06 10:26:22',24645,'/products'),
(52043,'2012-09-06 10:27:39',24647,'/lander-1'),
(52044,'2012-09-06 10:29:22',24646,'/products'),
(52045,'2012-09-06 10:29:48',24648,'/lander-1'),
(52046,'2012-09-06 10:30:35',24647,'/products'),
(52047,'2012-09-06 10:31:03',24647,'/the-original-mr-fuzzy'),
(52048,'2012-09-06 10:32:52',24646,'/the-original-mr-fuzzy'),
(52049,'2012-09-06 10:33:11',24649,'/lander-1'),
(52050,'2012-09-06 10:33:41',24650,'/lander-1'),
(52051,'2012-09-06 10:34:40',24651,'/lander-1'),
(52052,'2012-09-06 10:38:23',24649,'/products'),
(52053,'2012-09-06 10:38:48',24649,'/the-original-mr-fuzzy'),
(52054,'2012-09-06 10:38:53',24652,'/lander-1'),
(52055,'2012-09-06 10:42:06',24649,'/cart'),
(52056,'2012-09-06 10:42:35',24653,'/lander-1'),
(52057,'2012-09-06 10:44:06',24649,'/shipping'),
(52058,'2012-09-06 10:44:23',24654,'/lander-1'),
(52059,'2012-09-06 10:47:27',24655,'/lander-1'),
(52060,'2012-09-06 11:00:25',24656,'/lander-1'),
(52061,'2012-09-06 11:01:54',24657,'/lander-1'),
(52062,'2012-09-06 11:02:01',24658,'/lander-1'),
(52063,'2012-09-06 11:02:14',24659,'/home'),
(52064,'2012-09-06 11:02:24',24660,'/lander-1'),
(52065,'2012-09-06 11:03:08',24661,'/lander-1'),
(52066,'2012-09-06 11:03:45',24662,'/lander-1'),
(52067,'2012-09-06 11:04:17',24659,'/products'),
(52068,'2012-09-06 11:04:58',24656,'/products'),
(52069,'2012-09-06 11:05:07',24661,'/products'),
(52070,'2012-09-06 11:05:30',24658,'/products'),
(52071,'2012-09-06 11:06:04',24658,'/the-original-mr-fuzzy'),
(52072,'2012-09-06 11:06:07',24657,'/products'),
(52073,'2012-09-06 11:06:29',24661,'/the-original-mr-fuzzy'),
(52074,'2012-09-06 11:06:32',24657,'/the-original-mr-fuzzy'),
(52075,'2012-09-06 11:09:59',24661,'/cart'),
(52076,'2012-09-06 11:10:01',24657,'/cart'),
(52077,'2012-09-06 11:11:16',24657,'/shipping'),
(52078,'2012-09-06 11:14:19',24657,'/billing'),
(52079,'2012-09-06 11:14:20',24663,'/lander-1'),
(52080,'2012-09-06 11:16:08',24664,'/lander-1'),
(52081,'2012-09-06 11:21:23',24664,'/products'),
(52082,'2012-09-06 11:26:15',24665,'/lander-1'),
(52083,'2012-09-06 11:29:50',24666,'/lander-1'),
(52084,'2012-09-06 11:31:45',24665,'/products'),
(52085,'2012-09-06 11:32:13',24665,'/the-original-mr-fuzzy'),
(52086,'2012-09-06 11:33:45',24667,'/home'),
(52087,'2012-09-06 11:35:20',24668,'/lander-1'),
(52088,'2012-09-06 11:35:34',24667,'/products'),
(52089,'2012-09-06 11:38:07',24668,'/products'),
(52090,'2012-09-06 11:40:29',24668,'/the-original-mr-fuzzy'),
(52091,'2012-09-06 11:43:25',24668,'/cart'),
(52092,'2012-09-06 11:46:55',24668,'/shipping'),
(52093,'2012-09-06 11:47:22',24669,'/lander-1'),
(52094,'2012-09-06 11:47:34',24668,'/billing'),
(52095,'2012-09-06 11:52:12',24670,'/lander-1'),
(52096,'2012-09-06 11:57:17',24670,'/products'),
(52097,'2012-09-06 11:58:39',24670,'/the-original-mr-fuzzy'),
(52098,'2012-09-06 12:03:54',24671,'/lander-1'),
(52099,'2012-09-06 12:06:22',24671,'/products'),
(52100,'2012-09-06 12:06:38',24672,'/lander-1'),
(52101,'2012-09-06 12:09:33',24673,'/lander-1'),
(52102,'2012-09-06 12:10:17',24671,'/the-original-mr-fuzzy'),
(52103,'2012-09-06 12:13:17',24674,'/lander-1'),
(52104,'2012-09-06 12:13:24',24675,'/home'),
(52105,'2012-09-06 12:14:01',24671,'/cart'),
(52106,'2012-09-06 12:14:21',24676,'/home'),
(52107,'2012-09-06 12:17:29',24675,'/products'),
(52108,'2012-09-06 12:19:26',24675,'/the-original-mr-fuzzy'),
(52109,'2012-09-06 12:23:18',24677,'/home'),
(52110,'2012-09-06 12:23:39',24678,'/lander-1'),
(52111,'2012-09-06 12:23:57',24679,'/lander-1'),
(52112,'2012-09-06 12:27:25',24677,'/products'),
(52113,'2012-09-06 12:29:36',24677,'/the-original-mr-fuzzy'),
(52114,'2012-09-06 12:40:12',24680,'/lander-1'),
(52115,'2012-09-06 12:42:27',24680,'/products'),
(52116,'2012-09-06 12:42:51',24680,'/the-original-mr-fuzzy'),
(52117,'2012-09-06 12:52:17',24681,'/lander-1'),
(52118,'2012-09-06 12:53:55',24682,'/lander-1'),
(52119,'2012-09-06 12:54:09',24683,'/lander-1'),
(52120,'2012-09-06 12:54:30',24682,'/products'),
(52121,'2012-09-06 12:54:32',24684,'/lander-1'),
(52122,'2012-09-06 12:58:20',24685,'/lander-1'),
(52123,'2012-09-06 12:58:25',24686,'/lander-1'),
(52124,'2012-09-06 12:58:33',24682,'/the-original-mr-fuzzy'),
(52125,'2012-09-06 12:59:14',24686,'/products'),
(52126,'2012-09-06 12:59:16',24683,'/products'),
(52127,'2012-09-06 13:00:12',24687,'/home'),
(52128,'2012-09-06 13:00:24',24683,'/the-original-mr-fuzzy'),
(52129,'2012-09-06 13:01:20',24686,'/the-original-mr-fuzzy'),
(52130,'2012-09-06 13:03:32',24686,'/cart'),
(52131,'2012-09-06 13:04:48',24687,'/products'),
(52132,'2012-09-06 13:07:13',24687,'/the-original-mr-fuzzy'),
(52133,'2012-09-06 13:08:53',24688,'/lander-1'),
(52134,'2012-09-06 13:13:41',24688,'/products'),
(52135,'2012-09-06 13:14:48',24688,'/the-original-mr-fuzzy'),
(52136,'2012-09-06 13:15:25',24689,'/home'),
(52137,'2012-09-06 13:16:30',24690,'/lander-1'),
(52138,'2012-09-06 13:16:32',24691,'/lander-1'),
(52139,'2012-09-06 13:17:47',24688,'/cart'),
(52140,'2012-09-06 13:18:29',24692,'/lander-1'),
(52141,'2012-09-06 13:20:28',24690,'/products'),
(52142,'2012-09-06 13:20:29',24688,'/shipping'),
(52143,'2012-09-06 13:22:58',24690,'/the-original-mr-fuzzy'),
(52144,'2012-09-06 13:23:01',24688,'/billing'),
(52145,'2012-09-06 13:23:34',24690,'/cart'),
(52146,'2012-09-06 13:26:12',24690,'/shipping'),
(52147,'2012-09-06 13:26:41',24693,'/lander-1'),
(52148,'2012-09-06 13:27:50',24690,'/billing'),
(52149,'2012-09-06 13:27:59',24694,'/lander-1'),
(52150,'2012-09-06 13:31:11',24690,'/thank-you-for-your-order'),
(52151,'2012-09-06 13:33:31',24694,'/products'),
(52152,'2012-09-06 13:37:59',24694,'/the-original-mr-fuzzy'),
(52153,'2012-09-06 13:39:15',24695,'/lander-1'),
(52154,'2012-09-06 13:42:26',24696,'/lander-1'),
(52155,'2012-09-06 13:44:59',24697,'/lander-1'),
(52156,'2012-09-06 13:47:25',24698,'/lander-1'),
(52157,'2012-09-06 13:47:34',24699,'/lander-1'),
(52158,'2012-09-06 13:47:54',24700,'/lander-1'),
(52159,'2012-09-06 13:50:42',24697,'/products'),
(52160,'2012-09-06 13:50:52',24699,'/products'),
(52161,'2012-09-06 13:51:11',24701,'/lander-1'),
(52162,'2012-09-06 13:51:24',24702,'/lander-1'),
(52163,'2012-09-06 13:52:03',24697,'/the-original-mr-fuzzy'),
(52164,'2012-09-06 13:52:48',24699,'/the-original-mr-fuzzy'),
(52165,'2012-09-06 13:53:47',24699,'/cart'),
(52166,'2012-09-06 13:54:57',24699,'/shipping'),
(52167,'2012-09-06 13:55:31',24701,'/products'),
(52168,'2012-09-06 13:55:46',24702,'/products'),
(52169,'2012-09-06 14:05:15',24703,'/lander-1'),
(52170,'2012-09-06 14:07:13',24704,'/lander-1'),
(52171,'2012-09-06 14:10:39',24705,'/lander-1'),
(52172,'2012-09-06 14:11:08',24706,'/lander-1'),
(52173,'2012-09-06 14:12:21',24707,'/lander-1'),
(52174,'2012-09-06 14:13:15',24708,'/lander-1'),
(52175,'2012-09-06 14:14:13',24709,'/home'),
(52176,'2012-09-06 14:14:15',24708,'/products'),
(52177,'2012-09-06 14:15:23',24709,'/products'),
(52178,'2012-09-06 14:16:17',24710,'/lander-1'),
(52179,'2012-09-06 14:16:40',24706,'/products'),
(52180,'2012-09-06 14:17:35',24706,'/the-original-mr-fuzzy'),
(52181,'2012-09-06 14:17:39',24711,'/lander-1'),
(52182,'2012-09-06 14:20:14',24706,'/cart'),
(52183,'2012-09-06 14:20:54',24711,'/products'),
(52184,'2012-09-06 14:21:24',24706,'/shipping'),
(52185,'2012-09-06 14:22:54',24712,'/lander-1'),
(52186,'2012-09-06 14:23:51',24711,'/the-original-mr-fuzzy'),
(52187,'2012-09-06 14:26:27',24711,'/cart'),
(52188,'2012-09-06 14:28:03',24712,'/products'),
(52189,'2012-09-06 14:28:06',24713,'/lander-1'),
(52190,'2012-09-06 14:28:29',24711,'/shipping'),
(52191,'2012-09-06 14:30:18',24714,'/lander-1'),
(52192,'2012-09-06 14:31:01',24712,'/the-original-mr-fuzzy'),
(52193,'2012-09-06 14:31:33',24715,'/home'),
(52194,'2012-09-06 14:31:36',24711,'/billing'),
(52195,'2012-09-06 14:31:40',24716,'/lander-1'),
(52196,'2012-09-06 14:35:48',24711,'/thank-you-for-your-order'),
(52197,'2012-09-06 14:39:43',24717,'/home'),
(52198,'2012-09-06 14:41:32',24718,'/lander-1'),
(52199,'2012-09-06 14:42:52',24719,'/home'),
(52200,'2012-09-06 14:46:48',24719,'/products'),
(52201,'2012-09-06 14:48:38',24720,'/lander-1'),
(52202,'2012-09-06 14:50:37',24721,'/home'),
(52203,'2012-09-06 14:52:10',24722,'/lander-1'),
(52204,'2012-09-06 14:52:32',24723,'/lander-1'),
(52205,'2012-09-06 14:55:10',24721,'/products'),
(52206,'2012-09-06 14:55:18',24723,'/products'),
(52207,'2012-09-06 14:56:50',24724,'/home'),
(52208,'2012-09-06 14:57:01',24723,'/the-original-mr-fuzzy'),
(52209,'2012-09-06 14:57:31',24722,'/products'),
(52210,'2012-09-06 14:57:39',24725,'/home'),
(52211,'2012-09-06 14:58:28',24724,'/products'),
(52212,'2012-09-06 14:58:48',24722,'/the-original-mr-fuzzy'),
(52213,'2012-09-06 14:59:55',24726,'/lander-1'),
(52214,'2012-09-06 15:00:19',24727,'/lander-1'),
(52215,'2012-09-06 15:02:12',24728,'/home'),
(52216,'2012-09-06 15:02:58',24724,'/the-original-mr-fuzzy'),
(52217,'2012-09-06 15:03:04',24726,'/products'),
(52218,'2012-09-06 15:03:16',24728,'/products'),
(52219,'2012-09-06 15:03:49',24727,'/products'),
(52220,'2012-09-06 15:04:05',24728,'/the-original-mr-fuzzy'),
(52221,'2012-09-06 15:05:02',24728,'/cart'),
(52222,'2012-09-06 15:07:37',24727,'/the-original-mr-fuzzy'),
(52223,'2012-09-06 15:07:45',24728,'/shipping'),
(52224,'2012-09-06 15:09:24',24728,'/billing'),
(52225,'2012-09-06 15:10:55',24729,'/lander-1'),
(52226,'2012-09-06 15:10:59',24730,'/lander-1'),
(52227,'2012-09-06 15:11:30',24731,'/lander-1'),
(52228,'2012-09-06 15:13:47',24730,'/products'),
(52229,'2012-09-06 15:15:07',24730,'/the-original-mr-fuzzy'),
(52230,'2012-09-06 15:16:01',24731,'/products'),
(52231,'2012-09-06 15:16:53',24732,'/lander-1'),
(52232,'2012-09-06 15:17:23',24733,'/lander-1'),
(52233,'2012-09-06 15:18:59',24730,'/cart'),
(52234,'2012-09-06 15:20:26',24734,'/lander-1'),
(52235,'2012-09-06 15:20:39',24735,'/lander-1'),
(52236,'2012-09-06 15:22:23',24736,'/lander-1'),
(52237,'2012-09-06 15:22:33',24730,'/shipping'),
(52238,'2012-09-06 15:23:59',24730,'/billing'),
(52239,'2012-09-06 15:25:24',24734,'/products'),
(52240,'2012-09-06 15:25:32',24737,'/lander-1'),
(52241,'2012-09-06 15:26:37',24730,'/thank-you-for-your-order'),
(52242,'2012-09-06 15:29:18',24734,'/the-original-mr-fuzzy'),
(52243,'2012-09-06 15:30:22',24737,'/products'),
(52244,'2012-09-06 15:32:24',24737,'/the-original-mr-fuzzy'),
(52245,'2012-09-06 15:32:27',24738,'/lander-1'),
(52246,'2012-09-06 15:32:46',24739,'/lander-1'),
(52247,'2012-09-06 15:33:07',24740,'/home'),
(52248,'2012-09-06 15:39:54',24741,'/lander-1'),
(52249,'2012-09-06 15:43:43',24742,'/lander-1'),
(52250,'2012-09-06 15:48:54',24742,'/products'),
(52251,'2012-09-06 15:49:44',24743,'/lander-1'),
(52252,'2012-09-06 15:50:12',24743,'/products'),
(52253,'2012-09-06 15:51:31',24742,'/the-original-mr-fuzzy'),
(52254,'2012-09-06 15:52:55',24744,'/lander-1'),
(52255,'2012-09-06 15:52:57',24742,'/cart'),
(52256,'2012-09-06 15:55:09',24742,'/shipping'),
(52257,'2012-09-06 15:57:04',24742,'/billing'),
(52258,'2012-09-06 15:57:10',24744,'/products'),
(52259,'2012-09-06 15:59:29',24744,'/the-original-mr-fuzzy'),
(52260,'2012-09-06 16:03:11',24745,'/lander-1'),
(52261,'2012-09-06 16:07:36',24746,'/lander-1'),
(52262,'2012-09-06 16:08:49',24747,'/home'),
(52263,'2012-09-06 16:09:10',24746,'/products'),
(52264,'2012-09-06 16:09:21',24747,'/products'),
(52265,'2012-09-06 16:09:41',24748,'/lander-1'),
(52266,'2012-09-06 16:10:43',24747,'/the-original-mr-fuzzy'),
(52267,'2012-09-06 16:12:39',24746,'/the-original-mr-fuzzy'),
(52268,'2012-09-06 16:12:51',24749,'/lander-1'),
(52269,'2012-09-06 16:14:14',24749,'/products'),
(52270,'2012-09-06 16:15:07',24746,'/cart'),
(52271,'2012-09-06 16:16:17',24750,'/lander-1'),
(52272,'2012-09-06 16:19:27',24751,'/lander-1'),
(52273,'2012-09-06 16:20:18',24752,'/lander-1'),
(52274,'2012-09-06 16:25:04',24752,'/products'),
(52275,'2012-09-06 16:33:59',24753,'/lander-1'),
(52276,'2012-09-06 16:34:32',24753,'/products'),
(52277,'2012-09-06 16:35:07',24753,'/the-original-mr-fuzzy'),
(52278,'2012-09-06 16:35:30',24754,'/lander-1'),
(52279,'2012-09-06 16:39:32',24755,'/lander-1'),
(52280,'2012-09-06 16:42:01',24755,'/products'),
(52281,'2012-09-06 16:45:00',24755,'/the-original-mr-fuzzy'),
(52282,'2012-09-06 16:49:26',24756,'/lander-1'),
(52283,'2012-09-06 16:49:55',24757,'/lander-1'),
(52284,'2012-09-06 16:51:03',24757,'/products'),
(52285,'2012-09-06 16:53:14',24756,'/products'),
(52286,'2012-09-06 16:55:40',24758,'/lander-1'),
(52287,'2012-09-06 16:57:01',24759,'/lander-1'),
(52288,'2012-09-06 16:58:53',24760,'/lander-1'),
(52289,'2012-09-06 17:00:50',24760,'/products'),
(52290,'2012-09-06 17:01:43',24759,'/products'),
(52291,'2012-09-06 17:03:39',24761,'/home'),
(52292,'2012-09-06 17:04:53',24760,'/the-original-mr-fuzzy'),
(52293,'2012-09-06 17:08:52',24760,'/cart'),
(52294,'2012-09-06 17:12:15',24762,'/home'),
(52295,'2012-09-06 17:12:23',24760,'/shipping'),
(52296,'2012-09-06 17:12:29',24763,'/lander-1'),
(52297,'2012-09-06 17:14:25',24760,'/billing'),
(52298,'2012-09-06 17:21:50',24760,'/thank-you-for-your-order'),
(52299,'2012-09-06 17:21:52',24764,'/lander-1'),
(52300,'2012-09-06 17:22:04',24765,'/lander-1'),
(52301,'2012-09-06 17:24:13',24764,'/products'),
(52302,'2012-09-06 17:33:33',24766,'/lander-1'),
(52303,'2012-09-06 17:34:19',24767,'/lander-1'),
(52304,'2012-09-06 17:35:03',24766,'/products'),
(52305,'2012-09-06 17:37:16',24766,'/the-original-mr-fuzzy'),
(52306,'2012-09-06 17:38:20',24767,'/products'),
(52307,'2012-09-06 17:38:24',24766,'/cart'),
(52308,'2012-09-06 17:41:27',24767,'/the-original-mr-fuzzy'),
(52309,'2012-09-06 17:41:55',24766,'/shipping'),
(52310,'2012-09-06 17:42:05',24767,'/cart'),
(52311,'2012-09-06 17:42:22',24768,'/lander-1'),
(52312,'2012-09-06 17:43:06',24766,'/billing'),
(52313,'2012-09-06 17:45:10',24767,'/shipping'),
(52314,'2012-09-06 17:47:33',24767,'/billing'),
(52315,'2012-09-06 17:47:36',24769,'/lander-1'),
(52316,'2012-09-06 17:48:04',24768,'/products'),
(52317,'2012-09-06 17:48:43',24766,'/thank-you-for-your-order'),
(52318,'2012-09-06 17:50:17',24770,'/lander-1'),
(52319,'2012-09-06 17:52:21',24768,'/the-original-mr-fuzzy'),
(52320,'2012-09-06 17:54:01',24771,'/home'),
(52321,'2012-09-06 17:56:38',24772,'/lander-1'),
(52322,'2012-09-06 18:13:23',24773,'/lander-1'),
(52323,'2012-09-06 18:15:38',24773,'/products'),
(52324,'2012-09-06 18:19:43',24774,'/lander-1'),
(52325,'2012-09-06 18:24:56',24775,'/lander-1'),
(52326,'2012-09-06 18:35:07',24776,'/lander-1'),
(52327,'2012-09-06 18:36:14',24777,'/home'),
(52328,'2012-09-06 18:48:37',24778,'/lander-1'),
(52329,'2012-09-06 18:50:24',24779,'/lander-1'),
(52330,'2012-09-06 18:51:04',24778,'/products'),
(52331,'2012-09-06 18:51:29',24780,'/lander-1'),
(52332,'2012-09-06 18:54:03',24778,'/the-original-mr-fuzzy'),
(52333,'2012-09-06 18:54:07',24781,'/lander-1'),
(52334,'2012-09-06 18:56:25',24782,'/lander-1'),
(52335,'2012-09-06 19:01:02',24782,'/products'),
(52336,'2012-09-06 19:02:52',24782,'/the-original-mr-fuzzy'),
(52337,'2012-09-06 19:03:19',24783,'/lander-1'),
(52338,'2012-09-06 19:04:15',24784,'/lander-1'),
(52339,'2012-09-06 19:17:29',24785,'/lander-1'),
(52340,'2012-09-06 19:18:55',24786,'/lander-1'),
(52341,'2012-09-06 19:20:38',24785,'/products'),
(52342,'2012-09-06 19:22:00',24787,'/lander-1'),
(52343,'2012-09-06 19:22:29',24788,'/home'),
(52344,'2012-09-06 19:22:58',24789,'/lander-1'),
(52345,'2012-09-06 19:23:08',24790,'/lander-1'),
(52346,'2012-09-06 19:23:21',24786,'/products'),
(52347,'2012-09-06 19:23:31',24788,'/products'),
(52348,'2012-09-06 19:23:37',24791,'/lander-1'),
(52349,'2012-09-06 19:24:09',24790,'/products'),
(52350,'2012-09-06 19:24:31',24790,'/the-original-mr-fuzzy'),
(52351,'2012-09-06 19:24:59',24785,'/the-original-mr-fuzzy'),
(52352,'2012-09-06 19:25:37',24787,'/products'),
(52353,'2012-09-06 19:26:05',24786,'/the-original-mr-fuzzy'),
(52354,'2012-09-06 19:29:05',24786,'/cart'),
(52355,'2012-09-06 19:29:18',24792,'/lander-1'),
(52356,'2012-09-06 19:30:03',24786,'/shipping'),
(52357,'2012-09-06 19:34:56',24793,'/lander-1'),
(52358,'2012-09-06 19:38:22',24794,'/lander-1'),
(52359,'2012-09-06 19:38:22',24795,'/lander-1'),
(52360,'2012-09-06 19:40:45',24796,'/home'),
(52361,'2012-09-06 19:43:34',24794,'/products'),
(52362,'2012-09-06 19:44:23',24797,'/lander-1'),
(52363,'2012-09-06 19:45:48',24794,'/the-original-mr-fuzzy'),
(52364,'2012-09-06 19:47:32',24794,'/cart'),
(52365,'2012-09-06 19:49:57',24794,'/shipping'),
(52366,'2012-09-06 19:52:10',24794,'/billing'),
(52367,'2012-09-06 19:57:16',24794,'/thank-you-for-your-order'),
(52368,'2012-09-06 20:08:18',24798,'/home'),
(52369,'2012-09-06 20:09:04',24799,'/lander-1'),
(52370,'2012-09-06 20:10:58',24798,'/products'),
(52371,'2012-09-06 20:11:01',24800,'/lander-1'),
(52372,'2012-09-06 20:11:56',24798,'/the-original-mr-fuzzy'),
(52373,'2012-09-06 20:12:52',24799,'/products'),
(52374,'2012-09-06 20:14:00',24801,'/lander-1'),
(52375,'2012-09-06 20:14:51',24798,'/cart'),
(52376,'2012-09-06 20:15:11',24799,'/the-original-mr-fuzzy'),
(52377,'2012-09-06 20:20:49',24802,'/lander-1'),
(52378,'2012-09-06 20:23:05',24803,'/lander-1'),
(52379,'2012-09-06 20:23:58',24804,'/lander-1'),
(52380,'2012-09-06 20:24:09',24805,'/lander-1'),
(52381,'2012-09-06 20:30:53',24806,'/lander-1'),
(52382,'2012-09-06 20:33:49',24806,'/products'),
(52383,'2012-09-06 20:37:49',24806,'/the-original-mr-fuzzy'),
(52384,'2012-09-06 20:39:27',24806,'/cart'),
(52385,'2012-09-06 20:43:09',24807,'/home'),
(52386,'2012-09-06 20:46:54',24808,'/lander-1'),
(52387,'2012-09-06 20:50:55',24809,'/home'),
(52388,'2012-09-06 20:54:38',24809,'/products'),
(52389,'2012-09-06 20:55:12',24810,'/home'),
(52390,'2012-09-06 20:58:38',24809,'/the-original-mr-fuzzy'),
(52391,'2012-09-06 20:59:15',24810,'/products'),
(52392,'2012-09-06 21:01:18',24809,'/cart'),
(52393,'2012-09-06 21:01:21',24811,'/lander-1'),
(52394,'2012-09-06 21:02:36',24810,'/the-original-mr-fuzzy'),
(52395,'2012-09-06 21:03:01',24809,'/shipping'),
(52396,'2012-09-06 21:03:17',24810,'/cart'),
(52397,'2012-09-06 21:03:43',24809,'/billing'),
(52398,'2012-09-06 21:04:16',24810,'/shipping'),
(52399,'2012-09-06 21:06:34',24810,'/billing'),
(52400,'2012-09-06 21:07:37',24812,'/lander-1'),
(52401,'2012-09-06 21:08:56',24813,'/lander-1'),
(52402,'2012-09-06 21:11:10',24814,'/lander-1'),
(52403,'2012-09-06 21:11:36',24809,'/thank-you-for-your-order'),
(52404,'2012-09-06 21:14:03',24813,'/products'),
(52405,'2012-09-06 21:14:43',24810,'/thank-you-for-your-order'),
(52406,'2012-09-06 21:16:54',24814,'/products'),
(52407,'2012-09-06 21:17:04',24815,'/lander-1'),
(52408,'2012-09-06 21:17:05',24816,'/lander-1'),
(52409,'2012-09-06 21:17:44',24816,'/products'),
(52410,'2012-09-06 21:18:02',24817,'/lander-1'),
(52411,'2012-09-06 21:18:32',24813,'/the-original-mr-fuzzy'),
(52412,'2012-09-06 21:20:10',24814,'/the-original-mr-fuzzy'),
(52413,'2012-09-06 21:20:33',24817,'/products'),
(52414,'2012-09-06 21:20:49',24813,'/cart'),
(52415,'2012-09-06 21:21:52',24814,'/cart'),
(52416,'2012-09-06 21:22:30',24815,'/products'),
(52417,'2012-09-06 21:22:48',24814,'/shipping'),
(52418,'2012-09-06 21:23:11',24817,'/the-original-mr-fuzzy'),
(52419,'2012-09-06 21:23:15',24814,'/billing'),
(52420,'2012-09-06 21:23:49',24813,'/shipping'),
(52421,'2012-09-06 21:24:11',24813,'/billing'),
(52422,'2012-09-06 21:24:22',24818,'/lander-1'),
(52423,'2012-09-06 21:24:26',24814,'/thank-you-for-your-order'),
(52424,'2012-09-06 21:31:07',24819,'/lander-1'),
(52425,'2012-09-06 21:40:37',24820,'/lander-1'),
(52426,'2012-09-06 21:42:00',24821,'/lander-1'),
(52427,'2012-09-06 21:44:54',24822,'/lander-1'),
(52428,'2012-09-06 21:48:13',24822,'/products'),
(52429,'2012-09-06 21:50:59',24823,'/home'),
(52430,'2012-09-06 21:55:54',24823,'/products'),
(52431,'2012-09-06 21:59:03',24823,'/the-original-mr-fuzzy'),
(52432,'2012-09-06 22:00:18',24823,'/cart'),
(52433,'2012-09-06 22:00:35',24824,'/lander-1'),
(52434,'2012-09-06 22:02:52',24823,'/shipping'),
(52435,'2012-09-06 22:03:07',24824,'/products'),
(52436,'2012-09-06 22:03:38',24823,'/billing'),
(52437,'2012-09-06 22:06:17',24824,'/the-original-mr-fuzzy'),
(52438,'2012-09-06 22:06:22',24825,'/lander-1'),
(52439,'2012-09-06 22:07:48',24825,'/products'),
(52440,'2012-09-06 22:09:32',24825,'/the-original-mr-fuzzy'),
(52441,'2012-09-06 22:10:13',24825,'/cart'),
(52442,'2012-09-06 22:12:41',24825,'/shipping'),
(52443,'2012-09-06 22:30:32',24826,'/lander-1'),
(52444,'2012-09-06 22:31:56',24827,'/home'),
(52445,'2012-09-06 22:32:17',24828,'/lander-1'),
(52446,'2012-09-06 22:34:26',24829,'/lander-1'),
(52447,'2012-09-06 22:34:53',24827,'/products'),
(52448,'2012-09-06 22:38:14',24827,'/the-original-mr-fuzzy'),
(52449,'2012-09-06 22:39:05',24830,'/lander-1'),
(52450,'2012-09-06 22:41:07',24827,'/cart'),
(52451,'2012-09-06 22:41:54',24827,'/shipping'),
(52452,'2012-09-06 22:44:04',24827,'/billing'),
(52453,'2012-09-06 22:46:06',24831,'/lander-1'),
(52454,'2012-09-06 22:52:28',24832,'/lander-1'),
(52455,'2012-09-06 23:00:54',24833,'/home'),
(52456,'2012-09-06 23:03:47',24833,'/products'),
(52457,'2012-09-06 23:06:12',24833,'/the-original-mr-fuzzy'),
(52458,'2012-09-06 23:11:17',24834,'/home'),
(52459,'2012-09-06 23:14:42',24834,'/products'),
(52460,'2012-09-06 23:16:09',24835,'/home'),
(52461,'2012-09-06 23:16:31',24834,'/the-original-mr-fuzzy'),
(52462,'2012-09-06 23:20:29',24835,'/products'),
(52463,'2012-09-06 23:22:05',24835,'/the-original-mr-fuzzy'),
(52464,'2012-09-06 23:26:42',24836,'/lander-1'),
(52465,'2012-09-06 23:27:49',24837,'/lander-1'),
(52466,'2012-09-06 23:31:50',24838,'/lander-1'),
(52467,'2012-09-06 23:32:17',24836,'/products'),
(52468,'2012-09-06 23:32:59',24839,'/lander-1'),
(52469,'2012-09-06 23:34:30',24838,'/products'),
(52470,'2012-09-06 23:34:32',24836,'/the-original-mr-fuzzy'),
(52471,'2012-09-06 23:36:20',24838,'/the-original-mr-fuzzy'),
(52472,'2012-09-07 00:09:34',24840,'/lander-1'),
(52473,'2012-09-07 00:28:04',24841,'/lander-1'),
(52474,'2012-09-07 00:33:03',24841,'/products'),
(52475,'2012-09-07 00:35:13',24841,'/the-original-mr-fuzzy'),
(52476,'2012-09-07 00:36:15',24841,'/cart'),
(52477,'2012-09-07 00:37:56',24842,'/lander-1'),
(52478,'2012-09-07 00:39:17',24842,'/products'),
(52479,'2012-09-07 00:39:33',24841,'/shipping'),
(52480,'2012-09-07 00:39:55',24842,'/the-original-mr-fuzzy'),
(52481,'2012-09-07 00:41:54',24841,'/billing'),
(52482,'2012-09-07 00:43:10',24843,'/lander-1'),
(52483,'2012-09-07 00:45:10',24843,'/products'),
(52484,'2012-09-07 00:46:02',24843,'/the-original-mr-fuzzy'),
(52485,'2012-09-07 00:49:24',24843,'/cart'),
(52486,'2012-09-07 00:52:30',24843,'/shipping'),
(52487,'2012-09-07 00:54:31',24843,'/billing'),
(52488,'2012-09-07 00:57:31',24844,'/lander-1'),
(52489,'2012-09-07 00:59:25',24844,'/products'),
(52490,'2012-09-07 01:20:48',24845,'/lander-1'),
(52491,'2012-09-07 01:20:55',24846,'/lander-1'),
(52492,'2012-09-07 01:24:32',24845,'/products'),
(52493,'2012-09-07 01:25:03',24846,'/products'),
(52494,'2012-09-07 01:26:42',24845,'/the-original-mr-fuzzy'),
(52495,'2012-09-07 01:54:28',24847,'/home'),
(52496,'2012-09-07 01:56:41',24847,'/products'),
(52497,'2012-09-07 02:00:16',24847,'/the-original-mr-fuzzy'),
(52498,'2012-09-07 02:19:05',24848,'/home'),
(52499,'2012-09-07 02:22:39',24849,'/lander-1'),
(52500,'2012-09-07 02:26:55',24849,'/products'),
(52501,'2012-09-07 03:34:21',24850,'/lander-1'),
(52502,'2012-09-07 03:36:14',24850,'/products'),
(52503,'2012-09-07 03:38:34',24850,'/the-original-mr-fuzzy'),
(52504,'2012-09-07 03:40:58',24850,'/cart'),
(52505,'2012-09-07 03:42:43',24851,'/home'),
(52506,'2012-09-07 03:45:35',24851,'/products'),
(52507,'2012-09-07 03:46:14',24851,'/the-original-mr-fuzzy'),
(52508,'2012-09-07 03:47:44',24851,'/cart'),
(52509,'2012-09-07 04:08:51',24852,'/lander-1'),
(52510,'2012-09-07 04:44:22',24853,'/home'),
(52511,'2012-09-07 04:46:16',24854,'/lander-1'),
(52512,'2012-09-07 04:47:29',24853,'/products'),
(52513,'2012-09-07 04:51:06',24854,'/products'),
(52514,'2012-09-07 04:51:31',24854,'/the-original-mr-fuzzy'),
(52515,'2012-09-07 04:55:04',24854,'/cart'),
(52516,'2012-09-07 04:56:45',24854,'/shipping'),
(52517,'2012-09-07 04:59:28',24854,'/billing'),
(52518,'2012-09-07 05:03:00',24854,'/thank-you-for-your-order'),
(52519,'2012-09-07 05:14:53',24855,'/lander-1'),
(52520,'2012-09-07 05:15:44',24855,'/products'),
(52521,'2012-09-07 05:16:20',24856,'/lander-1'),
(52522,'2012-09-07 05:18:08',24857,'/lander-1'),
(52523,'2012-09-07 05:19:23',24858,'/lander-1'),
(52524,'2012-09-07 05:19:57',24859,'/lander-1'),
(52525,'2012-09-07 05:19:58',24860,'/lander-1'),
(52526,'2012-09-07 05:20:04',24855,'/the-original-mr-fuzzy'),
(52527,'2012-09-07 05:21:55',24855,'/cart'),
(52528,'2012-09-07 05:23:25',24861,'/home'),
(52529,'2012-09-07 05:24:15',24855,'/shipping'),
(52530,'2012-09-07 05:24:58',24859,'/products'),
(52531,'2012-09-07 05:25:35',24855,'/billing'),
(52532,'2012-09-07 05:35:42',24862,'/lander-1'),
(52533,'2012-09-07 05:36:53',24862,'/products'),
(52534,'2012-09-07 05:39:22',24862,'/the-original-mr-fuzzy'),
(52535,'2012-09-07 05:41:12',24862,'/cart'),
(52536,'2012-09-07 05:43:55',24862,'/shipping'),
(52537,'2012-09-07 05:45:04',24862,'/billing'),
(52538,'2012-09-07 05:50:06',24863,'/lander-1'),
(52539,'2012-09-07 06:15:15',24864,'/lander-1'),
(52540,'2012-09-07 06:21:24',24865,'/lander-1'),
(52541,'2012-09-07 06:26:30',24866,'/lander-1'),
(52542,'2012-09-07 06:32:30',24867,'/home'),
(52543,'2012-09-07 06:36:23',24868,'/home'),
(52544,'2012-09-07 06:39:00',24868,'/products'),
(52545,'2012-09-07 06:51:14',24869,'/lander-1'),
(52546,'2012-09-07 07:02:36',24870,'/lander-1'),
(52547,'2012-09-07 07:20:12',24871,'/lander-1'),
(52548,'2012-09-07 07:23:16',24871,'/products'),
(52549,'2012-09-07 07:26:52',24871,'/the-original-mr-fuzzy'),
(52550,'2012-09-07 07:31:11',24872,'/home'),
(52551,'2012-09-07 07:32:59',24873,'/lander-1'),
(52552,'2012-09-07 07:33:24',24872,'/products'),
(52553,'2012-09-07 07:34:08',24873,'/products'),
(52554,'2012-09-07 07:34:49',24872,'/the-original-mr-fuzzy'),
(52555,'2012-09-07 07:38:03',24872,'/cart'),
(52556,'2012-09-07 07:42:16',24874,'/lander-1'),
(52557,'2012-09-07 07:42:56',24874,'/products'),
(52558,'2012-09-07 07:43:26',24874,'/the-original-mr-fuzzy'),
(52559,'2012-09-07 07:46:21',24874,'/cart'),
(52560,'2012-09-07 07:47:37',24875,'/lander-1'),
(52561,'2012-09-07 07:49:00',24874,'/shipping'),
(52562,'2012-09-07 07:50:00',24876,'/home'),
(52563,'2012-09-07 07:50:22',24874,'/billing'),
(52564,'2012-09-07 07:53:40',24877,'/lander-1'),
(52565,'2012-09-07 08:20:13',24878,'/lander-1'),
(52566,'2012-09-07 08:20:36',24879,'/lander-1'),
(52567,'2012-09-07 08:21:25',24879,'/products'),
(52568,'2012-09-07 08:23:51',24879,'/the-original-mr-fuzzy'),
(52569,'2012-09-07 08:24:42',24879,'/cart'),
(52570,'2012-09-07 08:24:55',24880,'/lander-1'),
(52571,'2012-09-07 08:25:47',24880,'/products'),
(52572,'2012-09-07 08:25:54',24879,'/shipping'),
(52573,'2012-09-07 08:26:57',24881,'/lander-1'),
(52574,'2012-09-07 08:40:57',24882,'/lander-1'),
(52575,'2012-09-07 08:42:05',24882,'/products'),
(52576,'2012-09-07 08:43:38',24882,'/the-original-mr-fuzzy'),
(52577,'2012-09-07 08:53:03',24883,'/lander-1'),
(52578,'2012-09-07 08:53:52',24884,'/lander-1'),
(52579,'2012-09-07 08:54:57',24885,'/lander-1'),
(52580,'2012-09-07 08:58:29',24886,'/lander-1'),
(52581,'2012-09-07 08:59:33',24884,'/products'),
(52582,'2012-09-07 09:04:10',24884,'/the-original-mr-fuzzy'),
(52583,'2012-09-07 09:06:34',24884,'/cart'),
(52584,'2012-09-07 09:07:52',24884,'/shipping'),
(52585,'2012-09-07 09:10:09',24887,'/lander-1'),
(52586,'2012-09-07 09:10:43',24888,'/lander-1'),
(52587,'2012-09-07 09:10:56',24884,'/billing'),
(52588,'2012-09-07 09:12:44',24889,'/lander-1'),
(52589,'2012-09-07 09:14:46',24890,'/lander-1'),
(52590,'2012-09-07 09:15:49',24889,'/products'),
(52591,'2012-09-07 09:16:19',24889,'/the-original-mr-fuzzy'),
(52592,'2012-09-07 09:17:43',24890,'/products'),
(52593,'2012-09-07 09:19:22',24890,'/the-original-mr-fuzzy'),
(52594,'2012-09-07 09:19:28',24891,'/lander-1'),
(52595,'2012-09-07 09:21:05',24890,'/cart'),
(52596,'2012-09-07 09:23:40',24890,'/shipping'),
(52597,'2012-09-07 09:24:19',24892,'/lander-1'),
(52598,'2012-09-07 09:25:49',24890,'/billing'),
(52599,'2012-09-07 09:28:20',24892,'/products'),
(52600,'2012-09-07 09:30:28',24892,'/the-original-mr-fuzzy'),
(52601,'2012-09-07 09:31:25',24892,'/cart'),
(52602,'2012-09-07 09:31:35',24890,'/thank-you-for-your-order'),
(52603,'2012-09-07 09:32:13',24893,'/home'),
(52604,'2012-09-07 09:32:54',24892,'/shipping'),
(52605,'2012-09-07 09:33:39',24893,'/products'),
(52606,'2012-09-07 09:34:07',24892,'/billing'),
(52607,'2012-09-07 09:36:40',24894,'/home'),
(52608,'2012-09-07 09:38:13',24894,'/products'),
(52609,'2012-09-07 09:39:13',24894,'/the-original-mr-fuzzy'),
(52610,'2012-09-07 09:43:32',24895,'/lander-1'),
(52611,'2012-09-07 09:43:52',24895,'/products'),
(52612,'2012-09-07 09:46:40',24895,'/the-original-mr-fuzzy'),
(52613,'2012-09-07 09:47:12',24896,'/lander-1'),
(52614,'2012-09-07 09:52:02',24897,'/lander-1'),
(52615,'2012-09-07 09:54:25',24897,'/products'),
(52616,'2012-09-07 09:56:21',24897,'/the-original-mr-fuzzy'),
(52617,'2012-09-07 09:57:16',24898,'/lander-1'),
(52618,'2012-09-07 09:57:31',24899,'/lander-1'),
(52619,'2012-09-07 09:58:22',24900,'/lander-1'),
(52620,'2012-09-07 09:59:04',24901,'/lander-1'),
(52621,'2012-09-07 10:01:24',24902,'/lander-1'),
(52622,'2012-09-07 10:09:55',24903,'/lander-1'),
(52623,'2012-09-07 10:11:58',24903,'/products'),
(52624,'2012-09-07 10:14:31',24904,'/lander-1'),
(52625,'2012-09-07 10:14:54',24905,'/lander-1'),
(52626,'2012-09-07 10:17:32',24904,'/products'),
(52627,'2012-09-07 10:18:30',24904,'/the-original-mr-fuzzy'),
(52628,'2012-09-07 10:18:56',24906,'/lander-1'),
(52629,'2012-09-07 10:19:41',24907,'/lander-1'),
(52630,'2012-09-07 10:20:38',24908,'/lander-1'),
(52631,'2012-09-07 10:21:26',24909,'/lander-1'),
(52632,'2012-09-07 10:22:38',24910,'/lander-1'),
(52633,'2012-09-07 10:23:22',24909,'/products'),
(52634,'2012-09-07 10:24:03',24911,'/home'),
(52635,'2012-09-07 10:24:15',24912,'/home'),
(52636,'2012-09-07 10:25:03',24907,'/products'),
(52637,'2012-09-07 10:26:06',24911,'/products'),
(52638,'2012-09-07 10:28:15',24907,'/the-original-mr-fuzzy'),
(52639,'2012-09-07 10:30:03',24913,'/lander-1'),
(52640,'2012-09-07 10:30:08',24911,'/the-original-mr-fuzzy'),
(52641,'2012-09-07 10:31:03',24913,'/products'),
(52642,'2012-09-07 10:31:06',24907,'/cart'),
(52643,'2012-09-07 10:32:31',24913,'/the-original-mr-fuzzy'),
(52644,'2012-09-07 10:33:48',24911,'/cart'),
(52645,'2012-09-07 10:34:01',24907,'/shipping'),
(52646,'2012-09-07 10:34:35',24913,'/cart'),
(52647,'2012-09-07 10:36:12',24907,'/billing'),
(52648,'2012-09-07 10:44:34',24914,'/home'),
(52649,'2012-09-07 10:45:18',24915,'/lander-1'),
(52650,'2012-09-07 10:45:43',24916,'/lander-1'),
(52651,'2012-09-07 10:47:08',24917,'/lander-1'),
(52652,'2012-09-07 10:47:37',24917,'/products'),
(52653,'2012-09-07 10:48:57',24917,'/the-original-mr-fuzzy'),
(52654,'2012-09-07 10:49:51',24918,'/lander-1'),
(52655,'2012-09-07 10:50:55',24916,'/products'),
(52656,'2012-09-07 10:51:55',24919,'/home'),
(52657,'2012-09-07 10:54:46',24916,'/the-original-mr-fuzzy'),
(52658,'2012-09-07 10:58:40',24920,'/home'),
(52659,'2012-09-07 11:01:20',24921,'/home'),
(52660,'2012-09-07 11:04:24',24922,'/lander-1'),
(52661,'2012-09-07 11:07:59',24923,'/home'),
(52662,'2012-09-07 11:08:41',24923,'/products'),
(52663,'2012-09-07 11:08:49',24924,'/lander-1'),
(52664,'2012-09-07 11:11:08',24925,'/lander-1'),
(52665,'2012-09-07 11:13:28',24924,'/products'),
(52666,'2012-09-07 11:14:12',24926,'/home'),
(52667,'2012-09-07 11:14:28',24927,'/lander-1'),
(52668,'2012-09-07 11:15:00',24926,'/products'),
(52669,'2012-09-07 11:15:44',24928,'/lander-1'),
(52670,'2012-09-07 11:15:59',24926,'/the-original-mr-fuzzy'),
(52671,'2012-09-07 11:17:10',24924,'/the-original-mr-fuzzy'),
(52672,'2012-09-07 11:19:44',24924,'/cart'),
(52673,'2012-09-07 11:20:39',24928,'/products'),
(52674,'2012-09-07 11:33:09',24929,'/lander-1'),
(52675,'2012-09-07 11:35:38',24930,'/lander-1'),
(52676,'2012-09-07 11:37:12',24930,'/products'),
(52677,'2012-09-07 11:37:50',24931,'/lander-1'),
(52678,'2012-09-07 11:41:16',24931,'/products'),
(52679,'2012-09-07 11:41:59',24932,'/lander-1'),
(52680,'2012-09-07 11:43:41',24931,'/the-original-mr-fuzzy'),
(52681,'2012-09-07 11:44:20',24933,'/lander-1'),
(52682,'2012-09-07 11:47:43',24933,'/products'),
(52683,'2012-09-07 11:49:03',24934,'/lander-1'),
(52684,'2012-09-07 11:49:05',24935,'/lander-1'),
(52685,'2012-09-07 11:50:34',24934,'/products'),
(52686,'2012-09-07 11:51:45',24936,'/lander-1'),
(52687,'2012-09-07 11:52:08',24934,'/the-original-mr-fuzzy'),
(52688,'2012-09-07 11:52:11',24933,'/the-original-mr-fuzzy'),
(52689,'2012-09-07 11:52:19',24937,'/lander-1'),
(52690,'2012-09-07 11:54:44',24934,'/cart'),
(52691,'2012-09-07 11:56:49',24938,'/lander-1'),
(52692,'2012-09-07 11:57:23',24939,'/lander-1'),
(52693,'2012-09-07 12:00:29',24940,'/lander-1'),
(52694,'2012-09-07 12:01:11',24941,'/lander-1'),
(52695,'2012-09-07 12:02:35',24939,'/products'),
(52696,'2012-09-07 12:02:57',24942,'/lander-1'),
(52697,'2012-09-07 12:03:08',24941,'/products'),
(52698,'2012-09-07 12:03:30',24940,'/products'),
(52699,'2012-09-07 12:04:56',24940,'/the-original-mr-fuzzy'),
(52700,'2012-09-07 12:05:38',24939,'/the-original-mr-fuzzy'),
(52701,'2012-09-07 12:06:17',24940,'/cart'),
(52702,'2012-09-07 12:06:39',24943,'/home'),
(52703,'2012-09-07 12:06:49',24939,'/cart'),
(52704,'2012-09-07 12:06:52',24940,'/shipping'),
(52705,'2012-09-07 12:08:21',24944,'/lander-1'),
(52706,'2012-09-07 12:08:34',24940,'/billing'),
(52707,'2012-09-07 12:09:28',24939,'/shipping'),
(52708,'2012-09-07 12:09:34',24940,'/thank-you-for-your-order'),
(52709,'2012-09-07 12:10:36',24939,'/billing'),
(52710,'2012-09-07 12:12:54',24939,'/thank-you-for-your-order'),
(52711,'2012-09-07 12:13:18',24944,'/products'),
(52712,'2012-09-07 12:13:42',24945,'/lander-1'),
(52713,'2012-09-07 12:15:32',24944,'/the-original-mr-fuzzy'),
(52714,'2012-09-07 12:24:05',24946,'/lander-1'),
(52715,'2012-09-07 12:25:06',24947,'/lander-1'),
(52716,'2012-09-07 12:28:09',24947,'/products'),
(52717,'2012-09-07 12:30:18',24947,'/the-original-mr-fuzzy'),
(52718,'2012-09-07 12:30:55',24948,'/lander-1'),
(52719,'2012-09-07 12:33:43',24949,'/lander-1'),
(52720,'2012-09-07 12:36:50',24950,'/lander-1'),
(52721,'2012-09-07 12:36:59',24951,'/lander-1'),
(52722,'2012-09-07 12:38:14',24952,'/lander-1'),
(52723,'2012-09-07 12:41:11',24951,'/products'),
(52724,'2012-09-07 12:44:39',24953,'/lander-1'),
(52725,'2012-09-07 12:48:26',24954,'/lander-1'),
(52726,'2012-09-07 12:55:34',24955,'/lander-1'),
(52727,'2012-09-07 12:56:23',24956,'/lander-1'),
(52728,'2012-09-07 12:56:45',24957,'/lander-1'),
(52729,'2012-09-07 12:58:01',24957,'/products'),
(52730,'2012-09-07 12:59:04',24956,'/products'),
(52731,'2012-09-07 12:59:38',24955,'/products'),
(52732,'2012-09-07 12:59:45',24958,'/lander-1'),
(52733,'2012-09-07 13:01:30',24957,'/the-original-mr-fuzzy'),
(52734,'2012-09-07 13:02:57',24959,'/lander-1'),
(52735,'2012-09-07 13:03:26',24955,'/the-original-mr-fuzzy'),
(52736,'2012-09-07 13:04:18',24958,'/products'),
(52737,'2012-09-07 13:04:40',24960,'/lander-1'),
(52738,'2012-09-07 13:05:40',24958,'/the-original-mr-fuzzy'),
(52739,'2012-09-07 13:06:15',24955,'/cart'),
(52740,'2012-09-07 13:07:36',24961,'/lander-1'),
(52741,'2012-09-07 13:08:03',24955,'/shipping'),
(52742,'2012-09-07 13:09:53',24955,'/billing'),
(52743,'2012-09-07 13:10:03',24962,'/lander-1'),
(52744,'2012-09-07 13:10:45',24962,'/products'),
(52745,'2012-09-07 13:23:57',24963,'/lander-1'),
(52746,'2012-09-07 13:28:10',24964,'/home'),
(52747,'2012-09-07 13:31:24',24965,'/lander-1'),
(52748,'2012-09-07 13:32:00',24966,'/lander-1'),
(52749,'2012-09-07 13:32:52',24967,'/lander-1'),
(52750,'2012-09-07 13:32:55',24968,'/home'),
(52751,'2012-09-07 13:34:01',24969,'/lander-1'),
(52752,'2012-09-07 13:34:45',24970,'/lander-1'),
(52753,'2012-09-07 13:35:02',24969,'/products'),
(52754,'2012-09-07 13:35:57',24968,'/products'),
(52755,'2012-09-07 13:36:22',24965,'/products'),
(52756,'2012-09-07 13:36:54',24965,'/the-original-mr-fuzzy'),
(52757,'2012-09-07 13:38:41',24968,'/the-original-mr-fuzzy'),
(52758,'2012-09-07 13:39:13',24965,'/cart'),
(52759,'2012-09-07 13:39:43',24971,'/lander-1'),
(52760,'2012-09-07 13:42:34',24965,'/shipping'),
(52761,'2012-09-07 13:43:23',24965,'/billing'),
(52762,'2012-09-07 13:45:03',24972,'/lander-1'),
(52763,'2012-09-07 13:56:14',24973,'/lander-1'),
(52764,'2012-09-07 13:58:07',24974,'/home'),
(52765,'2012-09-07 13:59:58',24974,'/products'),
(52766,'2012-09-07 14:01:28',24975,'/lander-1'),
(52767,'2012-09-07 14:02:58',24974,'/the-original-mr-fuzzy'),
(52768,'2012-09-07 14:04:36',24976,'/lander-1'),
(52769,'2012-09-07 14:05:41',24974,'/cart'),
(52770,'2012-09-07 14:08:58',24976,'/products'),
(52771,'2012-09-07 14:11:06',24976,'/the-original-mr-fuzzy'),
(52772,'2012-09-07 14:12:09',24977,'/lander-1'),
(52773,'2012-09-07 14:13:39',24976,'/cart'),
(52774,'2012-09-07 14:14:31',24978,'/lander-1'),
(52775,'2012-09-07 14:17:29',24976,'/shipping'),
(52776,'2012-09-07 14:18:39',24976,'/billing'),
(52777,'2012-09-07 14:23:35',24976,'/thank-you-for-your-order'),
(52778,'2012-09-07 14:32:47',24979,'/lander-1'),
(52779,'2012-09-07 14:36:22',24980,'/home'),
(52780,'2012-09-07 14:44:00',24981,'/home'),
(52781,'2012-09-07 14:45:34',24982,'/lander-1'),
(52782,'2012-09-07 14:46:13',24981,'/products'),
(52783,'2012-09-07 14:47:36',24981,'/the-original-mr-fuzzy'),
(52784,'2012-09-07 14:48:40',24983,'/lander-1'),
(52785,'2012-09-07 14:50:01',24982,'/products'),
(52786,'2012-09-07 14:50:16',24982,'/the-original-mr-fuzzy'),
(52787,'2012-09-07 14:50:50',24982,'/cart'),
(52788,'2012-09-07 14:52:27',24982,'/shipping'),
(52789,'2012-09-07 14:52:38',24983,'/products'),
(52790,'2012-09-07 14:54:33',24984,'/home'),
(52791,'2012-09-07 14:55:30',24982,'/billing'),
(52792,'2012-09-07 14:55:38',24985,'/lander-1'),
(52793,'2012-09-07 14:56:12',24986,'/lander-1'),
(52794,'2012-09-07 15:00:48',24987,'/lander-1'),
(52795,'2012-09-07 15:01:50',24986,'/products'),
(52796,'2012-09-07 15:03:09',24986,'/the-original-mr-fuzzy'),
(52797,'2012-09-07 15:05:11',24986,'/cart'),
(52798,'2012-09-07 15:06:03',24987,'/products'),
(52799,'2012-09-07 15:08:38',24986,'/shipping'),
(52800,'2012-09-07 15:13:02',24988,'/lander-1'),
(52801,'2012-09-07 15:17:26',24989,'/lander-1'),
(52802,'2012-09-07 15:17:48',24988,'/products'),
(52803,'2012-09-07 15:18:31',24990,'/lander-1'),
(52804,'2012-09-07 15:18:58',24988,'/the-original-mr-fuzzy'),
(52805,'2012-09-07 15:23:01',24991,'/lander-1'),
(52806,'2012-09-07 15:23:43',24990,'/products'),
(52807,'2012-09-07 15:24:42',24992,'/lander-1'),
(52808,'2012-09-07 15:25:15',24991,'/products'),
(52809,'2012-09-07 15:25:19',24990,'/the-original-mr-fuzzy'),
(52810,'2012-09-07 15:28:36',24993,'/lander-1'),
(52811,'2012-09-07 15:29:31',24991,'/the-original-mr-fuzzy'),
(52812,'2012-09-07 15:30:51',24994,'/lander-1'),
(52813,'2012-09-07 15:30:55',24995,'/home'),
(52814,'2012-09-07 15:31:23',24996,'/lander-1'),
(52815,'2012-09-07 15:33:04',24995,'/products'),
(52816,'2012-09-07 15:35:41',24994,'/products'),
(52817,'2012-09-07 15:36:04',24995,'/the-original-mr-fuzzy'),
(52818,'2012-09-07 15:36:31',24997,'/lander-1'),
(52819,'2012-09-07 15:37:12',24996,'/products'),
(52820,'2012-09-07 15:39:09',24996,'/the-original-mr-fuzzy'),
(52821,'2012-09-07 15:43:00',24998,'/home'),
(52822,'2012-09-07 15:45:51',24999,'/lander-1'),
(52823,'2012-09-07 15:47:05',25000,'/lander-1'),
(52824,'2012-09-07 15:47:08',24998,'/products'),
(52825,'2012-09-07 15:47:27',25000,'/products'),
(52826,'2012-09-07 15:48:00',25000,'/the-original-mr-fuzzy'),
(52827,'2012-09-07 15:54:33',25001,'/lander-1'),
(52828,'2012-09-07 15:58:24',25002,'/lander-1'),
(52829,'2012-09-07 15:59:13',25002,'/products'),
(52830,'2012-09-07 16:00:08',25001,'/products'),
(52831,'2012-09-07 16:01:04',25003,'/lander-1'),
(52832,'2012-09-07 16:01:10',25001,'/the-original-mr-fuzzy'),
(52833,'2012-09-07 16:01:45',25003,'/products'),
(52834,'2012-09-07 16:02:25',25004,'/lander-1'),
(52835,'2012-09-07 16:02:29',25002,'/the-original-mr-fuzzy'),
(52836,'2012-09-07 16:04:33',25004,'/products'),
(52837,'2012-09-07 16:05:55',25003,'/the-original-mr-fuzzy'),
(52838,'2012-09-07 16:06:30',25004,'/the-original-mr-fuzzy'),
(52839,'2012-09-07 16:06:58',25005,'/lander-1'),
(52840,'2012-09-07 16:07:31',25006,'/lander-1'),
(52841,'2012-09-07 16:07:54',25007,'/lander-1'),
(52842,'2012-09-07 16:08:04',25008,'/lander-1'),
(52843,'2012-09-07 16:08:16',25009,'/lander-1'),
(52844,'2012-09-07 16:08:44',25007,'/products'),
(52845,'2012-09-07 16:09:15',25006,'/products'),
(52846,'2012-09-07 16:09:50',25007,'/the-original-mr-fuzzy'),
(52847,'2012-09-07 16:09:54',25005,'/products'),
(52848,'2012-09-07 16:10:34',25007,'/cart'),
(52849,'2012-09-07 16:11:21',25005,'/the-original-mr-fuzzy'),
(52850,'2012-09-07 16:11:32',25009,'/products'),
(52851,'2012-09-07 16:11:52',25007,'/shipping'),
(52852,'2012-09-07 16:12:27',25009,'/the-original-mr-fuzzy'),
(52853,'2012-09-07 16:16:17',25010,'/home'),
(52854,'2012-09-07 16:18:04',25011,'/lander-1'),
(52855,'2012-09-07 16:18:44',25012,'/lander-1'),
(52856,'2012-09-07 16:18:54',25013,'/lander-1'),
(52857,'2012-09-07 16:21:39',25014,'/lander-1'),
(52858,'2012-09-07 16:21:50',25012,'/products'),
(52859,'2012-09-07 16:22:54',25014,'/products'),
(52860,'2012-09-07 16:23:06',25015,'/lander-1'),
(52861,'2012-09-07 16:24:36',25016,'/lander-1'),
(52862,'2012-09-07 16:25:29',25017,'/lander-1'),
(52863,'2012-09-07 16:27:34',25018,'/lander-1'),
(52864,'2012-09-07 16:27:39',25015,'/products'),
(52865,'2012-09-07 16:29:29',25018,'/products'),
(52866,'2012-09-07 16:30:30',25018,'/the-original-mr-fuzzy'),
(52867,'2012-09-07 16:31:21',25018,'/cart'),
(52868,'2012-09-07 16:34:21',25018,'/shipping'),
(52869,'2012-09-07 16:36:08',25019,'/lander-1'),
(52870,'2012-09-07 16:36:26',25020,'/lander-1'),
(52871,'2012-09-07 16:37:02',25018,'/billing'),
(52872,'2012-09-07 16:42:39',25021,'/lander-1'),
(52873,'2012-09-07 16:46:14',25022,'/lander-1'),
(52874,'2012-09-07 16:49:08',25023,'/lander-1'),
(52875,'2012-09-07 16:50:00',25023,'/products'),
(52876,'2012-09-07 16:50:09',25024,'/lander-1'),
(52877,'2012-09-07 16:50:46',25022,'/products'),
(52878,'2012-09-07 16:51:23',25025,'/lander-1'),
(52879,'2012-09-07 16:51:39',25026,'/lander-1'),
(52880,'2012-09-07 16:52:53',25022,'/the-original-mr-fuzzy'),
(52881,'2012-09-07 16:58:35',25027,'/lander-1'),
(52882,'2012-09-07 17:01:26',25028,'/home'),
(52883,'2012-09-07 17:04:20',25029,'/lander-1'),
(52884,'2012-09-07 17:05:19',25028,'/products'),
(52885,'2012-09-07 17:08:10',25028,'/the-original-mr-fuzzy'),
(52886,'2012-09-07 17:14:05',25030,'/lander-1'),
(52887,'2012-09-07 17:14:23',25031,'/lander-1'),
(52888,'2012-09-07 17:14:50',25032,'/lander-1'),
(52889,'2012-09-07 17:14:52',25033,'/lander-1'),
(52890,'2012-09-07 17:15:30',25034,'/home'),
(52891,'2012-09-07 17:15:32',25031,'/products'),
(52892,'2012-09-07 17:16:39',25034,'/products'),
(52893,'2012-09-07 17:18:44',25031,'/the-original-mr-fuzzy'),
(52894,'2012-09-07 17:19:27',25034,'/the-original-mr-fuzzy'),
(52895,'2012-09-07 17:21:02',25034,'/cart'),
(52896,'2012-09-07 17:21:11',25035,'/lander-1'),
(52897,'2012-09-07 17:26:12',25036,'/lander-1'),
(52898,'2012-09-07 17:27:49',25037,'/lander-1'),
(52899,'2012-09-07 17:30:40',25038,'/lander-1'),
(52900,'2012-09-07 17:32:52',25037,'/products'),
(52901,'2012-09-07 17:37:02',25037,'/the-original-mr-fuzzy'),
(52902,'2012-09-07 17:38:21',25037,'/cart'),
(52903,'2012-09-07 17:41:55',25037,'/shipping'),
(52904,'2012-09-07 17:42:56',25037,'/billing'),
(52905,'2012-09-07 17:44:17',25039,'/lander-1'),
(52906,'2012-09-07 17:48:42',25037,'/thank-you-for-your-order'),
(52907,'2012-09-07 17:54:30',25040,'/lander-1'),
(52908,'2012-09-07 18:08:30',25041,'/lander-1'),
(52909,'2012-09-07 18:08:58',25042,'/lander-1'),
(52910,'2012-09-07 18:22:17',25043,'/lander-1'),
(52911,'2012-09-07 18:23:04',25044,'/lander-1'),
(52912,'2012-09-07 18:24:11',25043,'/products'),
(52913,'2012-09-07 18:27:31',25043,'/the-original-mr-fuzzy'),
(52914,'2012-09-07 18:28:54',25043,'/cart'),
(52915,'2012-09-07 19:19:00',25045,'/lander-1'),
(52916,'2012-09-07 19:36:04',25046,'/lander-1'),
(52917,'2012-09-07 19:46:11',25047,'/home'),
(52918,'2012-09-07 19:49:14',25047,'/products'),
(52919,'2012-09-07 19:50:38',25048,'/home'),
(52920,'2012-09-07 19:56:06',25048,'/products'),
(52921,'2012-09-07 19:58:47',25049,'/home'),
(52922,'2012-09-07 20:00:03',25048,'/the-original-mr-fuzzy'),
(52923,'2012-09-07 20:03:02',25050,'/lander-1'),
(52924,'2012-09-07 20:04:25',25049,'/products'),
(52925,'2012-09-07 20:05:02',25049,'/the-original-mr-fuzzy'),
(52926,'2012-09-07 20:07:38',25049,'/cart'),
(52927,'2012-09-07 20:08:57',25049,'/shipping'),
(52928,'2012-09-07 20:10:22',25051,'/lander-1'),
(52929,'2012-09-07 20:11:30',25049,'/billing'),
(52930,'2012-09-07 20:12:54',25052,'/lander-1'),
(52931,'2012-09-07 20:15:04',25053,'/lander-1'),
(52932,'2012-09-07 20:15:54',25053,'/products'),
(52933,'2012-09-07 20:16:38',25054,'/lander-1'),
(52934,'2012-09-07 20:17:15',25054,'/products'),
(52935,'2012-09-07 20:20:10',25053,'/the-original-mr-fuzzy'),
(52936,'2012-09-07 20:39:18',25055,'/home'),
(52937,'2012-09-07 20:43:43',25056,'/home'),
(52938,'2012-09-07 20:44:17',25055,'/products'),
(52939,'2012-09-07 20:44:58',25056,'/products'),
(52940,'2012-09-07 20:45:52',25055,'/the-original-mr-fuzzy'),
(52941,'2012-09-07 20:46:58',25055,'/cart'),
(52942,'2012-09-07 20:49:42',25055,'/shipping'),
(52943,'2012-09-07 20:50:18',25055,'/billing'),
(52944,'2012-09-07 21:11:50',25057,'/lander-1'),
(52945,'2012-09-07 21:15:38',25058,'/lander-1'),
(52946,'2012-09-07 21:16:21',25059,'/lander-1'),
(52947,'2012-09-07 21:18:02',25058,'/products'),
(52948,'2012-09-07 21:21:42',25058,'/the-original-mr-fuzzy'),
(52949,'2012-09-07 21:22:38',25058,'/cart'),
(52950,'2012-09-07 21:27:47',25060,'/lander-1'),
(52951,'2012-09-07 21:30:55',25060,'/products'),
(52952,'2012-09-07 21:33:59',25061,'/lander-1'),
(52953,'2012-09-07 21:35:27',25060,'/the-original-mr-fuzzy'),
(52954,'2012-09-07 21:36:23',25060,'/cart'),
(52955,'2012-09-07 21:38:10',25062,'/lander-1'),
(52956,'2012-09-07 21:38:38',25060,'/shipping'),
(52957,'2012-09-07 21:39:28',25060,'/billing'),
(52958,'2012-09-07 21:40:22',25062,'/products'),
(52959,'2012-09-07 21:42:55',25062,'/the-original-mr-fuzzy'),
(52960,'2012-09-07 21:44:22',25062,'/cart'),
(52961,'2012-09-07 21:45:10',25060,'/thank-you-for-your-order'),
(52962,'2012-09-07 21:47:05',25062,'/shipping'),
(52963,'2012-09-07 21:49:09',25062,'/billing'),
(52964,'2012-09-07 21:51:57',25062,'/thank-you-for-your-order'),
(52965,'2012-09-07 22:01:59',25063,'/lander-1'),
(52966,'2012-09-07 22:03:47',25064,'/lander-1'),
(52967,'2012-09-07 22:19:31',25065,'/lander-1'),
(52968,'2012-09-07 22:33:41',25066,'/home'),
(52969,'2012-09-07 22:36:15',25067,'/lander-1'),
(52970,'2012-09-07 22:38:33',25066,'/products'),
(52971,'2012-09-07 22:41:52',25066,'/the-original-mr-fuzzy'),
(52972,'2012-09-07 22:45:37',25068,'/lander-1'),
(52973,'2012-09-07 22:46:36',25068,'/products'),
(52974,'2012-09-07 22:50:52',25068,'/the-original-mr-fuzzy'),
(52975,'2012-09-07 22:51:17',25068,'/cart'),
(52976,'2012-09-07 22:54:11',25068,'/shipping'),
(52977,'2012-09-07 22:54:18',25069,'/lander-1'),
(52978,'2012-09-07 22:55:49',25068,'/billing'),
(52979,'2012-09-07 22:59:36',25068,'/thank-you-for-your-order'),
(52980,'2012-09-07 22:59:41',25069,'/products'),
(52981,'2012-09-07 23:02:01',25069,'/the-original-mr-fuzzy'),
(52982,'2012-09-07 23:03:00',25069,'/cart'),
(52983,'2012-09-07 23:17:09',25070,'/lander-1'),
(52984,'2012-09-07 23:17:43',25070,'/products'),
(52985,'2012-09-07 23:22:25',25071,'/lander-1'),
(52986,'2012-09-07 23:26:16',25071,'/products'),
(52987,'2012-09-07 23:27:34',25072,'/home'),
(52988,'2012-09-07 23:27:37',25073,'/lander-1'),
(52989,'2012-09-07 23:28:10',25074,'/lander-1'),
(52990,'2012-09-07 23:29:04',25073,'/products'),
(52991,'2012-09-07 23:29:19',25071,'/the-original-mr-fuzzy'),
(52992,'2012-09-07 23:33:21',25075,'/lander-1'),
(52993,'2012-09-07 23:35:25',25075,'/products'),
(52994,'2012-09-07 23:38:58',25075,'/the-original-mr-fuzzy'),
(52995,'2012-09-07 23:42:44',25076,'/lander-1'),
(52996,'2012-09-07 23:45:25',25077,'/lander-1'),
(52997,'2012-09-08 00:27:40',25078,'/lander-1'),
(52998,'2012-09-08 01:32:15',25079,'/lander-1'),
(52999,'2012-09-08 01:32:54',25080,'/lander-1'),
(53000,'2012-09-08 01:56:05',25081,'/lander-1'),
(53001,'2012-09-08 02:00:23',25081,'/products'),
(53002,'2012-09-08 02:04:21',25081,'/the-original-mr-fuzzy'),
(53003,'2012-09-08 02:12:18',25082,'/lander-1'),
(53004,'2012-09-08 02:58:47',25083,'/lander-1'),
(53005,'2012-09-08 03:01:18',25083,'/products'),
(53006,'2012-09-08 03:05:46',25083,'/the-original-mr-fuzzy'),
(53007,'2012-09-08 03:11:14',25084,'/lander-1'),
(53008,'2012-09-08 03:37:19',25085,'/lander-1'),
(53009,'2012-09-08 04:01:20',25086,'/lander-1'),
(53010,'2012-09-08 04:03:04',25087,'/lander-1'),
(53011,'2012-09-08 04:06:19',25086,'/products'),
(53012,'2012-09-08 04:20:42',25088,'/home'),
(53013,'2012-09-08 04:21:28',25088,'/products'),
(53014,'2012-09-08 04:22:50',25088,'/the-original-mr-fuzzy'),
(53015,'2012-09-08 04:28:35',25089,'/lander-1'),
(53016,'2012-09-08 05:18:31',25090,'/lander-1'),
(53017,'2012-09-08 05:20:35',25090,'/products'),
(53018,'2012-09-08 05:22:35',25090,'/the-original-mr-fuzzy'),
(53019,'2012-09-08 06:07:01',25091,'/home'),
(53020,'2012-09-08 06:09:10',25091,'/products'),
(53021,'2012-09-08 06:10:23',25091,'/the-original-mr-fuzzy'),
(53022,'2012-09-08 06:45:01',25092,'/lander-1'),
(53023,'2012-09-08 06:45:44',25093,'/lander-1'),
(53024,'2012-09-08 06:48:59',25092,'/products'),
(53025,'2012-09-08 07:00:37',25094,'/lander-1'),
(53026,'2012-09-08 07:21:07',25095,'/home'),
(53027,'2012-09-08 07:26:00',25095,'/products'),
(53028,'2012-09-08 07:30:16',25095,'/the-original-mr-fuzzy'),
(53029,'2012-09-08 07:55:09',25096,'/lander-1'),
(53030,'2012-09-08 07:59:19',25097,'/home'),
(53031,'2012-09-08 08:03:50',25098,'/lander-1'),
(53032,'2012-09-08 08:04:00',25097,'/products'),
(53033,'2012-09-08 08:08:10',25097,'/the-original-mr-fuzzy'),
(53034,'2012-09-08 08:11:22',25097,'/cart'),
(53035,'2012-09-08 08:41:32',25099,'/lander-1'),
(53036,'2012-09-08 08:45:07',25100,'/lander-1'),
(53037,'2012-09-08 08:46:36',25101,'/lander-1'),
(53038,'2012-09-08 08:47:28',25101,'/products'),
(53039,'2012-09-08 08:50:52',25101,'/the-original-mr-fuzzy'),
(53040,'2012-09-08 09:05:01',25102,'/lander-1'),
(53041,'2012-09-08 09:21:20',25103,'/lander-1'),
(53042,'2012-09-08 09:27:56',25104,'/home'),
(53043,'2012-09-08 09:29:47',25105,'/lander-1'),
(53044,'2012-09-08 09:48:32',25106,'/lander-1'),
(53045,'2012-09-08 09:50:36',25107,'/lander-1'),
(53046,'2012-09-08 09:53:07',25107,'/products'),
(53047,'2012-09-08 09:53:28',25106,'/products'),
(53048,'2012-09-08 09:54:57',25107,'/the-original-mr-fuzzy'),
(53049,'2012-09-08 09:57:02',25107,'/cart'),
(53050,'2012-09-08 09:57:41',25106,'/the-original-mr-fuzzy'),
(53051,'2012-09-08 09:57:52',25108,'/lander-1'),
(53052,'2012-09-08 09:59:22',25106,'/cart'),
(53053,'2012-09-08 10:00:02',25107,'/shipping'),
(53054,'2012-09-08 10:01:46',25106,'/shipping'),
(53055,'2012-09-08 10:03:11',25107,'/billing'),
(53056,'2012-09-08 10:03:27',25106,'/billing'),
(53057,'2012-09-08 10:17:15',25109,'/lander-1'),
(53058,'2012-09-08 10:43:06',25110,'/lander-1'),
(53059,'2012-09-08 10:46:57',25110,'/products'),
(53060,'2012-09-08 10:47:38',25110,'/the-original-mr-fuzzy'),
(53061,'2012-09-08 10:52:54',25111,'/lander-1'),
(53062,'2012-09-08 10:53:44',25112,'/home'),
(53063,'2012-09-08 10:54:49',25111,'/products'),
(53064,'2012-09-08 10:56:53',25111,'/the-original-mr-fuzzy'),
(53065,'2012-09-08 10:58:34',25113,'/lander-1'),
(53066,'2012-09-08 10:58:50',25114,'/home'),
(53067,'2012-09-08 11:02:02',25113,'/products'),
(53068,'2012-09-08 11:03:25',25114,'/products'),
(53069,'2012-09-08 11:07:04',25114,'/the-original-mr-fuzzy'),
(53070,'2012-09-08 11:12:43',25115,'/lander-1'),
(53071,'2012-09-08 11:17:57',25116,'/lander-1'),
(53072,'2012-09-08 11:18:18',25117,'/lander-1'),
(53073,'2012-09-08 11:19:08',25117,'/products'),
(53074,'2012-09-08 11:53:04',25118,'/lander-1'),
(53075,'2012-09-08 12:14:43',25119,'/lander-1'),
(53076,'2012-09-08 12:14:48',25120,'/lander-1'),
(53077,'2012-09-08 12:17:48',25119,'/products'),
(53078,'2012-09-08 12:20:46',25119,'/the-original-mr-fuzzy'),
(53079,'2012-09-08 12:22:01',25119,'/cart'),
(53080,'2012-09-08 12:28:15',25121,'/lander-1'),
(53081,'2012-09-08 12:29:22',25122,'/lander-1'),
(53082,'2012-09-08 12:30:01',25121,'/products'),
(53083,'2012-09-08 12:31:11',25123,'/lander-1'),
(53084,'2012-09-08 12:31:47',25122,'/products'),
(53085,'2012-09-08 12:32:40',25123,'/products'),
(53086,'2012-09-08 12:33:40',25121,'/the-original-mr-fuzzy'),
(53087,'2012-09-08 12:36:56',25121,'/cart'),
(53088,'2012-09-08 12:37:20',25123,'/the-original-mr-fuzzy'),
(53089,'2012-09-08 12:40:51',25121,'/shipping'),
(53090,'2012-09-08 12:42:27',25121,'/billing'),
(53091,'2012-09-08 13:10:54',25124,'/lander-1'),
(53092,'2012-09-08 13:12:18',25125,'/lander-1'),
(53093,'2012-09-08 13:15:14',25124,'/products'),
(53094,'2012-09-08 13:18:30',25124,'/the-original-mr-fuzzy'),
(53095,'2012-09-08 13:19:41',25124,'/cart'),
(53096,'2012-09-08 13:21:27',25126,'/lander-1'),
(53097,'2012-09-08 13:32:49',25127,'/lander-1'),
(53098,'2012-09-08 13:38:02',25127,'/products'),
(53099,'2012-09-08 13:53:21',25128,'/home'),
(53100,'2012-09-08 13:54:10',25128,'/products'),
(53101,'2012-09-08 13:54:59',25129,'/lander-1'),
(53102,'2012-09-08 14:00:15',25130,'/lander-1'),
(53103,'2012-09-08 14:02:08',25130,'/products'),
(53104,'2012-09-08 14:02:55',25131,'/lander-1'),
(53105,'2012-09-08 14:04:16',25130,'/the-original-mr-fuzzy'),
(53106,'2012-09-08 14:09:38',25132,'/lander-1'),
(53107,'2012-09-08 14:22:50',25133,'/lander-1'),
(53108,'2012-09-08 14:26:07',25134,'/home'),
(53109,'2012-09-08 14:28:15',25133,'/products'),
(53110,'2012-09-08 14:28:51',25133,'/the-original-mr-fuzzy'),
(53111,'2012-09-08 14:31:54',25133,'/cart'),
(53112,'2012-09-08 14:34:56',25133,'/shipping'),
(53113,'2012-09-08 14:41:42',25135,'/lander-1'),
(53114,'2012-09-08 14:43:38',25135,'/products'),
(53115,'2012-09-08 14:44:26',25135,'/the-original-mr-fuzzy'),
(53116,'2012-09-08 14:54:35',25136,'/lander-1'),
(53117,'2012-09-08 15:34:32',25137,'/home'),
(53118,'2012-09-08 15:37:21',25137,'/products'),
(53119,'2012-09-08 15:37:38',25138,'/lander-1'),
(53120,'2012-09-08 15:39:16',25137,'/the-original-mr-fuzzy'),
(53121,'2012-09-08 15:43:12',25137,'/cart'),
(53122,'2012-09-08 15:46:18',25137,'/shipping'),
(53123,'2012-09-08 15:47:29',25137,'/billing'),
(53124,'2012-09-08 15:49:39',25137,'/thank-you-for-your-order'),
(53125,'2012-09-08 15:54:32',25139,'/lander-1'),
(53126,'2012-09-08 15:56:14',25139,'/products'),
(53127,'2012-09-08 15:57:46',25140,'/lander-1'),
(53128,'2012-09-08 15:58:47',25139,'/the-original-mr-fuzzy'),
(53129,'2012-09-08 15:59:22',25141,'/lander-1'),
(53130,'2012-09-08 16:01:37',25139,'/cart'),
(53131,'2012-09-08 16:37:58',25142,'/lander-1'),
(53132,'2012-09-08 16:40:26',25143,'/lander-1'),
(53133,'2012-09-08 16:45:00',25143,'/products'),
(53134,'2012-09-08 16:47:19',25143,'/the-original-mr-fuzzy'),
(53135,'2012-09-08 16:56:06',25144,'/lander-1'),
(53136,'2012-09-08 16:58:35',25145,'/lander-1'),
(53137,'2012-09-08 16:58:37',25144,'/products'),
(53138,'2012-09-08 16:59:26',25146,'/lander-1'),
(53139,'2012-09-08 17:07:57',25147,'/lander-1'),
(53140,'2012-09-08 17:35:53',25148,'/home'),
(53141,'2012-09-08 17:37:31',25149,'/lander-1'),
(53142,'2012-09-08 17:38:59',25150,'/lander-1'),
(53143,'2012-09-08 17:39:47',25148,'/products'),
(53144,'2012-09-08 17:39:55',25151,'/home'),
(53145,'2012-09-08 17:43:09',25149,'/products'),
(53146,'2012-09-08 17:43:27',25148,'/the-original-mr-fuzzy'),
(53147,'2012-09-08 17:44:19',25151,'/products'),
(53148,'2012-09-08 17:46:38',25151,'/the-original-mr-fuzzy'),
(53149,'2012-09-08 17:48:33',25151,'/cart'),
(53150,'2012-09-08 17:51:03',25151,'/shipping'),
(53151,'2012-09-08 17:51:47',25151,'/billing'),
(53152,'2012-09-08 17:52:15',25152,'/lander-1'),
(53153,'2012-09-08 17:56:03',25153,'/lander-1'),
(53154,'2012-09-08 17:58:04',25151,'/thank-you-for-your-order'),
(53155,'2012-09-08 18:00:29',25154,'/lander-1'),
(53156,'2012-09-08 18:08:51',25155,'/lander-1'),
(53157,'2012-09-08 18:11:20',25155,'/products'),
(53158,'2012-09-08 18:11:42',25155,'/the-original-mr-fuzzy'),
(53159,'2012-09-08 18:12:24',25155,'/cart'),
(53160,'2012-09-08 18:15:15',25155,'/shipping'),
(53161,'2012-09-08 18:15:43',25156,'/lander-1'),
(53162,'2012-09-08 18:17:56',25155,'/billing'),
(53163,'2012-09-08 18:19:22',25155,'/thank-you-for-your-order'),
(53164,'2012-09-08 18:26:45',25157,'/home'),
(53165,'2012-09-08 19:12:04',25158,'/lander-1'),
(53166,'2012-09-08 19:34:12',25159,'/lander-1'),
(53167,'2012-09-08 19:37:45',25160,'/lander-1'),
(53168,'2012-09-08 19:37:48',25159,'/products'),
(53169,'2012-09-08 19:41:13',25159,'/the-original-mr-fuzzy'),
(53170,'2012-09-08 19:41:57',25160,'/products'),
(53171,'2012-09-08 19:42:10',25159,'/cart'),
(53172,'2012-09-08 19:44:26',25160,'/the-original-mr-fuzzy'),
(53173,'2012-09-08 19:44:40',25161,'/lander-1'),
(53174,'2012-09-08 19:44:59',25159,'/shipping'),
(53175,'2012-09-08 19:47:09',25159,'/billing'),
(53176,'2012-09-08 19:48:43',25161,'/products'),
(53177,'2012-09-08 19:49:52',25159,'/thank-you-for-your-order'),
(53178,'2012-09-08 19:50:37',25161,'/the-original-mr-fuzzy'),
(53179,'2012-09-08 19:54:38',25162,'/lander-1'),
(53180,'2012-09-08 20:12:31',25163,'/home'),
(53181,'2012-09-08 20:30:42',25164,'/lander-1'),
(53182,'2012-09-08 20:34:48',25164,'/products'),
(53183,'2012-09-08 20:36:37',25164,'/the-original-mr-fuzzy'),
(53184,'2012-09-08 20:38:53',25164,'/cart'),
(53185,'2012-09-08 20:40:30',25164,'/shipping'),
(53186,'2012-09-08 20:42:57',25164,'/billing'),
(53187,'2012-09-08 20:43:56',25164,'/thank-you-for-your-order'),
(53188,'2012-09-08 21:09:25',25165,'/lander-1'),
(53189,'2012-09-08 21:15:00',25165,'/products'),
(53190,'2012-09-08 21:18:09',25165,'/the-original-mr-fuzzy'),
(53191,'2012-09-08 21:20:41',25166,'/lander-1'),
(53192,'2012-09-08 21:22:01',25166,'/products'),
(53193,'2012-09-08 21:23:13',25166,'/the-original-mr-fuzzy'),
(53194,'2012-09-08 21:23:45',25167,'/lander-1'),
(53195,'2012-09-08 21:29:45',25168,'/lander-1'),
(53196,'2012-09-08 21:30:22',25168,'/products'),
(53197,'2012-09-08 21:31:05',25168,'/the-original-mr-fuzzy'),
(53198,'2012-09-08 21:31:50',25168,'/cart'),
(53199,'2012-09-08 21:34:42',25168,'/shipping'),
(53200,'2012-09-08 21:35:02',25169,'/lander-1'),
(53201,'2012-09-08 21:37:12',25168,'/billing'),
(53202,'2012-09-08 21:37:34',25170,'/lander-1'),
(53203,'2012-09-08 21:39:23',25171,'/lander-1'),
(53204,'2012-09-08 21:49:03',25172,'/home'),
(53205,'2012-09-08 21:53:28',25172,'/products'),
(53206,'2012-09-08 21:56:05',25173,'/lander-1'),
(53207,'2012-09-08 21:57:02',25173,'/products'),
(53208,'2012-09-08 22:01:13',25173,'/the-original-mr-fuzzy'),
(53209,'2012-09-08 22:01:21',25174,'/lander-1'),
(53210,'2012-09-08 22:02:07',25174,'/products'),
(53211,'2012-09-08 22:02:11',25175,'/lander-1'),
(53212,'2012-09-08 22:06:09',25176,'/lander-1'),
(53213,'2012-09-08 22:09:53',25176,'/products'),
(53214,'2012-09-08 22:10:42',25176,'/the-original-mr-fuzzy'),
(53215,'2012-09-08 22:20:49',25177,'/lander-1'),
(53216,'2012-09-08 22:26:27',25178,'/lander-1'),
(53217,'2012-09-08 22:40:00',25179,'/lander-1'),
(53218,'2012-09-08 22:42:06',25179,'/products'),
(53219,'2012-09-08 22:43:22',25180,'/lander-1'),
(53220,'2012-09-08 22:46:07',25180,'/products'),
(53221,'2012-09-08 22:46:39',25179,'/the-original-mr-fuzzy'),
(53222,'2012-09-08 22:48:31',25180,'/the-original-mr-fuzzy'),
(53223,'2012-09-08 22:50:27',25179,'/cart'),
(53224,'2012-09-08 22:51:17',25181,'/lander-1'),
(53225,'2012-09-08 22:52:28',25179,'/shipping'),
(53226,'2012-09-08 22:53:58',25182,'/lander-1'),
(53227,'2012-09-08 22:54:23',25179,'/billing'),
(53228,'2012-09-08 22:56:20',25183,'/lander-1'),
(53229,'2012-09-08 22:57:42',25183,'/products'),
(53230,'2012-09-08 23:01:27',25184,'/home'),
(53231,'2012-09-08 23:02:36',25184,'/products'),
(53232,'2012-09-08 23:05:04',25184,'/the-original-mr-fuzzy'),
(53233,'2012-09-08 23:07:12',25185,'/lander-1'),
(53234,'2012-09-08 23:09:33',25185,'/products'),
(53235,'2012-09-08 23:10:04',25185,'/the-original-mr-fuzzy'),
(53236,'2012-09-08 23:17:51',25186,'/lander-1'),
(53237,'2012-09-08 23:20:18',25186,'/products'),
(53238,'2012-09-08 23:23:30',25187,'/lander-1'),
(53239,'2012-09-08 23:42:49',25188,'/lander-1'),
(53240,'2012-09-08 23:43:26',25188,'/products'),
(53241,'2012-09-08 23:47:10',25188,'/the-original-mr-fuzzy'),
(53242,'2012-09-08 23:48:23',25189,'/home'),
(53243,'2012-09-08 23:55:00',25190,'/lander-1'),
(53244,'2012-09-08 23:58:54',25191,'/lander-1'),
(53245,'2012-09-08 23:59:21',25190,'/products'),
(53246,'2012-09-09 00:00:12',25192,'/lander-1'),
(53247,'2012-09-09 00:04:14',25193,'/lander-1'),
(53248,'2012-09-09 00:05:10',25192,'/products'),
(53249,'2012-09-09 00:07:21',25193,'/products'),
(53250,'2012-09-09 00:08:46',25192,'/the-original-mr-fuzzy'),
(53251,'2012-09-09 00:46:43',25194,'/home'),
(53252,'2012-09-09 00:47:07',25194,'/products'),
(53253,'2012-09-09 00:48:10',25195,'/lander-1'),
(53254,'2012-09-09 00:49:16',25194,'/the-original-mr-fuzzy'),
(53255,'2012-09-09 01:00:31',25196,'/lander-1'),
(53256,'2012-09-09 01:22:29',25197,'/lander-1'),
(53257,'2012-09-09 01:22:53',25198,'/lander-1'),
(53258,'2012-09-09 01:24:00',25197,'/products'),
(53259,'2012-09-09 01:24:51',25198,'/products'),
(53260,'2012-09-09 01:25:28',25198,'/the-original-mr-fuzzy'),
(53261,'2012-09-09 01:28:07',25197,'/the-original-mr-fuzzy'),
(53262,'2012-09-09 01:32:24',25199,'/lander-1'),
(53263,'2012-09-09 01:33:36',25199,'/products'),
(53264,'2012-09-09 01:37:19',25199,'/the-original-mr-fuzzy'),
(53265,'2012-09-09 02:23:36',25200,'/lander-1'),
(53266,'2012-09-09 02:56:45',25201,'/lander-1'),
(53267,'2012-09-09 03:32:13',25202,'/lander-1'),
(53268,'2012-09-09 03:55:51',25203,'/lander-1'),
(53269,'2012-09-09 03:58:06',25204,'/lander-1'),
(53270,'2012-09-09 04:01:26',25205,'/lander-1'),
(53271,'2012-09-09 04:03:52',25204,'/products'),
(53272,'2012-09-09 04:07:09',25204,'/the-original-mr-fuzzy'),
(53273,'2012-09-09 04:09:40',25206,'/lander-1'),
(53274,'2012-09-09 04:13:30',25206,'/products'),
(53275,'2012-09-09 04:14:05',25206,'/the-original-mr-fuzzy'),
(53276,'2012-09-09 04:15:51',25206,'/cart'),
(53277,'2012-09-09 04:16:57',25206,'/shipping'),
(53278,'2012-09-09 04:18:40',25206,'/billing'),
(53279,'2012-09-09 04:19:48',25207,'/lander-1'),
(53280,'2012-09-09 04:21:51',25207,'/products'),
(53281,'2012-09-09 05:09:56',25208,'/lander-1'),
(53282,'2012-09-09 05:38:12',25209,'/lander-1'),
(53283,'2012-09-09 05:41:55',25210,'/lander-1'),
(53284,'2012-09-09 05:43:55',25209,'/products'),
(53285,'2012-09-09 05:45:32',25209,'/the-original-mr-fuzzy'),
(53286,'2012-09-09 05:55:00',25211,'/lander-1'),
(53287,'2012-09-09 06:31:02',25212,'/lander-1'),
(53288,'2012-09-09 06:32:20',25213,'/lander-1'),
(53289,'2012-09-09 07:15:17',25214,'/lander-1'),
(53290,'2012-09-09 07:26:50',25215,'/lander-1'),
(53291,'2012-09-09 07:33:38',25216,'/lander-1'),
(53292,'2012-09-09 07:48:48',25217,'/lander-1'),
(53293,'2012-09-09 07:51:31',25217,'/products'),
(53294,'2012-09-09 07:58:13',25218,'/lander-1'),
(53295,'2012-09-09 08:03:23',25218,'/products'),
(53296,'2012-09-09 08:05:04',25218,'/the-original-mr-fuzzy'),
(53297,'2012-09-09 08:11:53',25219,'/lander-1'),
(53298,'2012-09-09 08:17:15',25219,'/products'),
(53299,'2012-09-09 08:20:34',25219,'/the-original-mr-fuzzy'),
(53300,'2012-09-09 08:25:33',25220,'/lander-1'),
(53301,'2012-09-09 08:41:00',25221,'/lander-1'),
(53302,'2012-09-09 08:44:43',25221,'/products'),
(53303,'2012-09-09 08:44:56',25222,'/lander-1'),
(53304,'2012-09-09 08:48:31',25222,'/products'),
(53305,'2012-09-09 08:51:00',25222,'/the-original-mr-fuzzy'),
(53306,'2012-09-09 09:01:46',25223,'/lander-1'),
(53307,'2012-09-09 09:05:16',25223,'/products'),
(53308,'2012-09-09 09:14:58',25224,'/lander-1'),
(53309,'2012-09-09 09:15:28',25225,'/lander-1'),
(53310,'2012-09-09 09:17:10',25225,'/products'),
(53311,'2012-09-09 09:19:22',25225,'/the-original-mr-fuzzy'),
(53312,'2012-09-09 09:20:00',25225,'/cart'),
(53313,'2012-09-09 09:22:45',25225,'/shipping'),
(53314,'2012-09-09 09:23:46',25226,'/lander-1'),
(53315,'2012-09-09 09:25:17',25225,'/billing'),
(53316,'2012-09-09 09:25:49',25227,'/home'),
(53317,'2012-09-09 09:27:18',25227,'/products'),
(53318,'2012-09-09 09:44:08',25228,'/lander-1'),
(53319,'2012-09-09 09:44:27',25229,'/lander-1'),
(53320,'2012-09-09 09:45:24',25228,'/products'),
(53321,'2012-09-09 09:46:10',25229,'/products'),
(53322,'2012-09-09 09:47:03',25229,'/the-original-mr-fuzzy'),
(53323,'2012-09-09 09:48:43',25228,'/the-original-mr-fuzzy'),
(53324,'2012-09-09 10:09:20',25230,'/lander-1'),
(53325,'2012-09-09 10:12:09',25231,'/lander-1'),
(53326,'2012-09-09 10:12:29',25230,'/products'),
(53327,'2012-09-09 10:15:32',25230,'/the-original-mr-fuzzy'),
(53328,'2012-09-09 10:16:40',25230,'/cart'),
(53329,'2012-09-09 10:16:58',25231,'/products'),
(53330,'2012-09-09 10:19:36',25230,'/shipping'),
(53331,'2012-09-09 10:20:58',25230,'/billing'),
(53332,'2012-09-09 10:24:33',25230,'/thank-you-for-your-order'),
(53333,'2012-09-09 10:25:36',25232,'/lander-1'),
(53334,'2012-09-09 10:53:09',25233,'/lander-1'),
(53335,'2012-09-09 10:57:48',25233,'/products'),
(53336,'2012-09-09 11:17:32',25234,'/lander-1'),
(53337,'2012-09-09 11:22:11',25235,'/lander-1'),
(53338,'2012-09-09 11:27:08',25236,'/home'),
(53339,'2012-09-09 11:30:48',25236,'/products'),
(53340,'2012-09-09 11:31:07',25237,'/lander-1'),
(53341,'2012-09-09 11:34:18',25236,'/the-original-mr-fuzzy'),
(53342,'2012-09-09 11:36:04',25237,'/products'),
(53343,'2012-09-09 12:09:42',25238,'/lander-1'),
(53344,'2012-09-09 12:14:15',25238,'/products'),
(53345,'2012-09-09 12:17:56',25238,'/the-original-mr-fuzzy'),
(53346,'2012-09-09 12:18:57',25239,'/lander-1'),
(53347,'2012-09-09 12:20:39',25240,'/lander-1'),
(53348,'2012-09-09 12:21:18',25238,'/cart'),
(53349,'2012-09-09 12:23:49',25238,'/shipping'),
(53350,'2012-09-09 12:25:34',25240,'/products'),
(53351,'2012-09-09 12:25:38',25238,'/billing'),
(53352,'2012-09-09 12:28:49',25240,'/the-original-mr-fuzzy'),
(53353,'2012-09-09 12:43:56',25241,'/home'),
(53354,'2012-09-09 12:48:23',25242,'/lander-1'),
(53355,'2012-09-09 12:48:39',25243,'/home'),
(53356,'2012-09-09 12:48:58',25241,'/products'),
(53357,'2012-09-09 12:49:32',25241,'/the-original-mr-fuzzy'),
(53358,'2012-09-09 12:51:34',25241,'/cart'),
(53359,'2012-09-09 12:52:59',25244,'/home'),
(53360,'2012-09-09 12:54:59',25241,'/shipping'),
(53361,'2012-09-09 12:56:43',25241,'/billing'),
(53362,'2012-09-09 13:01:59',25245,'/lander-1'),
(53363,'2012-09-09 13:03:20',25241,'/thank-you-for-your-order'),
(53364,'2012-09-09 13:26:33',25246,'/lander-1'),
(53365,'2012-09-09 13:29:26',25246,'/products'),
(53366,'2012-09-09 13:34:20',25247,'/lander-1'),
(53367,'2012-09-09 13:43:38',25248,'/lander-1'),
(53368,'2012-09-09 13:48:50',25248,'/products'),
(53369,'2012-09-09 13:51:49',25249,'/lander-1'),
(53370,'2012-09-09 13:52:05',25250,'/lander-1'),
(53371,'2012-09-09 13:58:51',25251,'/lander-1'),
(53372,'2012-09-09 14:02:40',25251,'/products'),
(53373,'2012-09-09 14:04:25',25252,'/lander-1'),
(53374,'2012-09-09 14:43:43',25253,'/lander-1'),
(53375,'2012-09-09 14:49:45',25254,'/lander-1'),
(53376,'2012-09-09 14:54:14',25255,'/lander-1'),
(53377,'2012-09-09 14:57:57',25255,'/products'),
(53378,'2012-09-09 14:59:36',25255,'/the-original-mr-fuzzy'),
(53379,'2012-09-09 15:01:56',25256,'/lander-1'),
(53380,'2012-09-09 15:05:26',25257,'/home'),
(53381,'2012-09-09 15:05:49',25258,'/lander-1'),
(53382,'2012-09-09 15:07:21',25258,'/products'),
(53383,'2012-09-09 15:09:13',25258,'/the-original-mr-fuzzy'),
(53384,'2012-09-09 15:13:43',25259,'/lander-1'),
(53385,'2012-09-09 15:18:07',25260,'/home'),
(53386,'2012-09-09 15:28:04',25261,'/home'),
(53387,'2012-09-09 15:33:16',25261,'/products'),
(53388,'2012-09-09 15:33:52',25262,'/lander-1'),
(53389,'2012-09-09 15:37:26',25261,'/the-original-mr-fuzzy'),
(53390,'2012-09-09 15:40:20',25263,'/lander-1'),
(53391,'2012-09-09 15:54:54',25264,'/lander-1'),
(53392,'2012-09-09 15:59:26',25264,'/products'),
(53393,'2012-09-09 16:01:09',25264,'/the-original-mr-fuzzy'),
(53394,'2012-09-09 16:06:01',25265,'/lander-1'),
(53395,'2012-09-09 16:09:48',25265,'/products'),
(53396,'2012-09-09 16:14:28',25265,'/the-original-mr-fuzzy'),
(53397,'2012-09-09 16:18:03',25266,'/lander-1'),
(53398,'2012-09-09 16:19:03',25267,'/lander-1'),
(53399,'2012-09-09 16:22:18',25267,'/products'),
(53400,'2012-09-09 16:30:27',25268,'/home'),
(53401,'2012-09-09 16:34:18',25268,'/products'),
(53402,'2012-09-09 16:38:57',25268,'/the-original-mr-fuzzy'),
(53403,'2012-09-09 16:41:51',25269,'/lander-1'),
(53404,'2012-09-09 16:42:17',25268,'/cart'),
(53405,'2012-09-09 16:43:13',25269,'/products'),
(53406,'2012-09-09 16:44:21',25268,'/shipping'),
(53407,'2012-09-09 16:46:05',25270,'/lander-1'),
(53408,'2012-09-09 16:46:52',25270,'/products'),
(53409,'2012-09-09 16:47:12',25268,'/billing'),
(53410,'2012-09-09 16:47:51',25269,'/the-original-mr-fuzzy'),
(53411,'2012-09-09 16:50:43',25269,'/cart'),
(53412,'2012-09-09 16:51:22',25270,'/the-original-mr-fuzzy'),
(53413,'2012-09-09 16:55:36',25271,'/lander-1'),
(53414,'2012-09-09 16:56:45',25271,'/products'),
(53415,'2012-09-09 17:00:43',25271,'/the-original-mr-fuzzy'),
(53416,'2012-09-09 17:04:36',25271,'/cart'),
(53417,'2012-09-09 17:26:20',25272,'/home'),
(53418,'2012-09-09 17:29:58',25272,'/products'),
(53419,'2012-09-09 17:31:37',25272,'/the-original-mr-fuzzy'),
(53420,'2012-09-09 17:47:58',25273,'/lander-1'),
(53421,'2012-09-09 17:52:38',25273,'/products'),
(53422,'2012-09-09 17:53:09',25273,'/the-original-mr-fuzzy'),
(53423,'2012-09-09 17:53:24',25274,'/lander-1'),
(53424,'2012-09-09 17:54:26',25275,'/home'),
(53425,'2012-09-09 18:05:41',25276,'/lander-1'),
(53426,'2012-09-09 18:08:29',25276,'/products'),
(53427,'2012-09-09 18:09:39',25277,'/lander-1'),
(53428,'2012-09-09 18:11:04',25278,'/lander-1'),
(53429,'2012-09-09 18:13:55',25278,'/products'),
(53430,'2012-09-09 18:15:11',25279,'/home'),
(53431,'2012-09-09 18:15:42',25278,'/the-original-mr-fuzzy'),
(53432,'2012-09-09 18:17:34',25279,'/products'),
(53433,'2012-09-09 18:18:10',25280,'/lander-1'),
(53434,'2012-09-09 18:18:48',25278,'/cart'),
(53435,'2012-09-09 18:20:18',25279,'/the-original-mr-fuzzy'),
(53436,'2012-09-09 18:21:59',25281,'/lander-1'),
(53437,'2012-09-09 18:22:05',25278,'/shipping'),
(53438,'2012-09-09 18:23:27',25281,'/products'),
(53439,'2012-09-09 18:23:49',25280,'/products'),
(53440,'2012-09-09 18:24:58',25278,'/billing'),
(53441,'2012-09-09 18:31:22',25278,'/thank-you-for-your-order'),
(53442,'2012-09-09 18:48:42',25282,'/lander-1'),
(53443,'2012-09-09 18:52:07',25283,'/lander-1'),
(53444,'2012-09-09 18:52:15',25282,'/products'),
(53445,'2012-09-09 18:55:14',25284,'/lander-1'),
(53446,'2012-09-09 18:55:27',25283,'/products'),
(53447,'2012-09-09 18:55:55',25282,'/the-original-mr-fuzzy'),
(53448,'2012-09-09 18:56:02',25284,'/products'),
(53449,'2012-09-09 18:56:30',25283,'/the-original-mr-fuzzy'),
(53450,'2012-09-09 18:58:51',25284,'/the-original-mr-fuzzy'),
(53451,'2012-09-09 18:59:22',25282,'/cart'),
(53452,'2012-09-09 19:02:08',25282,'/shipping'),
(53453,'2012-09-09 19:02:42',25284,'/cart'),
(53454,'2012-09-09 19:07:13',25285,'/lander-1'),
(53455,'2012-09-09 19:08:47',25286,'/lander-1'),
(53456,'2012-09-09 19:11:24',25285,'/products'),
(53457,'2012-09-09 19:13:23',25287,'/lander-1'),
(53458,'2012-09-09 19:15:05',25288,'/lander-1'),
(53459,'2012-09-09 19:17:40',25289,'/lander-1'),
(53460,'2012-09-09 19:18:31',25289,'/products'),
(53461,'2012-09-09 19:20:24',25289,'/the-original-mr-fuzzy'),
(53462,'2012-09-09 19:21:37',25289,'/cart'),
(53463,'2012-09-09 19:21:53',25290,'/lander-1'),
(53464,'2012-09-09 19:22:46',25290,'/products'),
(53465,'2012-09-09 19:23:27',25290,'/the-original-mr-fuzzy'),
(53466,'2012-09-09 19:44:15',25291,'/lander-1'),
(53467,'2012-09-09 19:49:55',25291,'/products'),
(53468,'2012-09-09 19:51:53',25291,'/the-original-mr-fuzzy'),
(53469,'2012-09-09 19:53:18',25291,'/cart'),
(53470,'2012-09-09 19:58:29',25292,'/lander-1'),
(53471,'2012-09-09 20:02:15',25292,'/products'),
(53472,'2012-09-09 20:05:22',25292,'/the-original-mr-fuzzy'),
(53473,'2012-09-09 20:17:08',25293,'/lander-1'),
(53474,'2012-09-09 20:17:46',25294,'/lander-1'),
(53475,'2012-09-09 20:19:00',25294,'/products'),
(53476,'2012-09-09 20:29:35',25295,'/lander-1'),
(53477,'2012-09-09 20:31:14',25295,'/products'),
(53478,'2012-09-09 20:31:49',25295,'/the-original-mr-fuzzy'),
(53479,'2012-09-09 20:33:47',25296,'/lander-1'),
(53480,'2012-09-09 20:34:51',25295,'/cart'),
(53481,'2012-09-09 20:37:34',25296,'/products'),
(53482,'2012-09-09 20:39:45',25296,'/the-original-mr-fuzzy'),
(53483,'2012-09-09 20:46:27',25297,'/lander-1'),
(53484,'2012-09-09 20:47:19',25297,'/products'),
(53485,'2012-09-09 20:51:46',25297,'/the-original-mr-fuzzy'),
(53486,'2012-09-09 20:54:39',25298,'/lander-1'),
(53487,'2012-09-09 20:55:51',25298,'/products'),
(53488,'2012-09-09 20:58:04',25298,'/the-original-mr-fuzzy'),
(53489,'2012-09-09 20:59:08',25299,'/lander-1'),
(53490,'2012-09-09 21:07:54',25300,'/lander-1'),
(53491,'2012-09-09 21:13:44',25301,'/lander-1'),
(53492,'2012-09-09 21:16:25',25302,'/lander-1'),
(53493,'2012-09-09 21:18:06',25303,'/lander-1'),
(53494,'2012-09-09 21:20:01',25302,'/products'),
(53495,'2012-09-09 21:21:47',25303,'/products'),
(53496,'2012-09-09 21:21:54',25302,'/the-original-mr-fuzzy'),
(53497,'2012-09-09 21:28:44',25304,'/lander-1'),
(53498,'2012-09-09 21:31:53',25305,'/lander-1'),
(53499,'2012-09-09 21:33:25',25304,'/products'),
(53500,'2012-09-09 21:33:58',25306,'/lander-1'),
(53501,'2012-09-09 21:35:16',25307,'/lander-1'),
(53502,'2012-09-09 21:35:56',25304,'/the-original-mr-fuzzy'),
(53503,'2012-09-09 21:36:23',25308,'/home'),
(53504,'2012-09-09 21:37:43',25306,'/products'),
(53505,'2012-09-09 21:39:59',25306,'/the-original-mr-fuzzy'),
(53506,'2012-09-09 21:43:10',25306,'/cart'),
(53507,'2012-09-09 21:46:48',25306,'/shipping'),
(53508,'2012-09-09 21:49:00',25309,'/lander-1'),
(53509,'2012-09-09 21:49:26',25306,'/billing'),
(53510,'2012-09-09 21:50:45',25309,'/products'),
(53511,'2012-09-09 21:53:14',25306,'/thank-you-for-your-order'),
(53512,'2012-09-09 21:54:36',25310,'/home'),
(53513,'2012-09-09 21:57:00',25311,'/lander-1'),
(53514,'2012-09-09 22:09:38',25312,'/lander-1'),
(53515,'2012-09-09 22:12:55',25312,'/products'),
(53516,'2012-09-09 22:16:26',25312,'/the-original-mr-fuzzy'),
(53517,'2012-09-09 22:18:40',25313,'/home'),
(53518,'2012-09-09 22:21:26',25314,'/lander-1'),
(53519,'2012-09-09 22:22:46',25314,'/products'),
(53520,'2012-09-09 22:24:26',25315,'/lander-1'),
(53521,'2012-09-09 22:24:31',25314,'/the-original-mr-fuzzy'),
(53522,'2012-09-09 22:30:15',25315,'/products'),
(53523,'2012-09-09 22:44:31',25316,'/lander-1'),
(53524,'2012-09-09 22:51:19',25317,'/lander-1'),
(53525,'2012-09-09 22:51:22',25318,'/home'),
(53526,'2012-09-09 22:52:43',25318,'/products'),
(53527,'2012-09-09 22:54:33',25318,'/the-original-mr-fuzzy'),
(53528,'2012-09-09 22:55:46',25319,'/lander-1'),
(53529,'2012-09-09 22:56:42',25317,'/products'),
(53530,'2012-09-09 22:59:03',25317,'/the-original-mr-fuzzy'),
(53531,'2012-09-09 23:01:46',25317,'/cart'),
(53532,'2012-09-09 23:04:08',25317,'/shipping'),
(53533,'2012-09-09 23:14:15',25320,'/home'),
(53534,'2012-09-09 23:14:43',25321,'/lander-1'),
(53535,'2012-09-09 23:19:25',25321,'/products'),
(53536,'2012-09-09 23:19:51',25320,'/products'),
(53537,'2012-09-09 23:21:16',25321,'/the-original-mr-fuzzy'),
(53538,'2012-09-09 23:24:56',25321,'/cart'),
(53539,'2012-09-09 23:25:11',25322,'/lander-1'),
(53540,'2012-09-09 23:27:12',25323,'/home'),
(53541,'2012-09-09 23:29:07',25323,'/products'),
(53542,'2012-09-09 23:32:40',25323,'/the-original-mr-fuzzy'),
(53543,'2012-09-09 23:53:52',25324,'/lander-1'),
(53544,'2012-09-10 00:02:01',25325,'/lander-1'),
(53545,'2012-09-10 00:05:41',25325,'/products'),
(53546,'2012-09-10 00:08:44',25325,'/the-original-mr-fuzzy'),
(53547,'2012-09-10 00:09:28',25326,'/lander-1'),
(53548,'2012-09-10 00:11:13',25325,'/cart'),
(53549,'2012-09-10 00:11:49',25325,'/shipping'),
(53550,'2012-09-10 00:13:05',25325,'/billing-2'),
(53551,'2012-09-10 00:17:39',25325,'/thank-you-for-your-order'),
(53552,'2012-09-10 00:18:39',25327,'/lander-1'),
(53553,'2012-09-10 00:34:34',25328,'/lander-1'),
(53554,'2012-09-10 00:35:49',25328,'/products'),
(53555,'2012-09-10 00:39:28',25329,'/lander-1'),
(53556,'2012-09-10 00:40:13',25328,'/the-original-mr-fuzzy'),
(53557,'2012-09-10 00:49:53',25330,'/lander-1'),
(53558,'2012-09-10 00:59:43',25331,'/lander-1'),
(53559,'2012-09-10 01:13:00',25332,'/lander-1'),
(53560,'2012-09-10 01:13:34',25333,'/lander-1'),
(53561,'2012-09-10 01:18:29',25333,'/products'),
(53562,'2012-09-10 01:22:14',25333,'/the-original-mr-fuzzy'),
(53563,'2012-09-10 01:25:37',25334,'/lander-1'),
(53564,'2012-09-10 01:56:03',25335,'/lander-1'),
(53565,'2012-09-10 02:00:52',25335,'/products'),
(53566,'2012-09-10 02:01:44',25335,'/the-original-mr-fuzzy'),
(53567,'2012-09-10 02:10:21',25336,'/lander-1'),
(53568,'2012-09-10 02:14:08',25337,'/lander-1'),
(53569,'2012-09-10 02:38:19',25338,'/lander-1'),
(53570,'2012-09-10 02:59:34',25339,'/lander-1'),
(53571,'2012-09-10 04:32:35',25340,'/lander-1'),
(53572,'2012-09-10 05:02:26',25341,'/lander-1'),
(53573,'2012-09-10 05:05:34',25341,'/products'),
(53574,'2012-09-10 05:07:14',25341,'/the-original-mr-fuzzy'),
(53575,'2012-09-10 05:25:09',25342,'/lander-1'),
(53576,'2012-09-10 05:28:24',25342,'/products'),
(53577,'2012-09-10 05:29:31',25342,'/the-original-mr-fuzzy'),
(53578,'2012-09-10 05:32:27',25343,'/lander-1'),
(53579,'2012-09-10 05:34:10',25343,'/products'),
(53580,'2012-09-10 05:34:27',25343,'/the-original-mr-fuzzy'),
(53581,'2012-09-10 05:35:24',25343,'/cart'),
(53582,'2012-09-10 05:38:06',25343,'/shipping'),
(53583,'2012-09-10 05:39:09',25343,'/billing'),
(53584,'2012-09-10 05:44:53',25343,'/thank-you-for-your-order'),
(53585,'2012-09-10 05:47:23',25344,'/home'),
(53586,'2012-09-10 05:58:49',25345,'/home'),
(53587,'2012-09-10 06:00:32',25346,'/lander-1'),
(53588,'2012-09-10 06:00:37',25347,'/lander-1'),
(53589,'2012-09-10 06:00:40',25348,'/lander-1'),
(53590,'2012-09-10 06:02:13',25346,'/products'),
(53591,'2012-09-10 06:02:26',25347,'/products'),
(53592,'2012-09-10 06:02:45',25348,'/products'),
(53593,'2012-09-10 06:03:37',25347,'/the-original-mr-fuzzy'),
(53594,'2012-09-10 06:04:26',25346,'/the-original-mr-fuzzy'),
(53595,'2012-09-10 06:06:09',25348,'/the-original-mr-fuzzy'),
(53596,'2012-09-10 06:06:43',25348,'/cart'),
(53597,'2012-09-10 06:11:59',25349,'/home'),
(53598,'2012-09-10 06:17:01',25349,'/products'),
(53599,'2012-09-10 06:21:23',25349,'/the-original-mr-fuzzy'),
(53600,'2012-09-10 06:45:21',25350,'/home'),
(53601,'2012-09-10 06:48:55',25350,'/products'),
(53602,'2012-09-10 06:51:27',25350,'/the-original-mr-fuzzy'),
(53603,'2012-09-10 07:14:38',25351,'/lander-1'),
(53604,'2012-09-10 07:24:28',25352,'/home'),
(53605,'2012-09-10 07:40:46',25353,'/lander-1'),
(53606,'2012-09-10 07:44:53',25353,'/products'),
(53607,'2012-09-10 07:48:38',25353,'/the-original-mr-fuzzy'),
(53608,'2012-09-10 07:51:52',25353,'/cart'),
(53609,'2012-09-10 07:52:33',25353,'/shipping'),
(53610,'2012-09-10 07:53:37',25353,'/billing'),
(53611,'2012-09-10 08:01:39',25354,'/lander-1'),
(53612,'2012-09-10 08:01:41',25353,'/thank-you-for-your-order'),
(53613,'2012-09-10 08:06:47',25354,'/products'),
(53614,'2012-09-10 08:08:51',25354,'/the-original-mr-fuzzy'),
(53615,'2012-09-10 08:18:56',25355,'/lander-1'),
(53616,'2012-09-10 08:22:52',25355,'/products'),
(53617,'2012-09-10 08:23:35',25356,'/lander-1'),
(53618,'2012-09-10 08:24:19',25357,'/lander-1'),
(53619,'2012-09-10 08:24:37',25358,'/home'),
(53620,'2012-09-10 08:28:04',25358,'/products'),
(53621,'2012-09-10 08:28:49',25356,'/products'),
(53622,'2012-09-10 08:28:51',25357,'/products'),
(53623,'2012-09-10 08:29:10',25358,'/the-original-mr-fuzzy'),
(53624,'2012-09-10 08:32:06',25356,'/the-original-mr-fuzzy'),
(53625,'2012-09-10 08:32:16',25358,'/cart'),
(53626,'2012-09-10 08:32:47',25359,'/lander-1'),
(53627,'2012-09-10 08:34:21',25358,'/shipping'),
(53628,'2012-09-10 08:36:13',25358,'/billing-2'),
(53629,'2012-09-10 08:37:13',25359,'/products'),
(53630,'2012-09-10 08:41:10',25358,'/thank-you-for-your-order'),
(53631,'2012-09-10 08:41:29',25359,'/the-original-mr-fuzzy'),
(53632,'2012-09-10 08:43:13',25359,'/cart'),
(53633,'2012-09-10 08:44:07',25359,'/shipping'),
(53634,'2012-09-10 08:45:20',25360,'/lander-1'),
(53635,'2012-09-10 08:47:27',25360,'/products'),
(53636,'2012-09-10 08:54:15',25361,'/lander-1'),
(53637,'2012-09-10 08:57:56',25362,'/lander-1'),
(53638,'2012-09-10 09:00:42',25363,'/lander-1'),
(53639,'2012-09-10 09:01:04',25364,'/home'),
(53640,'2012-09-10 09:06:30',25363,'/products'),
(53641,'2012-09-10 09:07:30',25365,'/lander-1'),
(53642,'2012-09-10 09:08:50',25366,'/lander-1'),
(53643,'2012-09-10 09:09:08',25367,'/lander-1'),
(53644,'2012-09-10 09:11:03',25363,'/the-original-mr-fuzzy'),
(53645,'2012-09-10 09:12:56',25366,'/products'),
(53646,'2012-09-10 09:13:05',25367,'/products'),
(53647,'2012-09-10 09:13:47',25366,'/the-original-mr-fuzzy'),
(53648,'2012-09-10 09:14:42',25368,'/lander-1'),
(53649,'2012-09-10 09:16:06',25368,'/products'),
(53650,'2012-09-10 09:16:07',25369,'/lander-1'),
(53651,'2012-09-10 09:16:34',25370,'/lander-1'),
(53652,'2012-09-10 09:16:40',25367,'/the-original-mr-fuzzy'),
(53653,'2012-09-10 09:17:11',25369,'/products'),
(53654,'2012-09-10 09:17:43',25371,'/lander-1'),
(53655,'2012-09-10 09:17:58',25368,'/the-original-mr-fuzzy'),
(53656,'2012-09-10 09:18:30',25370,'/products'),
(53657,'2012-09-10 09:19:17',25367,'/cart'),
(53658,'2012-09-10 09:19:57',25369,'/the-original-mr-fuzzy'),
(53659,'2012-09-10 09:21:46',25368,'/cart'),
(53660,'2012-09-10 09:23:17',25368,'/shipping'),
(53661,'2012-09-10 09:23:33',25372,'/lander-1'),
(53662,'2012-09-10 09:26:12',25368,'/billing'),
(53663,'2012-09-10 09:29:30',25368,'/thank-you-for-your-order'),
(53664,'2012-09-10 09:29:56',25373,'/lander-1'),
(53665,'2012-09-10 09:32:40',25374,'/lander-1'),
(53666,'2012-09-10 09:34:56',25375,'/lander-1'),
(53667,'2012-09-10 09:36:18',25376,'/home'),
(53668,'2012-09-10 09:36:29',25374,'/products'),
(53669,'2012-09-10 09:38:05',25377,'/lander-1'),
(53670,'2012-09-10 09:40:42',25377,'/products'),
(53671,'2012-09-10 09:42:01',25376,'/products'),
(53672,'2012-09-10 09:44:17',25377,'/the-original-mr-fuzzy'),
(53673,'2012-09-10 09:46:01',25378,'/lander-1'),
(53674,'2012-09-10 09:50:31',25379,'/lander-1'),
(53675,'2012-09-10 09:53:31',25379,'/products'),
(53676,'2012-09-10 09:54:02',25379,'/the-original-mr-fuzzy'),
(53677,'2012-09-10 10:06:47',25380,'/home'),
(53678,'2012-09-10 10:11:23',25381,'/lander-1'),
(53679,'2012-09-10 10:11:57',25380,'/products'),
(53680,'2012-09-10 10:12:22',25380,'/the-original-mr-fuzzy'),
(53681,'2012-09-10 10:19:13',25382,'/lander-1'),
(53682,'2012-09-10 10:20:27',25383,'/home'),
(53683,'2012-09-10 10:25:11',25383,'/products'),
(53684,'2012-09-10 10:25:28',25383,'/the-original-mr-fuzzy'),
(53685,'2012-09-10 10:27:32',25384,'/lander-1'),
(53686,'2012-09-10 10:28:53',25383,'/cart'),
(53687,'2012-09-10 10:32:29',25385,'/lander-1'),
(53688,'2012-09-10 10:33:08',25385,'/products'),
(53689,'2012-09-10 10:36:02',25386,'/home'),
(53690,'2012-09-10 10:36:34',25387,'/lander-1'),
(53691,'2012-09-10 10:36:43',25388,'/lander-1'),
(53692,'2012-09-10 10:37:20',25389,'/lander-1'),
(53693,'2012-09-10 10:37:27',25385,'/the-original-mr-fuzzy'),
(53694,'2012-09-10 10:38:22',25387,'/products'),
(53695,'2012-09-10 10:39:05',25385,'/cart'),
(53696,'2012-09-10 10:39:41',25388,'/products'),
(53697,'2012-09-10 10:40:02',25385,'/shipping'),
(53698,'2012-09-10 10:40:34',25388,'/the-original-mr-fuzzy'),
(53699,'2012-09-10 10:41:00',25388,'/cart'),
(53700,'2012-09-10 10:41:11',25387,'/the-original-mr-fuzzy'),
(53701,'2012-09-10 10:42:20',25387,'/cart'),
(53702,'2012-09-10 10:42:33',25389,'/products'),
(53703,'2012-09-10 10:45:49',25387,'/shipping'),
(53704,'2012-09-10 10:47:07',25389,'/the-original-mr-fuzzy'),
(53705,'2012-09-10 10:49:16',25390,'/lander-1'),
(53706,'2012-09-10 10:59:57',25391,'/lander-1'),
(53707,'2012-09-10 11:04:18',25392,'/lander-1'),
(53708,'2012-09-10 11:08:18',25393,'/lander-1'),
(53709,'2012-09-10 11:11:40',25393,'/products'),
(53710,'2012-09-10 11:13:55',25394,'/lander-1'),
(53711,'2012-09-10 11:13:58',25393,'/the-original-mr-fuzzy'),
(53712,'2012-09-10 11:15:06',25395,'/lander-1'),
(53713,'2012-09-10 11:15:25',25394,'/products'),
(53714,'2012-09-10 11:15:54',25393,'/cart'),
(53715,'2012-09-10 11:17:20',25394,'/the-original-mr-fuzzy'),
(53716,'2012-09-10 11:18:25',25396,'/lander-1'),
(53717,'2012-09-10 11:19:22',25393,'/shipping'),
(53718,'2012-09-10 11:22:08',25393,'/billing'),
(53719,'2012-09-10 11:22:43',25397,'/lander-1'),
(53720,'2012-09-10 11:24:00',25393,'/thank-you-for-your-order'),
(53721,'2012-09-10 11:25:37',25398,'/lander-1'),
(53722,'2012-09-10 11:28:21',25397,'/products'),
(53723,'2012-09-10 11:30:47',25397,'/the-original-mr-fuzzy'),
(53724,'2012-09-10 11:31:03',25399,'/lander-1'),
(53725,'2012-09-10 11:38:44',25400,'/lander-1'),
(53726,'2012-09-10 11:39:41',25401,'/lander-1'),
(53727,'2012-09-10 11:43:41',25402,'/lander-1'),
(53728,'2012-09-10 11:44:31',25401,'/products'),
(53729,'2012-09-10 11:45:17',25402,'/products'),
(53730,'2012-09-10 11:46:17',25401,'/the-original-mr-fuzzy'),
(53731,'2012-09-10 11:46:32',25402,'/the-original-mr-fuzzy'),
(53732,'2012-09-10 11:49:34',25403,'/lander-1'),
(53733,'2012-09-10 11:50:34',25404,'/home'),
(53734,'2012-09-10 11:54:17',25404,'/products'),
(53735,'2012-09-10 11:54:36',25405,'/lander-1'),
(53736,'2012-09-10 11:54:36',25406,'/home'),
(53737,'2012-09-10 11:55:02',25404,'/the-original-mr-fuzzy'),
(53738,'2012-09-10 11:55:57',25407,'/home'),
(53739,'2012-09-10 11:56:14',25408,'/lander-1'),
(53740,'2012-09-10 11:58:39',25406,'/products'),
(53741,'2012-09-10 11:58:46',25407,'/products'),
(53742,'2012-09-10 11:59:25',25407,'/the-original-mr-fuzzy'),
(53743,'2012-09-10 12:00:44',25409,'/lander-1'),
(53744,'2012-09-10 12:02:49',25406,'/the-original-mr-fuzzy'),
(53745,'2012-09-10 12:06:39',25410,'/lander-1'),
(53746,'2012-09-10 12:12:24',25411,'/lander-1'),
(53747,'2012-09-10 12:13:23',25411,'/products'),
(53748,'2012-09-10 12:15:00',25412,'/lander-1'),
(53749,'2012-09-10 12:17:09',25411,'/the-original-mr-fuzzy'),
(53750,'2012-09-10 12:17:47',25411,'/cart'),
(53751,'2012-09-10 12:20:46',25411,'/shipping'),
(53752,'2012-09-10 12:22:26',25413,'/lander-1'),
(53753,'2012-09-10 12:22:36',25411,'/billing-2'),
(53754,'2012-09-10 12:25:23',25414,'/lander-1'),
(53755,'2012-09-10 12:25:24',25415,'/lander-1'),
(53756,'2012-09-10 12:26:10',25413,'/products'),
(53757,'2012-09-10 12:26:33',25415,'/products'),
(53758,'2012-09-10 12:26:55',25411,'/thank-you-for-your-order'),
(53759,'2012-09-10 12:27:42',25414,'/products'),
(53760,'2012-09-10 12:28:29',25416,'/lander-1'),
(53761,'2012-09-10 12:28:32',25414,'/the-original-mr-fuzzy'),
(53762,'2012-09-10 12:29:14',25415,'/the-original-mr-fuzzy'),
(53763,'2012-09-10 12:29:32',25413,'/the-original-mr-fuzzy'),
(53764,'2012-09-10 12:30:09',25413,'/cart'),
(53765,'2012-09-10 12:30:43',25413,'/shipping'),
(53766,'2012-09-10 12:31:46',25416,'/products'),
(53767,'2012-09-10 12:32:26',25417,'/home'),
(53768,'2012-09-10 12:33:36',25416,'/the-original-mr-fuzzy'),
(53769,'2012-09-10 12:35:11',25417,'/products'),
(53770,'2012-09-10 12:36:03',25417,'/the-original-mr-fuzzy'),
(53771,'2012-09-10 12:36:10',25418,'/lander-1'),
(53772,'2012-09-10 12:38:37',25419,'/lander-1'),
(53773,'2012-09-10 12:38:58',25419,'/products'),
(53774,'2012-09-10 12:41:58',25419,'/the-original-mr-fuzzy'),
(53775,'2012-09-10 12:42:42',25419,'/cart'),
(53776,'2012-09-10 12:53:30',25420,'/lander-1'),
(53777,'2012-09-10 12:54:35',25421,'/lander-1'),
(53778,'2012-09-10 12:56:45',25421,'/products'),
(53779,'2012-09-10 13:00:50',25422,'/lander-1'),
(53780,'2012-09-10 13:03:35',25423,'/lander-1'),
(53781,'2012-09-10 13:04:53',25422,'/products'),
(53782,'2012-09-10 13:08:22',25424,'/lander-1'),
(53783,'2012-09-10 13:09:48',25425,'/lander-1'),
(53784,'2012-09-10 13:11:41',25426,'/lander-1'),
(53785,'2012-09-10 13:17:23',25427,'/lander-1'),
(53786,'2012-09-10 13:20:14',25427,'/products'),
(53787,'2012-09-10 13:35:15',25428,'/lander-1'),
(53788,'2012-09-10 13:37:21',25429,'/lander-1'),
(53789,'2012-09-10 13:41:14',25430,'/lander-1'),
(53790,'2012-09-10 13:47:43',25431,'/lander-1'),
(53791,'2012-09-10 13:53:04',25431,'/products'),
(53792,'2012-09-10 13:56:22',25431,'/the-original-mr-fuzzy'),
(53793,'2012-09-10 13:56:47',25432,'/home'),
(53794,'2012-09-10 13:57:37',25433,'/lander-1'),
(53795,'2012-09-10 13:58:33',25433,'/products'),
(53796,'2012-09-10 13:59:33',25432,'/products'),
(53797,'2012-09-10 14:00:08',25434,'/home'),
(53798,'2012-09-10 14:01:22',25433,'/the-original-mr-fuzzy'),
(53799,'2012-09-10 14:02:14',25435,'/lander-1'),
(53800,'2012-09-10 14:02:20',25436,'/lander-1'),
(53801,'2012-09-10 14:02:48',25433,'/cart'),
(53802,'2012-09-10 14:03:57',25437,'/lander-1'),
(53803,'2012-09-10 14:07:48',25436,'/products'),
(53804,'2012-09-10 14:08:26',25438,'/lander-1'),
(53805,'2012-09-10 14:12:50',25439,'/lander-1'),
(53806,'2012-09-10 14:16:59',25440,'/lander-1'),
(53807,'2012-09-10 14:18:02',25441,'/lander-1'),
(53808,'2012-09-10 14:20:12',25441,'/products'),
(53809,'2012-09-10 14:20:28',25442,'/lander-1'),
(53810,'2012-09-10 14:26:12',25443,'/lander-1'),
(53811,'2012-09-10 14:27:53',25444,'/lander-1'),
(53812,'2012-09-10 14:31:38',25445,'/lander-1'),
(53813,'2012-09-10 14:32:59',25446,'/home'),
(53814,'2012-09-10 14:36:30',25446,'/products'),
(53815,'2012-09-10 14:37:12',25447,'/lander-1'),
(53816,'2012-09-10 14:42:55',25448,'/lander-1'),
(53817,'2012-09-10 14:43:39',25449,'/lander-1'),
(53818,'2012-09-10 14:43:49',25450,'/lander-1'),
(53819,'2012-09-10 14:44:22',25451,'/lander-1'),
(53820,'2012-09-10 14:45:29',25452,'/home'),
(53821,'2012-09-10 14:46:47',25449,'/products'),
(53822,'2012-09-10 14:49:54',25452,'/products'),
(53823,'2012-09-10 14:50:45',25449,'/the-original-mr-fuzzy'),
(53824,'2012-09-10 14:52:12',25452,'/the-original-mr-fuzzy'),
(53825,'2012-09-10 14:52:12',25453,'/lander-1'),
(53826,'2012-09-10 14:52:49',25453,'/products'),
(53827,'2012-09-10 14:56:32',25453,'/the-original-mr-fuzzy'),
(53828,'2012-09-10 14:58:28',25454,'/home'),
(53829,'2012-09-10 15:02:46',25455,'/lander-1'),
(53830,'2012-09-10 15:03:49',25454,'/products'),
(53831,'2012-09-10 15:05:51',25456,'/lander-1'),
(53832,'2012-09-10 15:06:29',25454,'/the-original-mr-fuzzy'),
(53833,'2012-09-10 15:06:37',25457,'/lander-1'),
(53834,'2012-09-10 15:07:21',25454,'/cart'),
(53835,'2012-09-10 15:08:00',25458,'/home'),
(53836,'2012-09-10 15:08:06',25454,'/shipping'),
(53837,'2012-09-10 15:08:11',25459,'/lander-1'),
(53838,'2012-09-10 15:08:28',25460,'/lander-1'),
(53839,'2012-09-10 15:08:37',25454,'/billing-2'),
(53840,'2012-09-10 15:08:43',25459,'/products'),
(53841,'2012-09-10 15:10:03',25461,'/lander-1'),
(53842,'2012-09-10 15:10:04',25454,'/thank-you-for-your-order'),
(53843,'2012-09-10 15:10:37',25459,'/the-original-mr-fuzzy'),
(53844,'2012-09-10 15:10:45',25462,'/lander-1'),
(53845,'2012-09-10 15:12:26',25463,'/lander-1'),
(53846,'2012-09-10 15:13:49',25458,'/products'),
(53847,'2012-09-10 15:13:52',25459,'/cart'),
(53848,'2012-09-10 15:14:11',25462,'/products'),
(53849,'2012-09-10 15:15:32',25459,'/shipping'),
(53850,'2012-09-10 15:15:41',25463,'/products'),
(53851,'2012-09-10 15:16:47',25464,'/lander-1'),
(53852,'2012-09-10 15:17:45',25465,'/home'),
(53853,'2012-09-10 15:17:50',25466,'/lander-1'),
(53854,'2012-09-10 15:18:08',25459,'/billing-2'),
(53855,'2012-09-10 15:22:28',25465,'/products'),
(53856,'2012-09-10 15:22:29',25464,'/products'),
(53857,'2012-09-10 15:23:44',25465,'/the-original-mr-fuzzy'),
(53858,'2012-09-10 15:25:10',25467,'/lander-1'),
(53859,'2012-09-10 15:25:14',25468,'/lander-1'),
(53860,'2012-09-10 15:27:17',25468,'/products'),
(53861,'2012-09-10 15:27:41',25468,'/the-original-mr-fuzzy'),
(53862,'2012-09-10 15:30:00',25468,'/cart'),
(53863,'2012-09-10 15:30:12',25469,'/home'),
(53864,'2012-09-10 15:32:13',25468,'/shipping'),
(53865,'2012-09-10 15:34:00',25469,'/products'),
(53866,'2012-09-10 15:34:36',25468,'/billing'),
(53867,'2012-09-10 15:36:19',25469,'/the-original-mr-fuzzy'),
(53868,'2012-09-10 15:41:46',25470,'/lander-1'),
(53869,'2012-09-10 15:45:34',25471,'/lander-1'),
(53870,'2012-09-10 15:51:18',25472,'/lander-1'),
(53871,'2012-09-10 15:53:43',25473,'/lander-1'),
(53872,'2012-09-10 15:54:35',25473,'/products'),
(53873,'2012-09-10 15:54:59',25474,'/lander-1'),
(53874,'2012-09-10 15:55:12',25475,'/lander-1'),
(53875,'2012-09-10 15:56:22',25474,'/products'),
(53876,'2012-09-10 15:57:42',25474,'/the-original-mr-fuzzy'),
(53877,'2012-09-10 16:07:33',25476,'/home'),
(53878,'2012-09-10 16:09:24',25477,'/home'),
(53879,'2012-09-10 16:11:33',25476,'/products'),
(53880,'2012-09-10 16:12:53',25478,'/lander-1'),
(53881,'2012-09-10 16:14:14',25477,'/products'),
(53882,'2012-09-10 16:15:24',25476,'/the-original-mr-fuzzy'),
(53883,'2012-09-10 16:15:58',25477,'/the-original-mr-fuzzy'),
(53884,'2012-09-10 16:23:14',25479,'/lander-1'),
(53885,'2012-09-10 16:32:20',25480,'/home'),
(53886,'2012-09-10 16:35:43',25481,'/lander-1'),
(53887,'2012-09-10 16:38:52',25482,'/lander-1'),
(53888,'2012-09-10 16:39:23',25481,'/products'),
(53889,'2012-09-10 16:39:34',25483,'/home'),
(53890,'2012-09-10 16:39:52',25482,'/products'),
(53891,'2012-09-10 16:41:12',25482,'/the-original-mr-fuzzy'),
(53892,'2012-09-10 16:42:36',25482,'/cart'),
(53893,'2012-09-10 16:47:07',25484,'/home'),
(53894,'2012-09-10 16:47:45',25485,'/home'),
(53895,'2012-09-10 16:51:26',25486,'/lander-1'),
(53896,'2012-09-10 16:51:33',25485,'/products'),
(53897,'2012-09-10 16:52:09',25484,'/products'),
(53898,'2012-09-10 16:53:23',25484,'/the-original-mr-fuzzy'),
(53899,'2012-09-10 16:53:25',25485,'/the-original-mr-fuzzy'),
(53900,'2012-09-10 16:53:56',25487,'/lander-1'),
(53901,'2012-09-10 16:54:08',25488,'/home'),
(53902,'2012-09-10 16:56:42',25484,'/cart'),
(53903,'2012-09-10 16:57:30',25489,'/lander-1'),
(53904,'2012-09-10 16:58:04',25490,'/lander-1'),
(53905,'2012-09-10 16:59:20',25491,'/lander-1'),
(53906,'2012-09-10 16:59:52',25492,'/lander-1'),
(53907,'2012-09-10 16:59:57',25488,'/products'),
(53908,'2012-09-10 17:00:55',25488,'/the-original-mr-fuzzy'),
(53909,'2012-09-10 17:01:56',25488,'/cart'),
(53910,'2012-09-10 17:03:18',25489,'/products'),
(53911,'2012-09-10 17:04:03',25488,'/shipping'),
(53912,'2012-09-10 17:04:20',25492,'/products'),
(53913,'2012-09-10 17:04:55',25488,'/billing'),
(53914,'2012-09-10 17:05:18',25493,'/lander-1'),
(53915,'2012-09-10 17:15:24',25494,'/home'),
(53916,'2012-09-10 17:15:48',25495,'/lander-1'),
(53917,'2012-09-10 17:18:31',25495,'/products'),
(53918,'2012-09-10 17:19:43',25496,'/lander-1'),
(53919,'2012-09-10 17:21:56',25495,'/the-original-mr-fuzzy'),
(53920,'2012-09-10 17:23:07',25497,'/lander-1'),
(53921,'2012-09-10 17:23:57',25495,'/cart'),
(53922,'2012-09-10 17:24:49',25496,'/products'),
(53923,'2012-09-10 17:25:29',25496,'/the-original-mr-fuzzy'),
(53924,'2012-09-10 17:26:01',25497,'/products'),
(53925,'2012-09-10 17:27:34',25495,'/shipping'),
(53926,'2012-09-10 17:32:52',25498,'/lander-1'),
(53927,'2012-09-10 17:33:10',25499,'/lander-1'),
(53928,'2012-09-10 17:33:46',25500,'/lander-1'),
(53929,'2012-09-10 17:34:20',25501,'/lander-1'),
(53930,'2012-09-10 17:35:48',25501,'/products'),
(53931,'2012-09-10 17:37:17',25499,'/products'),
(53932,'2012-09-10 17:38:14',25500,'/products'),
(53933,'2012-09-10 17:38:48',25501,'/the-original-mr-fuzzy'),
(53934,'2012-09-10 17:38:57',25499,'/the-original-mr-fuzzy'),
(53935,'2012-09-10 17:39:44',25501,'/cart'),
(53936,'2012-09-10 17:39:53',25500,'/the-original-mr-fuzzy'),
(53937,'2012-09-10 17:41:23',25502,'/lander-1'),
(53938,'2012-09-10 17:41:53',25499,'/cart'),
(53939,'2012-09-10 17:43:30',25503,'/lander-1'),
(53940,'2012-09-10 17:44:59',25504,'/home'),
(53941,'2012-09-10 17:47:03',25502,'/products'),
(53942,'2012-09-10 17:48:03',25502,'/the-original-mr-fuzzy'),
(53943,'2012-09-10 17:49:15',25504,'/products'),
(53944,'2012-09-10 17:53:51',25504,'/the-original-mr-fuzzy'),
(53945,'2012-09-10 17:58:36',25505,'/lander-1'),
(53946,'2012-09-10 18:01:02',25505,'/products'),
(53947,'2012-09-10 18:03:06',25505,'/the-original-mr-fuzzy'),
(53948,'2012-09-10 18:03:55',25506,'/lander-1'),
(53949,'2012-09-10 18:09:10',25507,'/lander-1'),
(53950,'2012-09-10 18:10:14',25508,'/lander-1'),
(53951,'2012-09-10 18:10:26',25507,'/products'),
(53952,'2012-09-10 18:11:10',25507,'/the-original-mr-fuzzy'),
(53953,'2012-09-10 18:13:23',25509,'/lander-1'),
(53954,'2012-09-10 18:15:18',25508,'/products'),
(53955,'2012-09-10 18:16:50',25510,'/lander-1'),
(53956,'2012-09-10 18:16:54',25508,'/the-original-mr-fuzzy'),
(53957,'2012-09-10 18:17:53',25511,'/lander-1'),
(53958,'2012-09-10 18:19:40',25508,'/cart'),
(53959,'2012-09-10 18:20:17',25511,'/products'),
(53960,'2012-09-10 18:20:20',25508,'/shipping'),
(53961,'2012-09-10 18:21:24',25511,'/the-original-mr-fuzzy'),
(53962,'2012-09-10 18:23:00',25508,'/billing'),
(53963,'2012-09-10 18:29:05',25508,'/thank-you-for-your-order'),
(53964,'2012-09-10 18:37:31',25512,'/lander-1'),
(53965,'2012-09-10 18:37:38',25513,'/home'),
(53966,'2012-09-10 18:39:51',25513,'/products'),
(53967,'2012-09-10 18:40:22',25513,'/the-original-mr-fuzzy'),
(53968,'2012-09-10 18:41:03',25514,'/home'),
(53969,'2012-09-10 18:43:38',25513,'/cart'),
(53970,'2012-09-10 18:45:18',25515,'/lander-1'),
(53971,'2012-09-10 18:57:00',25516,'/lander-1'),
(53972,'2012-09-10 18:58:26',25516,'/products'),
(53973,'2012-09-10 19:01:52',25516,'/the-original-mr-fuzzy'),
(53974,'2012-09-10 19:05:53',25516,'/cart'),
(53975,'2012-09-10 19:08:47',25516,'/shipping'),
(53976,'2012-09-10 19:08:49',25517,'/lander-1'),
(53977,'2012-09-10 19:10:27',25516,'/billing-2'),
(53978,'2012-09-10 19:12:02',25518,'/lander-1'),
(53979,'2012-09-10 19:13:22',25518,'/products'),
(53980,'2012-09-10 19:14:06',25519,'/lander-1'),
(53981,'2012-09-10 19:15:31',25518,'/the-original-mr-fuzzy'),
(53982,'2012-09-10 19:16:09',25516,'/thank-you-for-your-order'),
(53983,'2012-09-10 19:18:04',25518,'/cart'),
(53984,'2012-09-10 19:19:27',25518,'/shipping'),
(53985,'2012-09-10 19:19:39',25520,'/lander-1'),
(53986,'2012-09-10 19:22:22',25518,'/billing'),
(53987,'2012-09-10 19:23:15',25520,'/products'),
(53988,'2012-09-10 19:30:04',25521,'/lander-1'),
(53989,'2012-09-10 19:31:11',25522,'/home'),
(53990,'2012-09-10 19:34:01',25523,'/lander-1'),
(53991,'2012-09-10 19:34:24',25523,'/products'),
(53992,'2012-09-10 19:52:10',25524,'/home'),
(53993,'2012-09-10 19:54:23',25525,'/lander-1'),
(53994,'2012-09-10 19:55:11',25524,'/products'),
(53995,'2012-09-10 19:55:27',25525,'/products'),
(53996,'2012-09-10 19:55:39',25526,'/lander-1'),
(53997,'2012-09-10 19:58:15',25527,'/lander-1'),
(53998,'2012-09-10 19:58:18',25525,'/the-original-mr-fuzzy'),
(53999,'2012-09-10 19:59:44',25524,'/the-original-mr-fuzzy'),
(54000,'2012-09-10 20:00:26',25527,'/products'),
(54001,'2012-09-10 20:10:38',25528,'/lander-1'),
(54002,'2012-09-10 20:12:10',25528,'/products'),
(54003,'2012-09-10 20:12:29',25528,'/the-original-mr-fuzzy'),
(54004,'2012-09-10 20:26:18',25529,'/lander-1'),
(54005,'2012-09-10 20:46:34',25530,'/lander-1'),
(54006,'2012-09-10 20:47:35',25531,'/lander-1'),
(54007,'2012-09-10 20:51:55',25532,'/lander-1'),
(54008,'2012-09-10 20:52:48',25531,'/products'),
(54009,'2012-09-10 20:54:24',25531,'/the-original-mr-fuzzy'),
(54010,'2012-09-10 20:55:42',25532,'/products'),
(54011,'2012-09-10 20:58:05',25532,'/the-original-mr-fuzzy'),
(54012,'2012-09-10 21:02:01',25532,'/cart'),
(54013,'2012-09-10 21:03:31',25532,'/shipping'),
(54014,'2012-09-10 21:26:30',25533,'/lander-1'),
(54015,'2012-09-10 21:28:17',25534,'/lander-1'),
(54016,'2012-09-10 21:29:43',25535,'/lander-1'),
(54017,'2012-09-10 21:30:59',25536,'/lander-1'),
(54018,'2012-09-10 21:31:18',25533,'/products'),
(54019,'2012-09-10 21:32:34',25536,'/products'),
(54020,'2012-09-10 21:32:57',25536,'/the-original-mr-fuzzy'),
(54021,'2012-09-10 21:33:44',25533,'/the-original-mr-fuzzy'),
(54022,'2012-09-10 21:34:21',25533,'/cart'),
(54023,'2012-09-10 21:37:20',25533,'/shipping'),
(54024,'2012-09-10 21:37:51',25533,'/billing'),
(54025,'2012-09-10 21:41:00',25537,'/home'),
(54026,'2012-09-10 21:45:03',25538,'/home'),
(54027,'2012-09-10 21:45:46',25539,'/lander-1'),
(54028,'2012-09-10 21:49:39',25539,'/products'),
(54029,'2012-09-10 21:52:52',25539,'/the-original-mr-fuzzy'),
(54030,'2012-09-10 21:54:44',25539,'/cart'),
(54031,'2012-09-10 21:55:14',25540,'/lander-1'),
(54032,'2012-09-10 21:57:41',25539,'/shipping'),
(54033,'2012-09-10 21:59:24',25540,'/products'),
(54034,'2012-09-10 21:59:56',25539,'/billing'),
(54035,'2012-09-10 22:00:49',25540,'/the-original-mr-fuzzy'),
(54036,'2012-09-10 22:04:12',25540,'/cart'),
(54037,'2012-09-10 22:06:57',25539,'/thank-you-for-your-order'),
(54038,'2012-09-10 22:10:50',25541,'/lander-1'),
(54039,'2012-09-10 22:15:13',25541,'/products'),
(54040,'2012-09-10 22:15:15',25542,'/lander-1'),
(54041,'2012-09-10 22:16:48',25541,'/the-original-mr-fuzzy'),
(54042,'2012-09-10 22:17:26',25542,'/products'),
(54043,'2012-09-10 22:20:50',25542,'/the-original-mr-fuzzy'),
(54044,'2012-09-10 22:27:37',25543,'/lander-1'),
(54045,'2012-09-10 22:29:02',25543,'/products'),
(54046,'2012-09-10 22:30:45',25544,'/lander-1'),
(54047,'2012-09-10 22:32:15',25543,'/the-original-mr-fuzzy'),
(54048,'2012-09-10 22:35:49',25544,'/products'),
(54049,'2012-09-10 22:37:00',25544,'/the-original-mr-fuzzy'),
(54050,'2012-09-10 22:38:27',25545,'/lander-1'),
(54051,'2012-09-10 22:40:35',25544,'/cart'),
(54052,'2012-09-10 22:41:52',25545,'/products'),
(54053,'2012-09-10 22:42:20',25545,'/the-original-mr-fuzzy'),
(54054,'2012-09-10 22:46:03',25545,'/cart'),
(54055,'2012-09-10 22:51:54',25546,'/lander-1'),
(54056,'2012-09-10 22:55:08',25547,'/lander-1'),
(54057,'2012-09-10 22:56:29',25546,'/products'),
(54058,'2012-09-10 22:56:33',25548,'/lander-1'),
(54059,'2012-09-10 22:59:25',25546,'/the-original-mr-fuzzy'),
(54060,'2012-09-10 23:00:21',25549,'/lander-1'),
(54061,'2012-09-10 23:01:03',25548,'/products'),
(54062,'2012-09-10 23:02:23',25550,'/lander-1'),
(54063,'2012-09-10 23:03:26',25549,'/products'),
(54064,'2012-09-10 23:07:37',25549,'/the-original-mr-fuzzy'),
(54065,'2012-09-10 23:11:09',25551,'/lander-1'),
(54066,'2012-09-10 23:13:08',25551,'/products'),
(54067,'2012-09-10 23:13:29',25552,'/lander-1'),
(54068,'2012-09-10 23:15:16',25553,'/lander-1'),
(54069,'2012-09-10 23:16:08',25553,'/products'),
(54070,'2012-09-10 23:16:10',25551,'/the-original-mr-fuzzy'),
(54071,'2012-09-10 23:16:35',25554,'/lander-1'),
(54072,'2012-09-10 23:16:50',25555,'/lander-1'),
(54073,'2012-09-10 23:17:34',25556,'/lander-1'),
(54074,'2012-09-10 23:18:18',25555,'/products'),
(54075,'2012-09-10 23:18:31',25553,'/the-original-mr-fuzzy'),
(54076,'2012-09-10 23:18:57',25556,'/products'),
(54077,'2012-09-10 23:19:46',25557,'/home'),
(54078,'2012-09-10 23:19:48',25556,'/the-original-mr-fuzzy'),
(54079,'2012-09-10 23:20:43',25557,'/products'),
(54080,'2012-09-10 23:20:50',25555,'/the-original-mr-fuzzy'),
(54081,'2012-09-10 23:22:16',25553,'/cart'),
(54082,'2012-09-10 23:26:01',25558,'/lander-1'),
(54083,'2012-09-10 23:37:29',25559,'/lander-1'),
(54084,'2012-09-10 23:40:01',25560,'/lander-1'),
(54085,'2012-09-10 23:43:40',25560,'/products'),
(54086,'2012-09-10 23:47:32',25561,'/lander-1'),
(54087,'2012-09-10 23:51:48',25562,'/lander-1'),
(54088,'2012-09-10 23:56:31',25563,'/lander-1'),
(54089,'2012-09-10 23:56:39',25562,'/products'),
(54090,'2012-09-11 00:01:58',25563,'/products'),
(54091,'2012-09-11 00:02:46',25563,'/the-original-mr-fuzzy'),
(54092,'2012-09-11 00:06:18',25563,'/cart'),
(54093,'2012-09-11 00:08:09',25563,'/shipping'),
(54094,'2012-09-11 00:15:57',25564,'/lander-1'),
(54095,'2012-09-11 00:19:36',25564,'/products'),
(54096,'2012-09-11 00:23:04',25565,'/home'),
(54097,'2012-09-11 00:26:25',25565,'/products'),
(54098,'2012-09-11 00:27:40',25565,'/the-original-mr-fuzzy'),
(54099,'2012-09-11 00:30:01',25565,'/cart'),
(54100,'2012-09-11 00:30:14',25566,'/lander-1'),
(54101,'2012-09-11 00:33:42',25565,'/shipping'),
(54102,'2012-09-11 00:34:17',25565,'/billing-2'),
(54103,'2012-09-11 00:35:41',25565,'/thank-you-for-your-order'),
(54104,'2012-09-11 00:46:29',25567,'/lander-1'),
(54105,'2012-09-11 00:48:58',25568,'/lander-1'),
(54106,'2012-09-11 00:49:34',25568,'/products'),
(54107,'2012-09-11 00:58:07',25569,'/lander-1'),
(54108,'2012-09-11 00:59:11',25570,'/lander-1'),
(54109,'2012-09-11 01:03:23',25569,'/products'),
(54110,'2012-09-11 01:03:39',25571,'/lander-1'),
(54111,'2012-09-11 01:04:48',25570,'/products'),
(54112,'2012-09-11 01:05:30',25570,'/the-original-mr-fuzzy'),
(54113,'2012-09-11 01:06:58',25569,'/the-original-mr-fuzzy'),
(54114,'2012-09-11 01:07:41',25569,'/cart'),
(54115,'2012-09-11 01:08:55',25570,'/cart'),
(54116,'2012-09-11 01:09:26',25569,'/shipping'),
(54117,'2012-09-11 01:09:51',25570,'/shipping'),
(54118,'2012-09-11 01:13:19',25572,'/lander-1'),
(54119,'2012-09-11 01:13:21',25573,'/home'),
(54120,'2012-09-11 01:14:18',25573,'/products'),
(54121,'2012-09-11 01:15:35',25573,'/the-original-mr-fuzzy'),
(54122,'2012-09-11 01:48:54',25574,'/lander-1'),
(54123,'2012-09-11 01:51:27',25574,'/products'),
(54124,'2012-09-11 01:54:35',25575,'/lander-1'),
(54125,'2012-09-11 01:55:31',25574,'/the-original-mr-fuzzy'),
(54126,'2012-09-11 02:12:45',25576,'/lander-1'),
(54127,'2012-09-11 02:15:30',25576,'/products'),
(54128,'2012-09-11 02:18:28',25576,'/the-original-mr-fuzzy'),
(54129,'2012-09-11 02:22:51',25577,'/home'),
(54130,'2012-09-11 02:23:14',25577,'/products'),
(54131,'2012-09-11 02:25:38',25577,'/the-original-mr-fuzzy'),
(54132,'2012-09-11 02:27:19',25578,'/home'),
(54133,'2012-09-11 02:29:13',25577,'/cart'),
(54134,'2012-09-11 02:31:54',25577,'/shipping'),
(54135,'2012-09-11 02:36:07',25579,'/lander-1'),
(54136,'2012-09-11 02:39:40',25579,'/products'),
(54137,'2012-09-11 02:46:37',25580,'/lander-1'),
(54138,'2012-09-11 03:03:57',25581,'/lander-1'),
(54139,'2012-09-11 03:19:27',25582,'/lander-1'),
(54140,'2012-09-11 03:22:29',25583,'/home'),
(54141,'2012-09-11 03:37:52',25584,'/lander-1'),
(54142,'2012-09-11 03:52:42',25585,'/lander-1'),
(54143,'2012-09-11 04:01:42',25586,'/lander-1'),
(54144,'2012-09-11 04:02:27',25587,'/lander-1'),
(54145,'2012-09-11 04:13:19',25588,'/lander-1'),
(54146,'2012-09-11 04:14:18',25589,'/lander-1'),
(54147,'2012-09-11 04:14:44',25589,'/products'),
(54148,'2012-09-11 04:17:36',25589,'/the-original-mr-fuzzy'),
(54149,'2012-09-11 04:17:42',25588,'/products'),
(54150,'2012-09-11 04:20:03',25590,'/home'),
(54151,'2012-09-11 04:21:10',25589,'/cart'),
(54152,'2012-09-11 04:22:53',25590,'/products'),
(54153,'2012-09-11 04:24:05',25591,'/lander-1'),
(54154,'2012-09-11 04:24:17',25589,'/shipping'),
(54155,'2012-09-11 04:28:34',25592,'/home'),
(54156,'2012-09-11 04:31:32',25592,'/products'),
(54157,'2012-09-11 04:33:59',25592,'/the-original-mr-fuzzy'),
(54158,'2012-09-11 04:42:57',25593,'/home'),
(54159,'2012-09-11 05:09:45',25594,'/lander-1'),
(54160,'2012-09-11 05:11:09',25594,'/products'),
(54161,'2012-09-11 05:14:35',25594,'/the-original-mr-fuzzy'),
(54162,'2012-09-11 05:16:23',25595,'/lander-1'),
(54163,'2012-09-11 05:17:42',25595,'/products'),
(54164,'2012-09-11 05:18:23',25595,'/the-original-mr-fuzzy'),
(54165,'2012-09-11 05:36:26',25596,'/lander-1'),
(54166,'2012-09-11 05:49:09',25597,'/lander-1'),
(54167,'2012-09-11 05:49:51',25597,'/products'),
(54168,'2012-09-11 05:51:35',25597,'/the-original-mr-fuzzy'),
(54169,'2012-09-11 06:03:35',25598,'/lander-1'),
(54170,'2012-09-11 06:19:33',25599,'/home'),
(54171,'2012-09-11 06:22:05',25599,'/products'),
(54172,'2012-09-11 06:25:52',25600,'/lander-1'),
(54173,'2012-09-11 06:29:20',25601,'/home'),
(54174,'2012-09-11 06:29:33',25602,'/lander-1'),
(54175,'2012-09-11 06:31:34',25601,'/products'),
(54176,'2012-09-11 06:31:51',25602,'/products'),
(54177,'2012-09-11 06:32:19',25603,'/lander-1'),
(54178,'2012-09-11 06:33:29',25601,'/the-original-mr-fuzzy'),
(54179,'2012-09-11 06:36:33',25601,'/cart'),
(54180,'2012-09-11 06:39:15',25604,'/lander-1'),
(54181,'2012-09-11 06:40:12',25601,'/shipping'),
(54182,'2012-09-11 06:41:55',25601,'/billing'),
(54183,'2012-09-11 06:45:19',25601,'/thank-you-for-your-order'),
(54184,'2012-09-11 06:54:31',25605,'/lander-1'),
(54185,'2012-09-11 07:05:36',25606,'/lander-1'),
(54186,'2012-09-11 07:05:46',25607,'/home'),
(54187,'2012-09-11 07:06:06',25606,'/products'),
(54188,'2012-09-11 07:08:27',25608,'/lander-1'),
(54189,'2012-09-11 07:08:41',25609,'/home'),
(54190,'2012-09-11 07:12:19',25608,'/products'),
(54191,'2012-09-11 07:13:39',25610,'/lander-1'),
(54192,'2012-09-11 07:14:11',25610,'/products'),
(54193,'2012-09-11 07:14:58',25611,'/lander-1'),
(54194,'2012-09-11 07:15:32',25611,'/products'),
(54195,'2012-09-11 07:24:22',25612,'/lander-1'),
(54196,'2012-09-11 07:25:11',25613,'/home'),
(54197,'2012-09-11 07:40:09',25614,'/lander-1'),
(54198,'2012-09-11 07:51:16',25615,'/lander-1'),
(54199,'2012-09-11 08:04:04',25616,'/lander-1'),
(54200,'2012-09-11 08:08:02',25617,'/lander-1'),
(54201,'2012-09-11 08:20:14',25618,'/lander-1'),
(54202,'2012-09-11 08:24:08',25619,'/home'),
(54203,'2012-09-11 08:27:43',25620,'/home'),
(54204,'2012-09-11 08:28:30',25621,'/home'),
(54205,'2012-09-11 08:28:34',25619,'/products'),
(54206,'2012-09-11 08:29:53',25620,'/products'),
(54207,'2012-09-11 08:34:02',25620,'/the-original-mr-fuzzy'),
(54208,'2012-09-11 08:34:33',25620,'/cart'),
(54209,'2012-09-11 08:35:56',25620,'/shipping'),
(54210,'2012-09-11 08:36:34',25620,'/billing'),
(54211,'2012-09-11 08:44:42',25622,'/lander-1'),
(54212,'2012-09-11 08:46:44',25623,'/home'),
(54213,'2012-09-11 08:47:22',25624,'/lander-1'),
(54214,'2012-09-11 08:49:28',25623,'/products'),
(54215,'2012-09-11 08:50:56',25623,'/the-original-mr-fuzzy'),
(54216,'2012-09-11 08:52:10',25625,'/lander-1'),
(54217,'2012-09-11 08:54:38',25626,'/lander-1'),
(54218,'2012-09-11 08:55:33',25625,'/products'),
(54219,'2012-09-11 08:59:03',25625,'/the-original-mr-fuzzy'),
(54220,'2012-09-11 08:59:24',25626,'/products'),
(54221,'2012-09-11 09:01:53',25627,'/lander-1'),
(54222,'2012-09-11 09:04:33',25628,'/lander-1'),
(54223,'2012-09-11 09:05:04',25628,'/products'),
(54224,'2012-09-11 09:15:45',25629,'/lander-1'),
(54225,'2012-09-11 09:17:08',25629,'/products'),
(54226,'2012-09-11 09:20:03',25630,'/home'),
(54227,'2012-09-11 09:21:10',25629,'/the-original-mr-fuzzy'),
(54228,'2012-09-11 09:25:08',25629,'/cart'),
(54229,'2012-09-11 09:26:12',25631,'/lander-1'),
(54230,'2012-09-11 09:27:55',25629,'/shipping'),
(54231,'2012-09-11 09:28:33',25629,'/billing-2'),
(54232,'2012-09-11 09:28:33',25632,'/lander-1'),
(54233,'2012-09-11 09:49:32',25633,'/lander-1'),
(54234,'2012-09-11 09:51:06',25634,'/lander-1'),
(54235,'2012-09-11 09:53:26',25633,'/products'),
(54236,'2012-09-11 09:53:39',25635,'/lander-1'),
(54237,'2012-09-11 09:54:00',25633,'/the-original-mr-fuzzy'),
(54238,'2012-09-11 09:55:48',25636,'/lander-1'),
(54239,'2012-09-11 09:58:44',25637,'/home'),
(54240,'2012-09-11 10:00:42',25638,'/lander-1'),
(54241,'2012-09-11 10:02:12',25638,'/products'),
(54242,'2012-09-11 10:05:12',25639,'/lander-1'),
(54243,'2012-09-11 10:05:57',25638,'/the-original-mr-fuzzy'),
(54244,'2012-09-11 10:06:08',25639,'/products'),
(54245,'2012-09-11 10:09:42',25639,'/the-original-mr-fuzzy'),
(54246,'2012-09-11 10:12:56',25639,'/cart'),
(54247,'2012-09-11 10:14:19',25640,'/lander-1'),
(54248,'2012-09-11 10:15:13',25639,'/shipping'),
(54249,'2012-09-11 10:16:07',25639,'/billing-2'),
(54250,'2012-09-11 10:17:59',25639,'/thank-you-for-your-order'),
(54251,'2012-09-11 10:18:49',25641,'/lander-1'),
(54252,'2012-09-11 10:22:11',25642,'/home'),
(54253,'2012-09-11 10:24:04',25643,'/lander-1'),
(54254,'2012-09-11 10:29:36',25644,'/lander-1'),
(54255,'2012-09-11 10:30:59',25645,'/lander-1'),
(54256,'2012-09-11 10:33:56',25645,'/products'),
(54257,'2012-09-11 10:35:01',25644,'/products'),
(54258,'2012-09-11 10:36:53',25645,'/the-original-mr-fuzzy'),
(54259,'2012-09-11 10:36:55',25644,'/the-original-mr-fuzzy'),
(54260,'2012-09-11 10:36:56',25646,'/lander-1'),
(54261,'2012-09-11 10:38:13',25647,'/lander-1'),
(54262,'2012-09-11 10:41:26',25646,'/products'),
(54263,'2012-09-11 10:45:51',25646,'/the-original-mr-fuzzy'),
(54264,'2012-09-11 10:49:41',25646,'/cart'),
(54265,'2012-09-11 10:52:24',25646,'/shipping'),
(54266,'2012-09-11 10:52:37',25648,'/lander-1'),
(54267,'2012-09-11 10:53:11',25649,'/lander-1'),
(54268,'2012-09-11 10:54:40',25646,'/billing-2'),
(54269,'2012-09-11 10:56:22',25646,'/thank-you-for-your-order'),
(54270,'2012-09-11 10:57:05',25649,'/products'),
(54271,'2012-09-11 11:00:05',25650,'/lander-1'),
(54272,'2012-09-11 11:01:15',25649,'/the-original-mr-fuzzy'),
(54273,'2012-09-11 11:03:02',25649,'/cart'),
(54274,'2012-09-11 11:03:27',25650,'/products'),
(54275,'2012-09-11 11:06:20',25650,'/the-original-mr-fuzzy'),
(54276,'2012-09-11 11:11:03',25651,'/lander-1'),
(54277,'2012-09-11 11:14:14',25652,'/lander-1'),
(54278,'2012-09-11 11:17:01',25652,'/products'),
(54279,'2012-09-11 11:18:40',25652,'/the-original-mr-fuzzy'),
(54280,'2012-09-11 11:19:17',25652,'/cart'),
(54281,'2012-09-11 11:23:44',25653,'/lander-1'),
(54282,'2012-09-11 11:28:35',25654,'/home'),
(54283,'2012-09-11 11:31:55',25655,'/lander-1'),
(54284,'2012-09-11 11:32:38',25656,'/lander-1'),
(54285,'2012-09-11 11:33:35',25656,'/products'),
(54286,'2012-09-11 11:45:02',25657,'/home'),
(54287,'2012-09-11 11:46:55',25658,'/lander-1'),
(54288,'2012-09-11 11:51:11',25659,'/home'),
(54289,'2012-09-11 11:51:21',25660,'/lander-1'),
(54290,'2012-09-11 11:54:49',25661,'/lander-1'),
(54291,'2012-09-11 11:56:16',25662,'/lander-1'),
(54292,'2012-09-11 11:58:54',25663,'/lander-1'),
(54293,'2012-09-11 12:00:11',25663,'/products'),
(54294,'2012-09-11 12:00:42',25663,'/the-original-mr-fuzzy'),
(54295,'2012-09-11 12:00:42',25664,'/lander-1'),
(54296,'2012-09-11 12:00:44',25662,'/products'),
(54297,'2012-09-11 12:00:55',25665,'/lander-1'),
(54298,'2012-09-11 12:03:22',25663,'/cart'),
(54299,'2012-09-11 12:03:37',25666,'/lander-1'),
(54300,'2012-09-11 12:03:40',25664,'/products'),
(54301,'2012-09-11 12:04:32',25662,'/the-original-mr-fuzzy'),
(54302,'2012-09-11 12:05:30',25663,'/shipping'),
(54303,'2012-09-11 12:05:31',25662,'/cart'),
(54304,'2012-09-11 12:05:31',25667,'/lander-1'),
(54305,'2012-09-11 12:05:43',25668,'/lander-1'),
(54306,'2012-09-11 12:06:40',25669,'/lander-1'),
(54307,'2012-09-11 12:07:06',25667,'/products'),
(54308,'2012-09-11 12:07:49',25670,'/home'),
(54309,'2012-09-11 12:07:52',25664,'/the-original-mr-fuzzy'),
(54310,'2012-09-11 12:07:56',25666,'/products'),
(54311,'2012-09-11 12:08:22',25662,'/shipping'),
(54312,'2012-09-11 12:09:28',25666,'/the-original-mr-fuzzy'),
(54313,'2012-09-11 12:10:31',25664,'/cart'),
(54314,'2012-09-11 12:10:35',25668,'/products'),
(54315,'2012-09-11 12:10:47',25667,'/the-original-mr-fuzzy'),
(54316,'2012-09-11 12:10:51',25662,'/billing'),
(54317,'2012-09-11 12:10:52',25668,'/the-original-mr-fuzzy'),
(54318,'2012-09-11 12:12:02',25668,'/cart'),
(54319,'2012-09-11 12:12:21',25664,'/shipping'),
(54320,'2012-09-11 12:14:41',25664,'/billing'),
(54321,'2012-09-11 12:17:59',25664,'/thank-you-for-your-order'),
(54322,'2012-09-11 12:23:22',25671,'/lander-1'),
(54323,'2012-09-11 12:26:09',25672,'/lander-1'),
(54324,'2012-09-11 12:31:33',25672,'/products'),
(54325,'2012-09-11 12:32:17',25673,'/lander-1'),
(54326,'2012-09-11 12:33:00',25674,'/lander-1'),
(54327,'2012-09-11 12:33:44',25675,'/lander-1'),
(54328,'2012-09-11 12:34:10',25676,'/lander-1'),
(54329,'2012-09-11 12:34:19',25675,'/products'),
(54330,'2012-09-11 12:34:57',25672,'/the-original-mr-fuzzy'),
(54331,'2012-09-11 12:37:49',25673,'/products'),
(54332,'2012-09-11 12:38:17',25674,'/products'),
(54333,'2012-09-11 12:39:05',25676,'/products'),
(54334,'2012-09-11 12:39:24',25677,'/lander-1'),
(54335,'2012-09-11 12:40:07',25678,'/lander-1'),
(54336,'2012-09-11 12:40:29',25673,'/the-original-mr-fuzzy'),
(54337,'2012-09-11 12:41:56',25676,'/the-original-mr-fuzzy'),
(54338,'2012-09-11 12:52:54',25679,'/lander-1'),
(54339,'2012-09-11 12:53:46',25680,'/home'),
(54340,'2012-09-11 12:55:07',25680,'/products'),
(54341,'2012-09-11 12:56:15',25679,'/products'),
(54342,'2012-09-11 12:56:44',25680,'/the-original-mr-fuzzy'),
(54343,'2012-09-11 12:57:54',25680,'/cart'),
(54344,'2012-09-11 13:00:18',25680,'/shipping'),
(54345,'2012-09-11 13:01:16',25680,'/billing-2'),
(54346,'2012-09-11 13:01:43',25681,'/lander-1'),
(54347,'2012-09-11 13:04:16',25682,'/lander-1'),
(54348,'2012-09-11 13:05:23',25683,'/lander-1'),
(54349,'2012-09-11 13:09:16',25682,'/products'),
(54350,'2012-09-11 13:10:31',25684,'/lander-1'),
(54351,'2012-09-11 13:12:57',25682,'/the-original-mr-fuzzy'),
(54352,'2012-09-11 13:18:25',25685,'/home'),
(54353,'2012-09-11 13:26:57',25686,'/lander-1'),
(54354,'2012-09-11 13:26:58',25687,'/lander-1'),
(54355,'2012-09-11 13:28:33',25688,'/lander-1'),
(54356,'2012-09-11 13:31:53',25687,'/products'),
(54357,'2012-09-11 13:32:12',25689,'/home'),
(54358,'2012-09-11 13:33:28',25690,'/lander-1'),
(54359,'2012-09-11 13:33:42',25691,'/lander-1'),
(54360,'2012-09-11 13:34:09',25689,'/products'),
(54361,'2012-09-11 13:35:09',25692,'/lander-1'),
(54362,'2012-09-11 13:35:27',25693,'/lander-1'),
(54363,'2012-09-11 13:35:45',25691,'/products'),
(54364,'2012-09-11 13:36:21',25687,'/the-original-mr-fuzzy'),
(54365,'2012-09-11 13:36:22',25689,'/the-original-mr-fuzzy'),
(54366,'2012-09-11 13:38:13',25689,'/cart'),
(54367,'2012-09-11 13:38:13',25691,'/the-original-mr-fuzzy'),
(54368,'2012-09-11 13:38:33',25694,'/home'),
(54369,'2012-09-11 13:38:36',25690,'/products'),
(54370,'2012-09-11 13:40:29',25690,'/the-original-mr-fuzzy'),
(54371,'2012-09-11 13:40:56',25691,'/cart'),
(54372,'2012-09-11 13:42:13',25690,'/cart'),
(54373,'2012-09-11 13:42:28',25695,'/lander-1'),
(54374,'2012-09-11 13:42:52',25691,'/shipping'),
(54375,'2012-09-11 13:44:44',25691,'/billing-2'),
(54376,'2012-09-11 13:44:50',25690,'/shipping'),
(54377,'2012-09-11 13:45:16',25690,'/billing'),
(54378,'2012-09-11 13:45:24',25691,'/thank-you-for-your-order'),
(54379,'2012-09-11 13:49:51',25696,'/lander-1'),
(54380,'2012-09-11 13:52:04',25697,'/lander-1'),
(54381,'2012-09-11 13:52:34',25698,'/lander-1'),
(54382,'2012-09-11 13:56:17',25697,'/products'),
(54383,'2012-09-11 13:58:18',25697,'/the-original-mr-fuzzy'),
(54384,'2012-09-11 13:58:36',25699,'/lander-1'),
(54385,'2012-09-11 13:58:58',25697,'/cart'),
(54386,'2012-09-11 14:00:15',25700,'/lander-1'),
(54387,'2012-09-11 14:00:26',25697,'/shipping'),
(54388,'2012-09-11 14:00:55',25700,'/products'),
(54389,'2012-09-11 14:01:42',25699,'/products'),
(54390,'2012-09-11 14:02:17',25697,'/billing-2'),
(54391,'2012-09-11 14:02:21',25700,'/the-original-mr-fuzzy'),
(54392,'2012-09-11 14:02:51',25700,'/cart'),
(54393,'2012-09-11 14:04:08',25699,'/the-original-mr-fuzzy'),
(54394,'2012-09-11 14:06:10',25699,'/cart'),
(54395,'2012-09-11 14:07:24',25699,'/shipping'),
(54396,'2012-09-11 14:07:49',25699,'/billing'),
(54397,'2012-09-11 14:14:29',25701,'/lander-1'),
(54398,'2012-09-11 14:17:14',25702,'/lander-1'),
(54399,'2012-09-11 14:18:08',25701,'/products'),
(54400,'2012-09-11 14:21:18',25703,'/home'),
(54401,'2012-09-11 14:22:10',25701,'/the-original-mr-fuzzy'),
(54402,'2012-09-11 14:22:22',25704,'/lander-1'),
(54403,'2012-09-11 14:24:06',25704,'/products'),
(54404,'2012-09-11 14:25:23',25701,'/cart'),
(54405,'2012-09-11 14:26:27',25704,'/the-original-mr-fuzzy'),
(54406,'2012-09-11 14:26:50',25701,'/shipping'),
(54407,'2012-09-11 14:28:51',25701,'/billing-2'),
(54408,'2012-09-11 14:31:41',25705,'/lander-1'),
(54409,'2012-09-11 14:31:58',25706,'/lander-1'),
(54410,'2012-09-11 14:34:06',25707,'/lander-1'),
(54411,'2012-09-11 14:35:45',25705,'/products'),
(54412,'2012-09-11 14:36:41',25706,'/products'),
(54413,'2012-09-11 14:38:11',25708,'/home'),
(54414,'2012-09-11 14:39:21',25707,'/products'),
(54415,'2012-09-11 14:39:35',25705,'/the-original-mr-fuzzy'),
(54416,'2012-09-11 14:39:43',25706,'/the-original-mr-fuzzy'),
(54417,'2012-09-11 14:42:47',25707,'/the-original-mr-fuzzy'),
(54418,'2012-09-11 14:49:29',25709,'/lander-1'),
(54419,'2012-09-11 14:51:06',25710,'/lander-1'),
(54420,'2012-09-11 14:51:29',25710,'/products'),
(54421,'2012-09-11 14:54:43',25711,'/lander-1'),
(54422,'2012-09-11 14:56:19',25712,'/lander-1'),
(54423,'2012-09-11 15:02:19',25713,'/lander-1'),
(54424,'2012-09-11 15:02:33',25714,'/lander-1'),
(54425,'2012-09-11 15:07:15',25715,'/lander-1'),
(54426,'2012-09-11 15:08:46',25716,'/lander-1'),
(54427,'2012-09-11 15:12:48',25717,'/lander-1'),
(54428,'2012-09-11 15:17:27',25717,'/products'),
(54429,'2012-09-11 15:19:33',25718,'/home'),
(54430,'2012-09-11 15:19:54',25719,'/lander-1'),
(54431,'2012-09-11 15:20:48',25717,'/the-original-mr-fuzzy'),
(54432,'2012-09-11 15:21:00',25720,'/lander-1'),
(54433,'2012-09-11 15:21:41',25719,'/products'),
(54434,'2012-09-11 15:22:07',25720,'/products'),
(54435,'2012-09-11 15:23:58',25720,'/the-original-mr-fuzzy'),
(54436,'2012-09-11 15:24:25',25718,'/products'),
(54437,'2012-09-11 15:24:58',25719,'/the-original-mr-fuzzy'),
(54438,'2012-09-11 15:26:15',25718,'/the-original-mr-fuzzy'),
(54439,'2012-09-11 15:28:15',25719,'/cart'),
(54440,'2012-09-11 15:30:24',25721,'/lander-1'),
(54441,'2012-09-11 15:31:29',25719,'/shipping'),
(54442,'2012-09-11 15:34:11',25719,'/billing-2'),
(54443,'2012-09-11 15:34:59',25721,'/products'),
(54444,'2012-09-11 15:35:17',25719,'/thank-you-for-your-order'),
(54445,'2012-09-11 15:38:33',25721,'/the-original-mr-fuzzy'),
(54446,'2012-09-11 15:43:00',25722,'/lander-1'),
(54447,'2012-09-11 15:56:44',25723,'/home'),
(54448,'2012-09-11 15:58:04',25724,'/lander-1'),
(54449,'2012-09-11 15:58:44',25725,'/lander-1'),
(54450,'2012-09-11 15:58:54',25726,'/lander-1'),
(54451,'2012-09-11 16:00:15',25727,'/home'),
(54452,'2012-09-11 16:00:25',25725,'/products'),
(54453,'2012-09-11 16:01:03',25725,'/the-original-mr-fuzzy'),
(54454,'2012-09-11 16:01:53',25728,'/lander-1'),
(54455,'2012-09-11 16:02:48',25728,'/products'),
(54456,'2012-09-11 16:03:32',25729,'/lander-1'),
(54457,'2012-09-11 16:03:43',25724,'/products'),
(54458,'2012-09-11 16:04:05',25725,'/cart'),
(54459,'2012-09-11 16:05:11',25727,'/products'),
(54460,'2012-09-11 16:06:55',25724,'/the-original-mr-fuzzy'),
(54461,'2012-09-11 16:07:36',25729,'/products'),
(54462,'2012-09-11 16:09:34',25724,'/cart'),
(54463,'2012-09-11 16:09:46',25729,'/the-original-mr-fuzzy'),
(54464,'2012-09-11 16:10:15',25724,'/shipping'),
(54465,'2012-09-11 16:11:31',25724,'/billing-2'),
(54466,'2012-09-11 16:14:11',25730,'/lander-1'),
(54467,'2012-09-11 16:15:50',25731,'/lander-1'),
(54468,'2012-09-11 16:16:37',25732,'/lander-1'),
(54469,'2012-09-11 16:17:33',25731,'/products'),
(54470,'2012-09-11 16:17:52',25730,'/products'),
(54471,'2012-09-11 16:17:59',25733,'/lander-1'),
(54472,'2012-09-11 16:18:52',25732,'/products'),
(54473,'2012-09-11 16:20:00',25732,'/the-original-mr-fuzzy'),
(54474,'2012-09-11 16:20:51',25734,'/lander-1'),
(54475,'2012-09-11 16:20:57',25735,'/lander-1'),
(54476,'2012-09-11 16:22:05',25730,'/the-original-mr-fuzzy'),
(54477,'2012-09-11 16:24:44',25736,'/lander-1'),
(54478,'2012-09-11 16:25:36',25736,'/products'),
(54479,'2012-09-11 16:25:49',25735,'/products'),
(54480,'2012-09-11 16:27:25',25735,'/the-original-mr-fuzzy'),
(54481,'2012-09-11 16:29:56',25736,'/the-original-mr-fuzzy'),
(54482,'2012-09-11 16:37:47',25737,'/home'),
(54483,'2012-09-11 16:38:39',25738,'/home'),
(54484,'2012-09-11 16:44:06',25738,'/products'),
(54485,'2012-09-11 16:46:56',25739,'/lander-1'),
(54486,'2012-09-11 16:48:47',25739,'/products'),
(54487,'2012-09-11 16:49:01',25740,'/lander-1'),
(54488,'2012-09-11 16:49:55',25740,'/products'),
(54489,'2012-09-11 16:53:17',25740,'/the-original-mr-fuzzy'),
(54490,'2012-09-11 16:53:55',25741,'/lander-1'),
(54491,'2012-09-11 16:56:54',25742,'/lander-1'),
(54492,'2012-09-11 16:57:46',25743,'/home'),
(54493,'2012-09-11 16:58:57',25744,'/lander-1'),
(54494,'2012-09-11 17:01:38',25744,'/products'),
(54495,'2012-09-11 17:05:15',25744,'/the-original-mr-fuzzy'),
(54496,'2012-09-11 17:06:41',25745,'/lander-1'),
(54497,'2012-09-11 17:08:08',25746,'/lander-1'),
(54498,'2012-09-11 17:08:21',25744,'/cart'),
(54499,'2012-09-11 17:08:57',25744,'/shipping'),
(54500,'2012-09-11 17:09:47',25744,'/billing'),
(54501,'2012-09-11 17:12:53',25747,'/lander-1'),
(54502,'2012-09-11 17:13:33',25746,'/products'),
(54503,'2012-09-11 17:16:42',25748,'/lander-1'),
(54504,'2012-09-11 17:16:51',25746,'/the-original-mr-fuzzy'),
(54505,'2012-09-11 17:18:10',25747,'/products'),
(54506,'2012-09-11 17:19:11',25747,'/the-original-mr-fuzzy'),
(54507,'2012-09-11 17:19:12',25746,'/cart'),
(54508,'2012-09-11 17:21:11',25747,'/cart'),
(54509,'2012-09-11 17:21:20',25749,'/lander-1'),
(54510,'2012-09-11 17:21:34',25748,'/products'),
(54511,'2012-09-11 17:21:44',25750,'/lander-1'),
(54512,'2012-09-11 17:21:47',25747,'/shipping'),
(54513,'2012-09-11 17:25:17',25748,'/the-original-mr-fuzzy'),
(54514,'2012-09-11 17:25:31',25751,'/lander-1'),
(54515,'2012-09-11 17:36:19',25752,'/lander-1'),
(54516,'2012-09-11 17:36:45',25753,'/lander-1'),
(54517,'2012-09-11 17:39:15',25753,'/products'),
(54518,'2012-09-11 17:41:18',25753,'/the-original-mr-fuzzy'),
(54519,'2012-09-11 17:43:52',25753,'/cart'),
(54520,'2012-09-11 17:45:26',25754,'/lander-1'),
(54521,'2012-09-11 17:47:38',25755,'/lander-1'),
(54522,'2012-09-11 17:48:25',25756,'/lander-1'),
(54523,'2012-09-11 17:51:27',25757,'/lander-1'),
(54524,'2012-09-11 17:53:11',25756,'/products'),
(54525,'2012-09-11 17:53:31',25758,'/lander-1'),
(54526,'2012-09-11 17:55:25',25759,'/lander-1'),
(54527,'2012-09-11 17:56:12',25758,'/products'),
(54528,'2012-09-11 17:56:54',25759,'/products'),
(54529,'2012-09-11 17:59:27',25758,'/the-original-mr-fuzzy'),
(54530,'2012-09-11 18:00:43',25760,'/lander-1'),
(54531,'2012-09-11 18:02:23',25761,'/lander-1'),
(54532,'2012-09-11 18:04:45',25760,'/products'),
(54533,'2012-09-11 18:05:46',25760,'/the-original-mr-fuzzy'),
(54534,'2012-09-11 18:14:47',25762,'/lander-1'),
(54535,'2012-09-11 18:17:33',25763,'/lander-1'),
(54536,'2012-09-11 18:19:18',25764,'/lander-1'),
(54537,'2012-09-11 18:34:49',25765,'/lander-1'),
(54538,'2012-09-11 18:38:34',25766,'/lander-1'),
(54539,'2012-09-11 18:45:30',25767,'/lander-1'),
(54540,'2012-09-11 18:48:21',25768,'/lander-1'),
(54541,'2012-09-11 18:48:49',25768,'/products'),
(54542,'2012-09-11 18:48:58',25769,'/lander-1'),
(54543,'2012-09-11 18:49:13',25770,'/lander-1'),
(54544,'2012-09-11 18:52:45',25768,'/the-original-mr-fuzzy'),
(54545,'2012-09-11 18:54:12',25771,'/lander-1'),
(54546,'2012-09-11 18:54:38',25770,'/products'),
(54547,'2012-09-11 18:55:47',25771,'/products'),
(54548,'2012-09-11 18:57:36',25772,'/lander-1'),
(54549,'2012-09-11 18:57:44',25770,'/the-original-mr-fuzzy'),
(54550,'2012-09-11 19:01:28',25773,'/lander-1'),
(54551,'2012-09-11 19:02:59',25774,'/lander-1'),
(54552,'2012-09-11 19:03:51',25774,'/products'),
(54553,'2012-09-11 19:04:28',25773,'/products'),
(54554,'2012-09-11 19:05:54',25775,'/lander-1'),
(54555,'2012-09-11 19:07:19',25774,'/the-original-mr-fuzzy'),
(54556,'2012-09-11 19:07:57',25773,'/the-original-mr-fuzzy'),
(54557,'2012-09-11 19:10:43',25773,'/cart'),
(54558,'2012-09-11 19:11:36',25773,'/shipping'),
(54559,'2012-09-11 19:14:30',25773,'/billing'),
(54560,'2012-09-11 19:18:46',25773,'/thank-you-for-your-order'),
(54561,'2012-09-11 19:22:39',25776,'/lander-1'),
(54562,'2012-09-11 19:44:27',25777,'/lander-1'),
(54563,'2012-09-11 19:46:14',25777,'/products'),
(54564,'2012-09-11 19:52:29',25778,'/lander-1'),
(54565,'2012-09-11 19:52:52',25778,'/products'),
(54566,'2012-09-11 19:55:03',25778,'/the-original-mr-fuzzy'),
(54567,'2012-09-11 20:10:04',25779,'/lander-1'),
(54568,'2012-09-11 20:16:05',25780,'/lander-1'),
(54569,'2012-09-11 20:17:50',25781,'/home'),
(54570,'2012-09-11 20:19:59',25782,'/home'),
(54571,'2012-09-11 20:20:31',25780,'/products'),
(54572,'2012-09-11 20:20:44',25781,'/products'),
(54573,'2012-09-11 20:20:49',25780,'/the-original-mr-fuzzy'),
(54574,'2012-09-11 20:21:26',25783,'/lander-1'),
(54575,'2012-09-11 20:21:47',25783,'/products'),
(54576,'2012-09-11 20:23:59',25784,'/lander-1'),
(54577,'2012-09-11 20:25:17',25783,'/the-original-mr-fuzzy'),
(54578,'2012-09-11 20:27:00',25785,'/lander-1'),
(54579,'2012-09-11 20:27:51',25785,'/products'),
(54580,'2012-09-11 20:30:40',25786,'/home'),
(54581,'2012-09-11 20:36:21',25787,'/lander-1'),
(54582,'2012-09-11 20:47:58',25788,'/home'),
(54583,'2012-09-11 20:52:11',25788,'/products'),
(54584,'2012-09-11 20:53:21',25789,'/lander-1'),
(54585,'2012-09-11 20:55:19',25788,'/the-original-mr-fuzzy'),
(54586,'2012-09-11 20:55:46',25790,'/lander-1'),
(54587,'2012-09-11 20:57:22',25788,'/cart'),
(54588,'2012-09-11 21:00:09',25791,'/lander-1'),
(54589,'2012-09-11 21:02:41',25791,'/products'),
(54590,'2012-09-11 21:03:06',25792,'/lander-1'),
(54591,'2012-09-11 21:03:09',25791,'/the-original-mr-fuzzy'),
(54592,'2012-09-11 21:03:26',25793,'/lander-1'),
(54593,'2012-09-11 21:04:40',25791,'/cart'),
(54594,'2012-09-11 21:06:04',25794,'/lander-1'),
(54595,'2012-09-11 21:06:56',25791,'/shipping'),
(54596,'2012-09-11 21:09:53',25791,'/billing-2'),
(54597,'2012-09-11 21:14:28',25795,'/lander-1'),
(54598,'2012-09-11 21:16:33',25796,'/lander-1'),
(54599,'2012-09-11 21:17:52',25795,'/products'),
(54600,'2012-09-11 21:18:35',25796,'/products'),
(54601,'2012-09-11 21:19:23',25795,'/the-original-mr-fuzzy'),
(54602,'2012-09-11 21:20:07',25796,'/the-original-mr-fuzzy'),
(54603,'2012-09-11 21:44:15',25797,'/lander-1'),
(54604,'2012-09-11 21:49:21',25798,'/lander-1'),
(54605,'2012-09-11 21:50:19',25799,'/lander-1'),
(54606,'2012-09-11 21:50:45',25798,'/products'),
(54607,'2012-09-11 21:58:32',25800,'/lander-1'),
(54608,'2012-09-11 22:01:23',25800,'/products'),
(54609,'2012-09-11 22:04:14',25800,'/the-original-mr-fuzzy'),
(54610,'2012-09-11 22:05:14',25800,'/cart'),
(54611,'2012-09-11 22:06:26',25800,'/shipping'),
(54612,'2012-09-11 22:15:09',25801,'/lander-1'),
(54613,'2012-09-11 22:20:09',25801,'/products'),
(54614,'2012-09-11 22:20:15',25802,'/home'),
(54615,'2012-09-11 22:23:59',25803,'/home'),
(54616,'2012-09-11 22:24:08',25802,'/products'),
(54617,'2012-09-11 22:24:42',25802,'/the-original-mr-fuzzy'),
(54618,'2012-09-11 22:25:26',25803,'/products'),
(54619,'2012-09-11 22:26:02',25804,'/home'),
(54620,'2012-09-11 22:28:25',25802,'/cart'),
(54621,'2012-09-11 22:30:01',25805,'/lander-1'),
(54622,'2012-09-11 22:30:12',25806,'/lander-1'),
(54623,'2012-09-11 22:30:21',25804,'/products'),
(54624,'2012-09-11 22:30:53',25802,'/shipping'),
(54625,'2012-09-11 22:31:45',25805,'/products'),
(54626,'2012-09-11 22:33:42',25802,'/billing'),
(54627,'2012-09-11 22:34:36',25805,'/the-original-mr-fuzzy'),
(54628,'2012-09-11 22:35:07',25805,'/cart'),
(54629,'2012-09-11 22:38:13',25807,'/lander-1'),
(54630,'2012-09-11 22:42:01',25802,'/thank-you-for-your-order'),
(54631,'2012-09-11 22:43:21',25807,'/products'),
(54632,'2012-09-11 22:46:50',25807,'/the-original-mr-fuzzy'),
(54633,'2012-09-11 22:48:52',25807,'/cart'),
(54634,'2012-09-11 22:50:06',25807,'/shipping'),
(54635,'2012-09-11 22:52:05',25807,'/billing-2'),
(54636,'2012-09-11 23:03:03',25808,'/lander-1'),
(54637,'2012-09-11 23:08:11',25809,'/lander-1'),
(54638,'2012-09-11 23:18:29',25810,'/lander-1'),
(54639,'2012-09-11 23:31:11',25811,'/lander-1'),
(54640,'2012-09-11 23:32:36',25812,'/lander-1'),
(54641,'2012-09-12 00:03:59',25813,'/lander-1'),
(54642,'2012-09-12 00:09:45',25813,'/products'),
(54643,'2012-09-12 00:34:20',25814,'/lander-1'),
(54644,'2012-09-12 00:38:48',25814,'/products'),
(54645,'2012-09-12 00:43:01',25814,'/the-original-mr-fuzzy'),
(54646,'2012-09-12 00:43:53',25814,'/cart'),
(54647,'2012-09-12 00:45:54',25814,'/shipping'),
(54648,'2012-09-12 00:47:00',25814,'/billing'),
(54649,'2012-09-12 00:52:15',25814,'/thank-you-for-your-order'),
(54650,'2012-09-12 00:57:00',25815,'/lander-1'),
(54651,'2012-09-12 01:20:12',25816,'/lander-1'),
(54652,'2012-09-12 01:22:09',25816,'/products'),
(54653,'2012-09-12 01:23:39',25816,'/the-original-mr-fuzzy'),
(54654,'2012-09-12 01:25:06',25816,'/cart'),
(54655,'2012-09-12 01:27:32',25816,'/shipping'),
(54656,'2012-09-12 01:29:42',25816,'/billing-2'),
(54657,'2012-09-12 01:32:02',25817,'/lander-1'),
(54658,'2012-09-12 01:34:02',25817,'/products'),
(54659,'2012-09-12 01:35:19',25816,'/thank-you-for-your-order'),
(54660,'2012-09-12 01:36:42',25818,'/lander-1'),
(54661,'2012-09-12 01:37:32',25817,'/the-original-mr-fuzzy'),
(54662,'2012-09-12 01:41:28',25818,'/products'),
(54663,'2012-09-12 01:44:14',25819,'/lander-1'),
(54664,'2012-09-12 01:45:20',25818,'/the-original-mr-fuzzy'),
(54665,'2012-09-12 01:45:56',25818,'/cart'),
(54666,'2012-09-12 01:46:05',25819,'/products'),
(54667,'2012-09-12 01:49:11',25820,'/lander-1'),
(54668,'2012-09-12 01:54:58',25820,'/products'),
(54669,'2012-09-12 01:59:07',25820,'/the-original-mr-fuzzy'),
(54670,'2012-09-12 02:01:00',25820,'/cart'),
(54671,'2012-09-12 02:21:26',25821,'/lander-1'),
(54672,'2012-09-12 02:24:15',25822,'/lander-1'),
(54673,'2012-09-12 02:25:18',25822,'/products'),
(54674,'2012-09-12 02:25:41',25821,'/products'),
(54675,'2012-09-12 02:25:46',25823,'/lander-1'),
(54676,'2012-09-12 02:26:20',25822,'/the-original-mr-fuzzy'),
(54677,'2012-09-12 02:27:31',25824,'/lander-1'),
(54678,'2012-09-12 02:29:54',25822,'/cart'),
(54679,'2012-09-12 02:30:12',25821,'/the-original-mr-fuzzy'),
(54680,'2012-09-12 02:32:07',25822,'/shipping'),
(54681,'2012-09-12 02:32:42',25824,'/products'),
(54682,'2012-09-12 02:37:19',25824,'/the-original-mr-fuzzy'),
(54683,'2012-09-12 02:51:47',25825,'/lander-1'),
(54684,'2012-09-12 02:55:42',25826,'/lander-1'),
(54685,'2012-09-12 02:58:45',25826,'/products'),
(54686,'2012-09-12 03:00:51',25826,'/the-original-mr-fuzzy'),
(54687,'2012-09-12 03:01:39',25826,'/cart'),
(54688,'2012-09-12 03:05:06',25826,'/shipping'),
(54689,'2012-09-12 03:06:29',25826,'/billing'),
(54690,'2012-09-12 03:07:49',25826,'/thank-you-for-your-order'),
(54691,'2012-09-12 03:23:57',25827,'/lander-1'),
(54692,'2012-09-12 03:35:47',25828,'/lander-1'),
(54693,'2012-09-12 03:41:14',25828,'/products'),
(54694,'2012-09-12 03:42:03',25828,'/the-original-mr-fuzzy'),
(54695,'2012-09-12 03:45:20',25829,'/lander-1'),
(54696,'2012-09-12 04:13:06',25830,'/lander-1'),
(54697,'2012-09-12 04:43:24',25831,'/lander-1'),
(54698,'2012-09-12 05:11:17',25832,'/lander-1'),
(54699,'2012-09-12 05:14:10',25832,'/products'),
(54700,'2012-09-12 05:16:08',25832,'/the-original-mr-fuzzy'),
(54701,'2012-09-12 05:17:50',25833,'/lander-1'),
(54702,'2012-09-12 05:42:26',25834,'/lander-1'),
(54703,'2012-09-12 05:43:29',25834,'/products'),
(54704,'2012-09-12 05:44:36',25835,'/lander-1'),
(54705,'2012-09-12 05:46:11',25834,'/the-original-mr-fuzzy'),
(54706,'2012-09-12 06:03:49',25836,'/lander-1'),
(54707,'2012-09-12 06:04:02',25837,'/home'),
(54708,'2012-09-12 06:04:22',25836,'/products'),
(54709,'2012-09-12 06:06:27',25838,'/lander-1'),
(54710,'2012-09-12 06:07:20',25836,'/the-original-mr-fuzzy'),
(54711,'2012-09-12 06:11:12',25836,'/cart'),
(54712,'2012-09-12 06:14:20',25836,'/shipping'),
(54713,'2012-09-12 06:17:19',25836,'/billing'),
(54714,'2012-09-12 06:19:01',25839,'/lander-1'),
(54715,'2012-09-12 06:44:54',25840,'/lander-1'),
(54716,'2012-09-12 06:55:47',25841,'/lander-1'),
(54717,'2012-09-12 06:58:23',25841,'/products'),
(54718,'2012-09-12 07:00:25',25841,'/the-original-mr-fuzzy'),
(54719,'2012-09-12 07:08:31',25842,'/lander-1'),
(54720,'2012-09-12 07:09:53',25843,'/lander-1'),
(54721,'2012-09-12 07:11:33',25842,'/products'),
(54722,'2012-09-12 07:11:36',25844,'/lander-1'),
(54723,'2012-09-12 07:12:34',25842,'/the-original-mr-fuzzy'),
(54724,'2012-09-12 07:13:47',25845,'/lander-1'),
(54725,'2012-09-12 07:14:28',25842,'/cart'),
(54726,'2012-09-12 07:15:51',25842,'/shipping'),
(54727,'2012-09-12 07:25:30',25846,'/lander-1'),
(54728,'2012-09-12 07:29:27',25846,'/products'),
(54729,'2012-09-12 07:32:35',25846,'/the-original-mr-fuzzy'),
(54730,'2012-09-12 07:35:20',25847,'/lander-1'),
(54731,'2012-09-12 07:36:20',25848,'/lander-1'),
(54732,'2012-09-12 07:38:29',25848,'/products'),
(54733,'2012-09-12 07:42:02',25848,'/the-original-mr-fuzzy'),
(54734,'2012-09-12 07:42:57',25849,'/lander-1'),
(54735,'2012-09-12 07:43:10',25848,'/cart'),
(54736,'2012-09-12 07:43:55',25848,'/shipping'),
(54737,'2012-09-12 07:45:37',25848,'/billing'),
(54738,'2012-09-12 07:49:58',25848,'/thank-you-for-your-order'),
(54739,'2012-09-12 07:55:19',25850,'/lander-1'),
(54740,'2012-09-12 07:59:25',25851,'/lander-1'),
(54741,'2012-09-12 08:05:27',25852,'/lander-1'),
(54742,'2012-09-12 08:18:13',25853,'/lander-1'),
(54743,'2012-09-12 08:18:53',25854,'/home'),
(54744,'2012-09-12 08:21:21',25854,'/products'),
(54745,'2012-09-12 08:22:26',25853,'/products'),
(54746,'2012-09-12 08:26:08',25853,'/the-original-mr-fuzzy'),
(54747,'2012-09-12 08:27:29',25855,'/lander-1'),
(54748,'2012-09-12 08:28:19',25855,'/products'),
(54749,'2012-09-12 08:31:29',25855,'/the-original-mr-fuzzy'),
(54750,'2012-09-12 08:34:40',25856,'/lander-1'),
(54751,'2012-09-12 08:35:15',25856,'/products'),
(54752,'2012-09-12 08:37:27',25857,'/lander-1'),
(54753,'2012-09-12 08:38:41',25858,'/lander-1'),
(54754,'2012-09-12 08:39:25',25857,'/products'),
(54755,'2012-09-12 08:39:46',25856,'/the-original-mr-fuzzy'),
(54756,'2012-09-12 08:41:50',25859,'/lander-1'),
(54757,'2012-09-12 08:42:31',25858,'/products'),
(54758,'2012-09-12 08:42:58',25856,'/cart'),
(54759,'2012-09-12 08:43:23',25857,'/the-original-mr-fuzzy'),
(54760,'2012-09-12 08:44:39',25857,'/cart'),
(54761,'2012-09-12 08:48:01',25860,'/lander-1'),
(54762,'2012-09-12 08:51:59',25860,'/products'),
(54763,'2012-09-12 08:53:37',25860,'/the-original-mr-fuzzy'),
(54764,'2012-09-12 08:57:11',25860,'/cart'),
(54765,'2012-09-12 08:57:51',25861,'/lander-1'),
(54766,'2012-09-12 09:00:03',25860,'/shipping'),
(54767,'2012-09-12 09:02:09',25860,'/billing-2'),
(54768,'2012-09-12 09:02:47',25862,'/lander-1'),
(54769,'2012-09-12 09:03:25',25860,'/thank-you-for-your-order'),
(54770,'2012-09-12 09:05:32',25862,'/products'),
(54771,'2012-09-12 09:06:00',25862,'/the-original-mr-fuzzy'),
(54772,'2012-09-12 09:19:38',25863,'/lander-1'),
(54773,'2012-09-12 09:21:16',25864,'/lander-1'),
(54774,'2012-09-12 09:21:42',25865,'/lander-1'),
(54775,'2012-09-12 09:22:57',25864,'/products'),
(54776,'2012-09-12 09:23:32',25866,'/lander-1'),
(54777,'2012-09-12 09:24:30',25864,'/the-original-mr-fuzzy'),
(54778,'2012-09-12 09:32:27',25867,'/home'),
(54779,'2012-09-12 09:35:11',25868,'/lander-1'),
(54780,'2012-09-12 09:39:25',25868,'/products'),
(54781,'2012-09-12 09:39:57',25869,'/home'),
(54782,'2012-09-12 09:41:08',25868,'/the-original-mr-fuzzy'),
(54783,'2012-09-12 09:43:49',25868,'/cart'),
(54784,'2012-09-12 09:45:08',25870,'/lander-1'),
(54785,'2012-09-12 09:47:12',25871,'/lander-1'),
(54786,'2012-09-12 09:47:18',25872,'/lander-1'),
(54787,'2012-09-12 09:48:04',25873,'/lander-1'),
(54788,'2012-09-12 09:48:41',25872,'/products'),
(54789,'2012-09-12 09:51:06',25874,'/lander-1'),
(54790,'2012-09-12 09:51:14',25873,'/products'),
(54791,'2012-09-12 09:52:20',25872,'/the-original-mr-fuzzy'),
(54792,'2012-09-12 09:53:04',25875,'/lander-1'),
(54793,'2012-09-12 09:54:02',25874,'/products'),
(54794,'2012-09-12 09:54:40',25872,'/cart'),
(54795,'2012-09-12 09:55:52',25875,'/products'),
(54796,'2012-09-12 09:58:05',25874,'/the-original-mr-fuzzy'),
(54797,'2012-09-12 10:00:27',25875,'/the-original-mr-fuzzy'),
(54798,'2012-09-12 10:01:16',25874,'/cart'),
(54799,'2012-09-12 10:01:40',25875,'/cart'),
(54800,'2012-09-12 10:02:17',25874,'/shipping'),
(54801,'2012-09-12 10:04:26',25874,'/billing'),
(54802,'2012-09-12 10:04:58',25875,'/shipping'),
(54803,'2012-09-12 10:06:12',25875,'/billing-2'),
(54804,'2012-09-12 10:06:23',25876,'/home'),
(54805,'2012-09-12 10:07:11',25874,'/thank-you-for-your-order'),
(54806,'2012-09-12 10:10:03',25876,'/products'),
(54807,'2012-09-12 10:11:57',25877,'/lander-1'),
(54808,'2012-09-12 10:12:29',25878,'/lander-1'),
(54809,'2012-09-12 10:13:28',25879,'/lander-1'),
(54810,'2012-09-12 10:24:51',25880,'/home'),
(54811,'2012-09-12 10:29:30',25881,'/lander-1'),
(54812,'2012-09-12 10:29:50',25882,'/lander-1'),
(54813,'2012-09-12 10:30:09',25880,'/products'),
(54814,'2012-09-12 10:30:30',25883,'/lander-1'),
(54815,'2012-09-12 10:31:53',25880,'/the-original-mr-fuzzy'),
(54816,'2012-09-12 10:33:14',25882,'/products'),
(54817,'2012-09-12 10:34:33',25884,'/lander-1'),
(54818,'2012-09-12 10:35:15',25880,'/cart'),
(54819,'2012-09-12 10:36:44',25882,'/the-original-mr-fuzzy'),
(54820,'2012-09-12 10:37:35',25880,'/shipping'),
(54821,'2012-09-12 10:38:36',25882,'/cart'),
(54822,'2012-09-12 10:39:53',25880,'/billing'),
(54823,'2012-09-12 10:40:05',25882,'/shipping'),
(54824,'2012-09-12 10:40:43',25885,'/lander-1'),
(54825,'2012-09-12 10:41:43',25882,'/billing'),
(54826,'2012-09-12 10:44:13',25885,'/products'),
(54827,'2012-09-12 10:47:29',25880,'/thank-you-for-your-order'),
(54828,'2012-09-12 10:48:58',25886,'/home'),
(54829,'2012-09-12 10:53:08',25886,'/products'),
(54830,'2012-09-12 10:53:12',25887,'/lander-1'),
(54831,'2012-09-12 10:58:09',25887,'/products'),
(54832,'2012-09-12 11:02:13',25888,'/lander-1'),
(54833,'2012-09-12 11:06:59',25888,'/products'),
(54834,'2012-09-12 11:07:51',25889,'/lander-1'),
(54835,'2012-09-12 11:11:13',25889,'/products'),
(54836,'2012-09-12 11:11:17',25890,'/lander-1'),
(54837,'2012-09-12 11:11:57',25891,'/lander-1'),
(54838,'2012-09-12 11:14:14',25892,'/lander-1'),
(54839,'2012-09-12 11:14:25',25889,'/the-original-mr-fuzzy'),
(54840,'2012-09-12 11:15:00',25893,'/lander-1'),
(54841,'2012-09-12 11:16:23',25893,'/products'),
(54842,'2012-09-12 11:16:51',25889,'/cart'),
(54843,'2012-09-12 11:22:53',25894,'/lander-1'),
(54844,'2012-09-12 11:23:06',25895,'/home'),
(54845,'2012-09-12 11:24:01',25895,'/products'),
(54846,'2012-09-12 11:27:47',25894,'/products'),
(54847,'2012-09-12 11:28:37',25894,'/the-original-mr-fuzzy'),
(54848,'2012-09-12 11:31:46',25896,'/lander-1'),
(54849,'2012-09-12 11:34:17',25897,'/lander-1'),
(54850,'2012-09-12 11:35:15',25898,'/lander-1'),
(54851,'2012-09-12 11:35:45',25897,'/products'),
(54852,'2012-09-12 11:36:10',25899,'/lander-1'),
(54853,'2012-09-12 11:38:56',25897,'/the-original-mr-fuzzy'),
(54854,'2012-09-12 11:43:10',25900,'/lander-1'),
(54855,'2012-09-12 11:46:52',25901,'/lander-1'),
(54856,'2012-09-12 11:47:45',25901,'/products'),
(54857,'2012-09-12 11:48:03',25902,'/lander-1'),
(54858,'2012-09-12 11:54:42',25903,'/home'),
(54859,'2012-09-12 11:59:24',25904,'/lander-1'),
(54860,'2012-09-12 12:00:10',25904,'/products'),
(54861,'2012-09-12 12:04:12',25905,'/lander-1'),
(54862,'2012-09-12 12:04:47',25906,'/lander-1'),
(54863,'2012-09-12 12:08:31',25907,'/lander-1'),
(54864,'2012-09-12 12:09:38',25908,'/lander-1'),
(54865,'2012-09-12 12:10:05',25907,'/products'),
(54866,'2012-09-12 12:10:18',25906,'/products'),
(54867,'2012-09-12 12:14:25',25907,'/the-original-mr-fuzzy'),
(54868,'2012-09-12 12:14:48',25909,'/lander-1'),
(54869,'2012-09-12 12:16:55',25907,'/cart'),
(54870,'2012-09-12 12:18:08',25909,'/products'),
(54871,'2012-09-12 12:20:35',25907,'/shipping'),
(54872,'2012-09-12 12:21:08',25909,'/the-original-mr-fuzzy'),
(54873,'2012-09-12 12:21:31',25907,'/billing-2'),
(54874,'2012-09-12 12:23:00',25910,'/lander-1'),
(54875,'2012-09-12 12:24:19',25911,'/lander-1'),
(54876,'2012-09-12 12:24:41',25912,'/lander-1'),
(54877,'2012-09-12 12:25:50',25907,'/thank-you-for-your-order'),
(54878,'2012-09-12 12:29:09',25913,'/lander-1'),
(54879,'2012-09-12 12:33:39',25913,'/products'),
(54880,'2012-09-12 12:35:01',25914,'/lander-1'),
(54881,'2012-09-12 12:36:04',25915,'/lander-1'),
(54882,'2012-09-12 12:37:19',25916,'/lander-1'),
(54883,'2012-09-12 12:37:24',25917,'/lander-1'),
(54884,'2012-09-12 12:41:21',25915,'/products'),
(54885,'2012-09-12 12:46:42',25918,'/lander-1'),
(54886,'2012-09-12 12:50:50',25918,'/products'),
(54887,'2012-09-12 12:52:34',25918,'/the-original-mr-fuzzy'),
(54888,'2012-09-12 12:52:52',25919,'/lander-1'),
(54889,'2012-09-12 12:53:43',25918,'/cart'),
(54890,'2012-09-12 12:55:10',25920,'/lander-1'),
(54891,'2012-09-12 12:55:10',25921,'/home'),
(54892,'2012-09-12 12:55:20',25922,'/home'),
(54893,'2012-09-12 12:56:29',25918,'/shipping'),
(54894,'2012-09-12 12:58:48',25918,'/billing'),
(54895,'2012-09-12 12:58:59',25922,'/products'),
(54896,'2012-09-12 13:02:51',25922,'/the-original-mr-fuzzy'),
(54897,'2012-09-12 13:04:19',25922,'/cart'),
(54898,'2012-09-12 13:06:27',25918,'/thank-you-for-your-order'),
(54899,'2012-09-12 13:06:51',25922,'/shipping'),
(54900,'2012-09-12 13:07:34',25923,'/lander-1'),
(54901,'2012-09-12 13:09:14',25923,'/products'),
(54902,'2012-09-12 13:09:51',25923,'/the-original-mr-fuzzy'),
(54903,'2012-09-12 13:10:53',25924,'/lander-1'),
(54904,'2012-09-12 13:12:02',25925,'/lander-1'),
(54905,'2012-09-12 13:13:19',25923,'/cart'),
(54906,'2012-09-12 13:20:55',25926,'/lander-1'),
(54907,'2012-09-12 13:22:25',25927,'/lander-1'),
(54908,'2012-09-12 13:37:02',25928,'/home'),
(54909,'2012-09-12 13:40:27',25929,'/home'),
(54910,'2012-09-12 13:40:55',25930,'/lander-1'),
(54911,'2012-09-12 13:41:10',25931,'/lander-1'),
(54912,'2012-09-12 13:43:58',25932,'/home'),
(54913,'2012-09-12 13:44:20',25933,'/lander-1'),
(54914,'2012-09-12 13:45:04',25934,'/lander-1'),
(54915,'2012-09-12 13:47:49',25935,'/lander-1'),
(54916,'2012-09-12 13:48:30',25936,'/lander-1'),
(54917,'2012-09-12 13:48:32',25933,'/products'),
(54918,'2012-09-12 13:48:37',25937,'/lander-1'),
(54919,'2012-09-12 13:49:57',25937,'/products'),
(54920,'2012-09-12 13:50:40',25938,'/lander-1'),
(54921,'2012-09-12 13:51:04',25936,'/products'),
(54922,'2012-09-12 13:53:02',25933,'/the-original-mr-fuzzy'),
(54923,'2012-09-12 13:53:27',25938,'/products'),
(54924,'2012-09-12 13:53:46',25939,'/lander-1'),
(54925,'2012-09-12 13:53:48',25936,'/the-original-mr-fuzzy'),
(54926,'2012-09-12 13:54:16',25937,'/the-original-mr-fuzzy'),
(54927,'2012-09-12 13:55:23',25936,'/cart'),
(54928,'2012-09-12 13:55:51',25936,'/shipping'),
(54929,'2012-09-12 13:57:45',25938,'/the-original-mr-fuzzy'),
(54930,'2012-09-12 13:58:22',25940,'/lander-1'),
(54931,'2012-09-12 13:58:27',25938,'/cart'),
(54932,'2012-09-12 13:58:31',25936,'/billing'),
(54933,'2012-09-12 14:00:40',25940,'/products'),
(54934,'2012-09-12 14:08:51',25941,'/lander-1'),
(54935,'2012-09-12 14:11:29',25941,'/products'),
(54936,'2012-09-12 14:12:04',25942,'/lander-1'),
(54937,'2012-09-12 14:15:22',25941,'/the-original-mr-fuzzy'),
(54938,'2012-09-12 14:18:52',25943,'/lander-1'),
(54939,'2012-09-12 14:35:43',25944,'/lander-1'),
(54940,'2012-09-12 14:36:38',25944,'/products'),
(54941,'2012-09-12 14:37:46',25945,'/home'),
(54942,'2012-09-12 14:38:49',25946,'/lander-1'),
(54943,'2012-09-12 14:39:03',25947,'/lander-1'),
(54944,'2012-09-12 14:40:40',25947,'/products'),
(54945,'2012-09-12 14:42:04',25948,'/home'),
(54946,'2012-09-12 14:42:30',25947,'/the-original-mr-fuzzy'),
(54947,'2012-09-12 14:44:33',25947,'/cart'),
(54948,'2012-09-12 14:46:18',25949,'/lander-1'),
(54949,'2012-09-12 14:47:42',25950,'/lander-1'),
(54950,'2012-09-12 14:48:47',25951,'/lander-1'),
(54951,'2012-09-12 14:50:18',25951,'/products'),
(54952,'2012-09-12 14:51:59',25951,'/the-original-mr-fuzzy'),
(54953,'2012-09-12 14:54:03',25952,'/lander-1'),
(54954,'2012-09-12 14:56:00',25951,'/cart'),
(54955,'2012-09-12 14:57:38',25953,'/lander-1'),
(54956,'2012-09-12 15:05:49',25954,'/lander-1'),
(54957,'2012-09-12 15:13:59',25955,'/lander-1'),
(54958,'2012-09-12 15:17:32',25956,'/lander-1'),
(54959,'2012-09-12 15:17:49',25957,'/lander-1'),
(54960,'2012-09-12 15:21:56',25958,'/home'),
(54961,'2012-09-12 15:23:08',25959,'/lander-1'),
(54962,'2012-09-12 15:25:22',25960,'/lander-1'),
(54963,'2012-09-12 15:26:35',25961,'/lander-1'),
(54964,'2012-09-12 15:27:35',25959,'/products'),
(54965,'2012-09-12 15:34:13',25962,'/home'),
(54966,'2012-09-12 15:41:03',25963,'/lander-1'),
(54967,'2012-09-12 15:41:47',25963,'/products'),
(54968,'2012-09-12 15:46:08',25964,'/lander-1'),
(54969,'2012-09-12 15:48:43',25965,'/lander-1'),
(54970,'2012-09-12 15:53:52',25966,'/lander-1'),
(54971,'2012-09-12 16:00:18',25967,'/lander-1'),
(54972,'2012-09-12 16:03:12',25968,'/lander-1'),
(54973,'2012-09-12 16:06:00',25969,'/lander-1'),
(54974,'2012-09-12 16:07:18',25970,'/lander-1'),
(54975,'2012-09-12 16:09:02',25968,'/products'),
(54976,'2012-09-12 16:11:43',25968,'/the-original-mr-fuzzy'),
(54977,'2012-09-12 16:15:14',25971,'/lander-1'),
(54978,'2012-09-12 16:21:59',25972,'/lander-1'),
(54979,'2012-09-12 16:22:23',25973,'/lander-1'),
(54980,'2012-09-12 16:25:13',25974,'/lander-1'),
(54981,'2012-09-12 16:25:20',25975,'/lander-1'),
(54982,'2012-09-12 16:28:14',25976,'/lander-1'),
(54983,'2012-09-12 16:29:03',25974,'/products'),
(54984,'2012-09-12 16:32:47',25974,'/the-original-mr-fuzzy'),
(54985,'2012-09-12 16:34:49',25977,'/lander-1'),
(54986,'2012-09-12 16:36:27',25977,'/products'),
(54987,'2012-09-12 16:37:53',25978,'/lander-1'),
(54988,'2012-09-12 16:37:56',25977,'/the-original-mr-fuzzy'),
(54989,'2012-09-12 16:43:29',25979,'/lander-1'),
(54990,'2012-09-12 16:46:04',25979,'/products'),
(54991,'2012-09-12 16:46:30',25979,'/the-original-mr-fuzzy'),
(54992,'2012-09-12 16:49:08',25979,'/cart'),
(54993,'2012-09-12 16:49:17',25980,'/lander-1'),
(54994,'2012-09-12 16:50:32',25980,'/products'),
(54995,'2012-09-12 16:50:40',25979,'/shipping'),
(54996,'2012-09-12 16:51:19',25981,'/home'),
(54997,'2012-09-12 16:52:32',25981,'/products'),
(54998,'2012-09-12 16:53:27',25982,'/lander-1'),
(54999,'2012-09-12 16:53:46',25979,'/billing-2'),
(55000,'2012-09-12 16:53:54',25983,'/lander-1'),
(55001,'2012-09-12 16:56:14',25979,'/thank-you-for-your-order'),
(55002,'2012-09-12 16:57:18',25983,'/products'),
(55003,'2012-09-12 16:58:56',25982,'/products'),
(55004,'2012-09-12 16:59:32',25984,'/lander-1'),
(55005,'2012-09-12 17:00:29',25983,'/the-original-mr-fuzzy'),
(55006,'2012-09-12 17:00:35',25984,'/products'),
(55007,'2012-09-12 17:00:45',25982,'/the-original-mr-fuzzy'),
(55008,'2012-09-12 17:01:06',25985,'/lander-1'),
(55009,'2012-09-12 17:01:09',25983,'/cart'),
(55010,'2012-09-12 17:03:13',25985,'/products'),
(55011,'2012-09-12 17:03:29',25983,'/shipping'),
(55012,'2012-09-12 17:04:34',25985,'/the-original-mr-fuzzy'),
(55013,'2012-09-12 17:06:27',25986,'/lander-1'),
(55014,'2012-09-12 17:33:25',25987,'/home'),
(55015,'2012-09-12 17:33:40',25988,'/lander-1'),
(55016,'2012-09-12 17:34:52',25989,'/lander-1'),
(55017,'2012-09-12 17:34:54',25987,'/products'),
(55018,'2012-09-12 17:34:54',25990,'/lander-1'),
(55019,'2012-09-12 17:41:16',25991,'/lander-1'),
(55020,'2012-09-12 17:42:06',25992,'/lander-1'),
(55021,'2012-09-12 17:44:07',25993,'/lander-1'),
(55022,'2012-09-12 17:45:11',25994,'/lander-1'),
(55023,'2012-09-12 17:45:46',25995,'/lander-1'),
(55024,'2012-09-12 17:47:42',25996,'/lander-1'),
(55025,'2012-09-12 17:48:45',25993,'/products'),
(55026,'2012-09-12 17:49:30',25997,'/lander-1'),
(55027,'2012-09-12 17:49:59',25997,'/products'),
(55028,'2012-09-12 17:50:08',25993,'/the-original-mr-fuzzy'),
(55029,'2012-09-12 17:50:09',25996,'/products'),
(55030,'2012-09-12 17:50:22',25998,'/home'),
(55031,'2012-09-12 17:50:28',25995,'/products'),
(55032,'2012-09-12 17:52:26',25993,'/cart'),
(55033,'2012-09-12 17:52:47',25998,'/products'),
(55034,'2012-09-12 17:53:07',25995,'/the-original-mr-fuzzy'),
(55035,'2012-09-12 17:53:13',25998,'/the-original-mr-fuzzy'),
(55036,'2012-09-12 17:54:21',25997,'/the-original-mr-fuzzy'),
(55037,'2012-09-12 17:55:34',25993,'/shipping'),
(55038,'2012-09-12 17:56:09',25997,'/cart'),
(55039,'2012-09-12 17:57:22',25997,'/shipping'),
(55040,'2012-09-12 17:58:41',25999,'/lander-1'),
(55041,'2012-09-12 17:58:43',25997,'/billing-2'),
(55042,'2012-09-12 18:04:20',26000,'/lander-1'),
(55043,'2012-09-12 18:06:43',26001,'/lander-1'),
(55044,'2012-09-12 18:08:56',26002,'/lander-1'),
(55045,'2012-09-12 18:09:26',26003,'/lander-1'),
(55046,'2012-09-12 18:10:00',26000,'/products'),
(55047,'2012-09-12 18:10:12',26003,'/products'),
(55048,'2012-09-12 18:12:01',26000,'/the-original-mr-fuzzy'),
(55049,'2012-09-12 18:14:20',26003,'/the-original-mr-fuzzy'),
(55050,'2012-09-12 18:18:10',26004,'/lander-1'),
(55051,'2012-09-12 18:20:27',26005,'/lander-1'),
(55052,'2012-09-12 18:21:36',26004,'/products'),
(55053,'2012-09-12 18:22:45',26004,'/the-original-mr-fuzzy'),
(55054,'2012-09-12 18:24:19',26006,'/lander-1'),
(55055,'2012-09-12 18:25:26',26005,'/products'),
(55056,'2012-09-12 18:27:21',26005,'/the-original-mr-fuzzy'),
(55057,'2012-09-12 18:29:07',26006,'/products'),
(55058,'2012-09-12 18:33:34',26007,'/lander-1'),
(55059,'2012-09-12 18:34:26',26008,'/lander-1'),
(55060,'2012-09-12 18:38:12',26009,'/lander-1'),
(55061,'2012-09-12 18:38:31',26010,'/lander-1'),
(55062,'2012-09-12 18:38:47',26007,'/products'),
(55063,'2012-09-12 18:40:17',26007,'/the-original-mr-fuzzy'),
(55064,'2012-09-12 18:43:13',26011,'/lander-1'),
(55065,'2012-09-12 18:43:14',26012,'/lander-1'),
(55066,'2012-09-12 18:45:28',26011,'/products'),
(55067,'2012-09-12 18:53:13',26013,'/lander-1'),
(55068,'2012-09-12 18:58:18',26013,'/products'),
(55069,'2012-09-12 18:59:44',26013,'/the-original-mr-fuzzy'),
(55070,'2012-09-12 19:02:56',26014,'/lander-1'),
(55071,'2012-09-12 19:05:15',26015,'/lander-1'),
(55072,'2012-09-12 19:05:42',26016,'/lander-1'),
(55073,'2012-09-12 19:07:45',26015,'/products'),
(55074,'2012-09-12 19:09:37',26017,'/lander-1'),
(55075,'2012-09-12 19:10:14',26015,'/the-original-mr-fuzzy'),
(55076,'2012-09-12 19:10:29',26018,'/lander-1'),
(55077,'2012-09-12 19:11:14',26019,'/lander-1'),
(55078,'2012-09-12 19:11:27',26017,'/products'),
(55079,'2012-09-12 19:14:52',26017,'/the-original-mr-fuzzy'),
(55080,'2012-09-12 19:16:35',26017,'/cart'),
(55081,'2012-09-12 19:20:03',26017,'/shipping'),
(55082,'2012-09-12 19:22:12',26020,'/lander-1'),
(55083,'2012-09-12 19:23:02',26017,'/billing'),
(55084,'2012-09-12 19:24:52',26021,'/lander-1'),
(55085,'2012-09-12 19:26:11',26020,'/products'),
(55086,'2012-09-12 19:26:44',26020,'/the-original-mr-fuzzy'),
(55087,'2012-09-12 19:29:28',26021,'/products'),
(55088,'2012-09-12 19:30:34',26021,'/the-original-mr-fuzzy'),
(55089,'2012-09-12 19:33:04',26022,'/lander-1'),
(55090,'2012-09-12 19:33:17',26021,'/cart'),
(55091,'2012-09-12 19:33:56',26022,'/products'),
(55092,'2012-09-12 19:34:06',26023,'/lander-1'),
(55093,'2012-09-12 19:35:54',26021,'/shipping'),
(55094,'2012-09-12 19:37:31',26022,'/the-original-mr-fuzzy'),
(55095,'2012-09-12 19:37:38',26021,'/billing-2'),
(55096,'2012-09-12 19:38:14',26022,'/cart'),
(55097,'2012-09-12 19:38:47',26021,'/thank-you-for-your-order'),
(55098,'2012-09-12 19:40:37',26022,'/shipping'),
(55099,'2012-09-12 19:42:56',26022,'/billing'),
(55100,'2012-09-12 19:52:18',26024,'/home'),
(55101,'2012-09-12 19:53:15',26024,'/products'),
(55102,'2012-09-12 19:54:20',26024,'/the-original-mr-fuzzy'),
(55103,'2012-09-12 19:56:40',26024,'/cart'),
(55104,'2012-09-12 19:58:33',26025,'/lander-1'),
(55105,'2012-09-12 20:00:21',26026,'/lander-1'),
(55106,'2012-09-12 20:00:24',26024,'/shipping'),
(55107,'2012-09-12 20:03:31',26024,'/billing'),
(55108,'2012-09-12 20:03:38',26027,'/lander-1'),
(55109,'2012-09-12 20:07:51',26024,'/thank-you-for-your-order'),
(55110,'2012-09-12 20:11:03',26028,'/lander-1'),
(55111,'2012-09-12 20:14:49',26028,'/products'),
(55112,'2012-09-12 20:18:07',26028,'/the-original-mr-fuzzy'),
(55113,'2012-09-12 20:19:07',26029,'/lander-1'),
(55114,'2012-09-12 20:19:07',26030,'/lander-1'),
(55115,'2012-09-12 20:20:31',26031,'/lander-1'),
(55116,'2012-09-12 20:20:37',26030,'/products'),
(55117,'2012-09-12 20:22:20',26032,'/lander-1'),
(55118,'2012-09-12 20:23:34',26032,'/products'),
(55119,'2012-09-12 20:24:15',26029,'/products'),
(55120,'2012-09-12 20:26:02',26033,'/lander-1'),
(55121,'2012-09-12 20:28:25',26029,'/the-original-mr-fuzzy'),
(55122,'2012-09-12 20:29:26',26034,'/lander-1'),
(55123,'2012-09-12 20:44:26',26035,'/lander-1'),
(55124,'2012-09-12 20:58:28',26036,'/lander-1'),
(55125,'2012-09-12 20:58:54',26036,'/products'),
(55126,'2012-09-12 21:00:46',26036,'/the-original-mr-fuzzy'),
(55127,'2012-09-12 21:02:36',26036,'/cart'),
(55128,'2012-09-12 21:03:01',26036,'/shipping'),
(55129,'2012-09-12 21:05:28',26036,'/billing'),
(55130,'2012-09-12 21:23:17',26037,'/lander-1'),
(55131,'2012-09-12 21:26:34',26038,'/lander-1'),
(55132,'2012-09-12 21:43:07',26039,'/lander-1'),
(55133,'2012-09-12 21:46:17',26040,'/lander-1'),
(55134,'2012-09-12 21:46:23',26041,'/lander-1'),
(55135,'2012-09-12 21:46:56',26039,'/products'),
(55136,'2012-09-12 21:47:53',26039,'/the-original-mr-fuzzy'),
(55137,'2012-09-12 21:48:21',26040,'/products'),
(55138,'2012-09-12 21:49:35',26039,'/cart'),
(55139,'2012-09-12 21:50:54',26039,'/shipping'),
(55140,'2012-09-12 21:51:41',26040,'/the-original-mr-fuzzy'),
(55141,'2012-09-12 21:53:30',26039,'/billing'),
(55142,'2012-09-12 22:00:40',26042,'/lander-1'),
(55143,'2012-09-12 22:11:42',26043,'/home'),
(55144,'2012-09-12 22:21:04',26044,'/lander-1'),
(55145,'2012-09-12 22:23:22',26044,'/products'),
(55146,'2012-09-12 22:23:43',26044,'/the-original-mr-fuzzy'),
(55147,'2012-09-12 22:31:28',26045,'/lander-1'),
(55148,'2012-09-12 22:33:44',26045,'/products'),
(55149,'2012-09-12 22:35:37',26046,'/home'),
(55150,'2012-09-12 22:37:07',26046,'/products'),
(55151,'2012-09-12 22:37:25',26046,'/the-original-mr-fuzzy'),
(55152,'2012-09-12 22:40:02',26046,'/cart'),
(55153,'2012-09-12 22:40:07',26047,'/lander-1'),
(55154,'2012-09-12 22:43:54',26048,'/lander-1'),
(55155,'2012-09-12 22:46:15',26048,'/products'),
(55156,'2012-09-12 22:50:51',26048,'/the-original-mr-fuzzy'),
(55157,'2012-09-12 22:54:46',26048,'/cart'),
(55158,'2012-09-12 22:56:08',26048,'/shipping'),
(55159,'2012-09-12 22:58:29',26048,'/billing'),
(55160,'2012-09-12 22:59:22',26048,'/thank-you-for-your-order'),
(55161,'2012-09-12 23:02:41',26049,'/lander-1'),
(55162,'2012-09-12 23:04:30',26049,'/products'),
(55163,'2012-09-12 23:06:16',26050,'/lander-1'),
(55164,'2012-09-12 23:08:42',26049,'/the-original-mr-fuzzy'),
(55165,'2012-09-12 23:14:00',26051,'/lander-1'),
(55166,'2012-09-12 23:19:07',26051,'/products'),
(55167,'2012-09-12 23:21:37',26051,'/the-original-mr-fuzzy'),
(55168,'2012-09-12 23:25:36',26051,'/cart'),
(55169,'2012-09-12 23:52:58',26052,'/lander-1'),
(55170,'2012-09-12 23:56:55',26053,'/lander-1'),
(55171,'2012-09-12 23:58:36',26054,'/lander-1'),
(55172,'2012-09-12 23:59:09',26053,'/products'),
(55173,'2012-09-12 23:59:41',26055,'/lander-1'),
(55174,'2012-09-13 00:07:06',26056,'/lander-1'),
(55175,'2012-09-13 00:10:36',26057,'/lander-1'),
(55176,'2012-09-13 00:12:43',26058,'/lander-1'),
(55177,'2012-09-13 00:14:02',26057,'/products'),
(55178,'2012-09-13 00:18:09',26057,'/the-original-mr-fuzzy'),
(55179,'2012-09-13 00:33:42',26059,'/lander-1'),
(55180,'2012-09-13 00:34:33',26059,'/products'),
(55181,'2012-09-13 00:38:30',26059,'/the-original-mr-fuzzy'),
(55182,'2012-09-13 00:38:50',26060,'/lander-1'),
(55183,'2012-09-13 00:38:56',26059,'/cart'),
(55184,'2012-09-13 00:46:42',26061,'/lander-1'),
(55185,'2012-09-13 00:59:51',26062,'/lander-1'),
(55186,'2012-09-13 01:00:19',26063,'/lander-1'),
(55187,'2012-09-13 01:01:53',26062,'/products'),
(55188,'2012-09-13 01:03:39',26064,'/lander-1'),
(55189,'2012-09-13 01:04:03',26064,'/products'),
(55190,'2012-09-13 01:04:38',26062,'/the-original-mr-fuzzy'),
(55191,'2012-09-13 01:18:13',26065,'/home'),
(55192,'2012-09-13 01:19:26',26066,'/lander-1'),
(55193,'2012-09-13 01:20:23',26067,'/lander-1'),
(55194,'2012-09-13 01:35:23',26068,'/lander-1'),
(55195,'2012-09-13 01:40:29',26068,'/products'),
(55196,'2012-09-13 01:42:09',26068,'/the-original-mr-fuzzy'),
(55197,'2012-09-13 01:44:12',26069,'/lander-1'),
(55198,'2012-09-13 01:51:14',26070,'/lander-1'),
(55199,'2012-09-13 01:52:49',26071,'/lander-1'),
(55200,'2012-09-13 02:07:57',26072,'/lander-1'),
(55201,'2012-09-13 02:08:24',26073,'/lander-1'),
(55202,'2012-09-13 02:13:44',26072,'/products'),
(55203,'2012-09-13 02:17:57',26072,'/the-original-mr-fuzzy'),
(55204,'2012-09-13 02:26:03',26074,'/lander-1'),
(55205,'2012-09-13 02:26:33',26074,'/products'),
(55206,'2012-09-13 02:40:08',26075,'/lander-1'),
(55207,'2012-09-13 02:45:00',26075,'/products'),
(55208,'2012-09-13 02:47:36',26075,'/the-original-mr-fuzzy'),
(55209,'2012-09-13 02:48:23',26075,'/cart'),
(55210,'2012-09-13 02:54:46',26076,'/lander-1'),
(55211,'2012-09-13 03:17:53',26077,'/lander-1'),
(55212,'2012-09-13 03:19:32',26078,'/lander-1'),
(55213,'2012-09-13 03:21:11',26079,'/lander-1'),
(55214,'2012-09-13 03:22:24',26077,'/products'),
(55215,'2012-09-13 03:23:32',26078,'/products'),
(55216,'2012-09-13 03:24:49',26078,'/the-original-mr-fuzzy'),
(55217,'2012-09-13 03:26:55',26077,'/the-original-mr-fuzzy'),
(55218,'2012-09-13 03:29:05',26077,'/cart'),
(55219,'2012-09-13 03:52:06',26080,'/home'),
(55220,'2012-09-13 04:00:50',26081,'/lander-1'),
(55221,'2012-09-13 04:01:38',26081,'/products'),
(55222,'2012-09-13 04:19:49',26082,'/lander-1'),
(55223,'2012-09-13 04:27:21',26083,'/lander-1'),
(55224,'2012-09-13 04:27:46',26084,'/lander-1'),
(55225,'2012-09-13 04:29:27',26084,'/products'),
(55226,'2012-09-13 04:46:28',26085,'/lander-1'),
(55227,'2012-09-13 04:48:02',26085,'/products'),
(55228,'2012-09-13 05:01:23',26086,'/lander-1'),
(55229,'2012-09-13 05:05:12',26087,'/lander-1'),
(55230,'2012-09-13 05:12:22',26088,'/lander-1'),
(55231,'2012-09-13 05:13:17',26089,'/lander-1'),
(55232,'2012-09-13 05:14:53',26090,'/lander-1'),
(55233,'2012-09-13 05:17:49',26091,'/home'),
(55234,'2012-09-13 05:20:57',26091,'/products'),
(55235,'2012-09-13 05:22:22',26091,'/the-original-mr-fuzzy'),
(55236,'2012-09-13 05:31:39',26092,'/home'),
(55237,'2012-09-13 05:34:44',26092,'/products'),
(55238,'2012-09-13 05:37:45',26092,'/the-original-mr-fuzzy'),
(55239,'2012-09-13 05:38:34',26092,'/cart'),
(55240,'2012-09-13 05:41:10',26092,'/shipping'),
(55241,'2012-09-13 05:41:55',26092,'/billing'),
(55242,'2012-09-13 05:47:46',26092,'/thank-you-for-your-order'),
(55243,'2012-09-13 06:14:46',26093,'/home'),
(55244,'2012-09-13 06:17:16',26093,'/products'),
(55245,'2012-09-13 06:18:59',26093,'/the-original-mr-fuzzy'),
(55246,'2012-09-13 06:19:45',26093,'/cart'),
(55247,'2012-09-13 06:21:08',26093,'/shipping'),
(55248,'2012-09-13 06:23:20',26093,'/billing'),
(55249,'2012-09-13 06:26:24',26093,'/thank-you-for-your-order'),
(55250,'2012-09-13 06:33:43',26094,'/lander-1'),
(55251,'2012-09-13 06:34:22',26095,'/home'),
(55252,'2012-09-13 06:34:39',26096,'/lander-1'),
(55253,'2012-09-13 06:37:33',26096,'/products'),
(55254,'2012-09-13 06:40:07',26095,'/products'),
(55255,'2012-09-13 06:40:38',26097,'/lander-1'),
(55256,'2012-09-13 06:43:49',26095,'/the-original-mr-fuzzy'),
(55257,'2012-09-13 06:45:12',26098,'/lander-1'),
(55258,'2012-09-13 06:46:55',26099,'/lander-1'),
(55259,'2012-09-13 06:57:24',26100,'/lander-1'),
(55260,'2012-09-13 06:59:33',26101,'/lander-1'),
(55261,'2012-09-13 07:00:22',26100,'/products'),
(55262,'2012-09-13 07:00:32',26101,'/products'),
(55263,'2012-09-13 07:01:44',26101,'/the-original-mr-fuzzy'),
(55264,'2012-09-13 07:04:39',26100,'/the-original-mr-fuzzy'),
(55265,'2012-09-13 07:08:39',26102,'/lander-1'),
(55266,'2012-09-13 07:09:12',26103,'/home'),
(55267,'2012-09-13 07:09:13',26102,'/products'),
(55268,'2012-09-13 07:10:57',26102,'/the-original-mr-fuzzy'),
(55269,'2012-09-13 07:11:48',26103,'/products'),
(55270,'2012-09-13 07:22:24',26104,'/lander-1'),
(55271,'2012-09-13 07:22:28',26105,'/lander-1'),
(55272,'2012-09-13 07:25:49',26105,'/products'),
(55273,'2012-09-13 07:26:16',26105,'/the-original-mr-fuzzy'),
(55274,'2012-09-13 07:26:56',26106,'/home'),
(55275,'2012-09-13 07:27:14',26105,'/cart'),
(55276,'2012-09-13 07:28:22',26107,'/lander-1'),
(55277,'2012-09-13 07:29:36',26105,'/shipping'),
(55278,'2012-09-13 07:32:09',26105,'/billing-2'),
(55279,'2012-09-13 07:35:22',26105,'/thank-you-for-your-order'),
(55280,'2012-09-13 07:36:31',26108,'/home'),
(55281,'2012-09-13 07:41:10',26108,'/products'),
(55282,'2012-09-13 07:42:21',26108,'/the-original-mr-fuzzy'),
(55283,'2012-09-13 07:56:09',26109,'/lander-1'),
(55284,'2012-09-13 08:03:02',26110,'/home'),
(55285,'2012-09-13 08:03:06',26111,'/lander-1'),
(55286,'2012-09-13 08:09:41',26112,'/lander-1'),
(55287,'2012-09-13 08:17:47',26113,'/lander-1'),
(55288,'2012-09-13 08:19:06',26113,'/products'),
(55289,'2012-09-13 08:23:25',26113,'/the-original-mr-fuzzy'),
(55290,'2012-09-13 08:24:47',26114,'/lander-1'),
(55291,'2012-09-13 08:25:57',26114,'/products'),
(55292,'2012-09-13 08:26:10',26115,'/lander-1'),
(55293,'2012-09-13 08:26:56',26116,'/home'),
(55294,'2012-09-13 08:30:28',26114,'/the-original-mr-fuzzy'),
(55295,'2012-09-13 08:32:35',26114,'/cart'),
(55296,'2012-09-13 08:32:49',26117,'/lander-1'),
(55297,'2012-09-13 08:34:37',26117,'/products'),
(55298,'2012-09-13 08:34:48',26118,'/lander-1'),
(55299,'2012-09-13 08:35:11',26117,'/the-original-mr-fuzzy'),
(55300,'2012-09-13 08:36:21',26114,'/shipping'),
(55301,'2012-09-13 08:37:13',26119,'/lander-1'),
(55302,'2012-09-13 08:37:42',26118,'/products'),
(55303,'2012-09-13 08:39:05',26119,'/products'),
(55304,'2012-09-13 08:39:16',26114,'/billing-2'),
(55305,'2012-09-13 08:39:39',26119,'/the-original-mr-fuzzy'),
(55306,'2012-09-13 08:39:52',26120,'/lander-1'),
(55307,'2012-09-13 08:39:58',26118,'/the-original-mr-fuzzy'),
(55308,'2012-09-13 08:42:34',26120,'/products'),
(55309,'2012-09-13 08:43:08',26114,'/thank-you-for-your-order'),
(55310,'2012-09-13 08:43:18',26119,'/cart'),
(55311,'2012-09-13 08:43:58',26119,'/shipping'),
(55312,'2012-09-13 08:44:44',26119,'/billing-2'),
(55313,'2012-09-13 08:44:45',26121,'/home'),
(55314,'2012-09-13 08:47:12',26120,'/the-original-mr-fuzzy'),
(55315,'2012-09-13 08:47:45',26120,'/cart'),
(55316,'2012-09-13 08:50:11',26120,'/shipping'),
(55317,'2012-09-13 08:50:44',26120,'/billing-2'),
(55318,'2012-09-13 08:50:51',26122,'/lander-1'),
(55319,'2012-09-13 08:51:39',26123,'/lander-1'),
(55320,'2012-09-13 08:53:52',26122,'/products'),
(55321,'2012-09-13 08:54:42',26120,'/thank-you-for-your-order'),
(55322,'2012-09-13 08:57:26',26122,'/the-original-mr-fuzzy'),
(55323,'2012-09-13 09:00:02',26124,'/lander-1'),
(55324,'2012-09-13 09:02:03',26125,'/lander-1'),
(55325,'2012-09-13 09:02:26',26126,'/lander-1'),
(55326,'2012-09-13 09:04:11',26127,'/lander-1'),
(55327,'2012-09-13 09:06:46',26127,'/products'),
(55328,'2012-09-13 09:08:44',26128,'/lander-1'),
(55329,'2012-09-13 09:10:27',26127,'/the-original-mr-fuzzy'),
(55330,'2012-09-13 09:12:45',26127,'/cart'),
(55331,'2012-09-13 09:12:54',26129,'/lander-1'),
(55332,'2012-09-13 09:13:20',26128,'/products'),
(55333,'2012-09-13 09:14:35',26130,'/lander-1'),
(55334,'2012-09-13 09:15:25',26127,'/shipping'),
(55335,'2012-09-13 09:16:38',26131,'/lander-1'),
(55336,'2012-09-13 09:18:28',26127,'/billing-2'),
(55337,'2012-09-13 09:20:53',26127,'/thank-you-for-your-order'),
(55338,'2012-09-13 09:23:27',26132,'/lander-1'),
(55339,'2012-09-13 09:29:44',26133,'/lander-1'),
(55340,'2012-09-13 09:33:07',26133,'/products'),
(55341,'2012-09-13 09:33:13',26134,'/lander-1'),
(55342,'2012-09-13 09:36:07',26133,'/the-original-mr-fuzzy'),
(55343,'2012-09-13 09:40:03',26135,'/lander-1'),
(55344,'2012-09-13 09:48:47',26136,'/lander-1'),
(55345,'2012-09-13 09:49:13',26137,'/lander-1'),
(55346,'2012-09-13 09:51:18',26136,'/products'),
(55347,'2012-09-13 09:52:17',26138,'/lander-1'),
(55348,'2012-09-13 09:52:53',26139,'/lander-1'),
(55349,'2012-09-13 09:55:03',26136,'/the-original-mr-fuzzy'),
(55350,'2012-09-13 09:57:11',26136,'/cart'),
(55351,'2012-09-13 09:59:20',26136,'/shipping'),
(55352,'2012-09-13 10:00:49',26140,'/lander-1'),
(55353,'2012-09-13 10:00:55',26136,'/billing'),
(55354,'2012-09-13 10:01:05',26141,'/lander-1'),
(55355,'2012-09-13 10:01:44',26142,'/lander-1'),
(55356,'2012-09-13 10:03:37',26141,'/products'),
(55357,'2012-09-13 10:04:17',26141,'/the-original-mr-fuzzy'),
(55358,'2012-09-13 10:04:45',26143,'/lander-1'),
(55359,'2012-09-13 10:05:32',26144,'/lander-1'),
(55360,'2012-09-13 10:07:59',26136,'/thank-you-for-your-order'),
(55361,'2012-09-13 10:15:59',26145,'/lander-1'),
(55362,'2012-09-13 10:19:42',26145,'/products'),
(55363,'2012-09-13 10:20:22',26145,'/the-original-mr-fuzzy'),
(55364,'2012-09-13 10:21:24',26146,'/home'),
(55365,'2012-09-13 10:23:52',26146,'/products'),
(55366,'2012-09-13 10:24:55',26146,'/the-original-mr-fuzzy'),
(55367,'2012-09-13 10:25:43',26147,'/lander-1'),
(55368,'2012-09-13 10:26:10',26148,'/lander-1'),
(55369,'2012-09-13 10:26:19',26149,'/lander-1'),
(55370,'2012-09-13 10:29:27',26149,'/products'),
(55371,'2012-09-13 10:32:54',26150,'/home'),
(55372,'2012-09-13 10:37:54',26151,'/lander-1'),
(55373,'2012-09-13 10:41:52',26152,'/lander-1'),
(55374,'2012-09-13 10:42:28',26151,'/products'),
(55375,'2012-09-13 10:53:33',26153,'/lander-1'),
(55376,'2012-09-13 10:54:03',26154,'/lander-1'),
(55377,'2012-09-13 10:54:44',26153,'/products'),
(55378,'2012-09-13 10:57:01',26155,'/lander-1'),
(55379,'2012-09-13 10:58:01',26156,'/lander-1'),
(55380,'2012-09-13 11:00:20',26157,'/lander-1'),
(55381,'2012-09-13 11:01:29',26158,'/lander-1'),
(55382,'2012-09-13 11:04:08',26159,'/lander-1'),
(55383,'2012-09-13 11:04:28',26160,'/lander-1'),
(55384,'2012-09-13 11:04:49',26161,'/lander-1'),
(55385,'2012-09-13 11:05:19',26157,'/products'),
(55386,'2012-09-13 11:05:24',26162,'/lander-1'),
(55387,'2012-09-13 11:06:32',26163,'/lander-1'),
(55388,'2012-09-13 11:07:15',26158,'/products'),
(55389,'2012-09-13 11:08:24',26159,'/products'),
(55390,'2012-09-13 11:10:22',26164,'/lander-1'),
(55391,'2012-09-13 11:11:25',26159,'/the-original-mr-fuzzy'),
(55392,'2012-09-13 11:11:33',26163,'/products'),
(55393,'2012-09-13 11:14:25',26165,'/lander-1'),
(55394,'2012-09-13 11:15:17',26164,'/products'),
(55395,'2012-09-13 11:21:25',26166,'/lander-1'),
(55396,'2012-09-13 11:23:35',26167,'/lander-1'),
(55397,'2012-09-13 11:26:08',26167,'/products'),
(55398,'2012-09-13 11:28:58',26167,'/the-original-mr-fuzzy'),
(55399,'2012-09-13 11:33:20',26168,'/lander-1'),
(55400,'2012-09-13 11:35:33',26169,'/lander-1'),
(55401,'2012-09-13 11:36:43',26170,'/lander-1'),
(55402,'2012-09-13 11:37:54',26169,'/products'),
(55403,'2012-09-13 11:38:20',26169,'/the-original-mr-fuzzy'),
(55404,'2012-09-13 11:40:29',26171,'/home'),
(55405,'2012-09-13 11:41:14',26172,'/lander-1'),
(55406,'2012-09-13 11:41:42',26169,'/cart'),
(55407,'2012-09-13 11:42:45',26173,'/lander-1'),
(55408,'2012-09-13 11:43:22',26174,'/lander-1'),
(55409,'2012-09-13 11:51:03',26175,'/lander-1'),
(55410,'2012-09-13 11:51:42',26176,'/lander-1'),
(55411,'2012-09-13 11:55:52',26175,'/products'),
(55412,'2012-09-13 11:57:51',26177,'/lander-1'),
(55413,'2012-09-13 11:58:06',26175,'/the-original-mr-fuzzy'),
(55414,'2012-09-13 11:59:06',26178,'/lander-1'),
(55415,'2012-09-13 11:59:31',26178,'/products'),
(55416,'2012-09-13 12:00:21',26178,'/the-original-mr-fuzzy'),
(55417,'2012-09-13 12:00:48',26175,'/cart'),
(55418,'2012-09-13 12:01:29',26179,'/lander-1'),
(55419,'2012-09-13 12:02:31',26180,'/lander-1'),
(55420,'2012-09-13 12:02:59',26181,'/lander-1'),
(55421,'2012-09-13 12:03:12',26175,'/shipping'),
(55422,'2012-09-13 12:03:51',26182,'/lander-1'),
(55423,'2012-09-13 12:04:34',26175,'/billing'),
(55424,'2012-09-13 12:05:08',26183,'/lander-1'),
(55425,'2012-09-13 12:05:56',26175,'/thank-you-for-your-order'),
(55426,'2012-09-13 12:06:22',26182,'/products'),
(55427,'2012-09-13 12:07:15',26182,'/the-original-mr-fuzzy'),
(55428,'2012-09-13 12:07:41',26183,'/products'),
(55429,'2012-09-13 12:08:19',26180,'/products'),
(55430,'2012-09-13 12:09:56',26180,'/the-original-mr-fuzzy'),
(55431,'2012-09-13 12:11:28',26183,'/the-original-mr-fuzzy'),
(55432,'2012-09-13 12:12:57',26184,'/lander-1'),
(55433,'2012-09-13 12:12:58',26185,'/lander-1'),
(55434,'2012-09-13 12:13:27',26184,'/products'),
(55435,'2012-09-13 12:16:44',26186,'/lander-1'),
(55436,'2012-09-13 12:17:39',26187,'/home'),
(55437,'2012-09-13 12:17:50',26188,'/lander-1'),
(55438,'2012-09-13 12:19:18',26188,'/products'),
(55439,'2012-09-13 12:19:26',26189,'/home'),
(55440,'2012-09-13 12:20:24',26189,'/products'),
(55441,'2012-09-13 12:22:03',26188,'/the-original-mr-fuzzy'),
(55442,'2012-09-13 12:22:33',26189,'/the-original-mr-fuzzy'),
(55443,'2012-09-13 12:23:00',26190,'/lander-1'),
(55444,'2012-09-13 12:25:03',26188,'/cart'),
(55445,'2012-09-13 12:26:38',26191,'/lander-1'),
(55446,'2012-09-13 12:26:41',26188,'/shipping'),
(55447,'2012-09-13 12:27:56',26192,'/lander-1'),
(55448,'2012-09-13 12:29:17',26192,'/products'),
(55449,'2012-09-13 12:29:23',26191,'/products'),
(55450,'2012-09-13 12:31:31',26192,'/the-original-mr-fuzzy'),
(55451,'2012-09-13 12:33:41',26193,'/lander-1'),
(55452,'2012-09-13 12:34:21',26192,'/cart'),
(55453,'2012-09-13 12:34:58',26192,'/shipping'),
(55454,'2012-09-13 12:36:52',26194,'/lander-1'),
(55455,'2012-09-13 12:37:47',26194,'/products'),
(55456,'2012-09-13 12:42:38',26195,'/lander-1'),
(55457,'2012-09-13 12:43:55',26195,'/products'),
(55458,'2012-09-13 12:44:26',26196,'/lander-1'),
(55459,'2012-09-13 12:48:22',26195,'/the-original-mr-fuzzy'),
(55460,'2012-09-13 12:49:42',26196,'/products'),
(55461,'2012-09-13 12:50:47',26197,'/lander-1'),
(55462,'2012-09-13 12:51:48',26196,'/the-original-mr-fuzzy'),
(55463,'2012-09-13 12:52:53',26196,'/cart'),
(55464,'2012-09-13 12:53:06',26198,'/lander-1'),
(55465,'2012-09-13 12:54:20',26196,'/shipping'),
(55466,'2012-09-13 12:55:19',26199,'/lander-1'),
(55467,'2012-09-13 12:56:06',26196,'/billing'),
(55468,'2012-09-13 13:01:59',26200,'/home'),
(55469,'2012-09-13 13:03:44',26196,'/thank-you-for-your-order'),
(55470,'2012-09-13 13:04:16',26201,'/lander-1'),
(55471,'2012-09-13 13:04:19',26202,'/lander-1'),
(55472,'2012-09-13 13:06:39',26202,'/products'),
(55473,'2012-09-13 13:07:56',26202,'/the-original-mr-fuzzy'),
(55474,'2012-09-13 13:08:28',26203,'/lander-1'),
(55475,'2012-09-13 13:12:05',26203,'/products'),
(55476,'2012-09-13 13:20:02',26204,'/home'),
(55477,'2012-09-13 13:20:09',26205,'/home'),
(55478,'2012-09-13 13:22:38',26206,'/lander-1'),
(55479,'2012-09-13 13:22:54',26207,'/lander-1'),
(55480,'2012-09-13 13:22:58',26205,'/products'),
(55481,'2012-09-13 13:23:57',26208,'/home'),
(55482,'2012-09-13 13:24:22',26204,'/products'),
(55483,'2012-09-13 13:25:49',26208,'/products'),
(55484,'2012-09-13 13:27:07',26207,'/products'),
(55485,'2012-09-13 13:28:02',26206,'/products'),
(55486,'2012-09-13 13:28:40',26204,'/the-original-mr-fuzzy'),
(55487,'2012-09-13 13:31:17',26207,'/the-original-mr-fuzzy'),
(55488,'2012-09-13 13:34:25',26209,'/lander-1'),
(55489,'2012-09-13 13:35:56',26210,'/lander-1'),
(55490,'2012-09-13 13:50:33',26211,'/lander-1'),
(55491,'2012-09-13 13:59:30',26212,'/lander-1'),
(55492,'2012-09-13 13:59:32',26213,'/lander-1'),
(55493,'2012-09-13 14:03:51',26213,'/products'),
(55494,'2012-09-13 14:06:06',26214,'/home'),
(55495,'2012-09-13 14:06:29',26215,'/lander-1'),
(55496,'2012-09-13 14:07:05',26213,'/the-original-mr-fuzzy'),
(55497,'2012-09-13 14:10:55',26213,'/cart'),
(55498,'2012-09-13 14:12:23',26213,'/shipping'),
(55499,'2012-09-13 14:13:50',26213,'/billing-2'),
(55500,'2012-09-13 14:14:37',26216,'/lander-1'),
(55501,'2012-09-13 14:15:45',26217,'/lander-1'),
(55502,'2012-09-13 14:22:46',26218,'/lander-1'),
(55503,'2012-09-13 14:25:10',26219,'/lander-1'),
(55504,'2012-09-13 14:26:45',26218,'/products'),
(55505,'2012-09-13 14:27:48',26220,'/lander-1'),
(55506,'2012-09-13 14:29:38',26221,'/lander-1'),
(55507,'2012-09-13 14:30:14',26222,'/lander-1'),
(55508,'2012-09-13 14:32:47',26220,'/products'),
(55509,'2012-09-13 14:33:04',26222,'/products'),
(55510,'2012-09-13 14:33:24',26223,'/lander-1'),
(55511,'2012-09-13 14:34:03',26221,'/products'),
(55512,'2012-09-13 14:35:31',26224,'/lander-1'),
(55513,'2012-09-13 14:35:47',26222,'/the-original-mr-fuzzy'),
(55514,'2012-09-13 14:36:12',26220,'/the-original-mr-fuzzy'),
(55515,'2012-09-13 14:36:21',26225,'/lander-1'),
(55516,'2012-09-13 14:36:41',26222,'/cart'),
(55517,'2012-09-13 14:36:52',26223,'/products'),
(55518,'2012-09-13 14:39:01',26226,'/lander-1'),
(55519,'2012-09-13 14:39:21',26222,'/shipping'),
(55520,'2012-09-13 14:39:57',26223,'/the-original-mr-fuzzy'),
(55521,'2012-09-13 14:41:00',26222,'/billing-2'),
(55522,'2012-09-13 14:43:05',26222,'/thank-you-for-your-order'),
(55523,'2012-09-13 14:51:28',26227,'/home'),
(55524,'2012-09-13 14:53:41',26228,'/lander-1'),
(55525,'2012-09-13 14:56:35',26228,'/products'),
(55526,'2012-09-13 14:57:12',26227,'/products'),
(55527,'2012-09-13 14:58:43',26229,'/lander-1'),
(55528,'2012-09-13 15:02:21',26230,'/lander-1'),
(55529,'2012-09-13 15:03:05',26231,'/lander-1'),
(55530,'2012-09-13 15:05:52',26230,'/products'),
(55531,'2012-09-13 15:07:48',26231,'/products'),
(55532,'2012-09-13 15:08:27',26230,'/the-original-mr-fuzzy'),
(55533,'2012-09-13 15:11:59',26230,'/cart'),
(55534,'2012-09-13 15:13:25',26230,'/shipping'),
(55535,'2012-09-13 15:14:03',26230,'/billing'),
(55536,'2012-09-13 15:16:52',26232,'/lander-1'),
(55537,'2012-09-13 15:18:08',26233,'/home'),
(55538,'2012-09-13 15:19:52',26234,'/lander-1'),
(55539,'2012-09-13 15:20:29',26230,'/thank-you-for-your-order'),
(55540,'2012-09-13 15:21:14',26234,'/products'),
(55541,'2012-09-13 15:21:16',26235,'/lander-1'),
(55542,'2012-09-13 15:21:38',26236,'/lander-1'),
(55543,'2012-09-13 15:22:07',26237,'/lander-1'),
(55544,'2012-09-13 15:23:12',26235,'/products'),
(55545,'2012-09-13 15:23:39',26235,'/the-original-mr-fuzzy'),
(55546,'2012-09-13 15:24:42',26234,'/the-original-mr-fuzzy'),
(55547,'2012-09-13 15:26:04',26238,'/lander-1'),
(55548,'2012-09-13 15:26:09',26236,'/products'),
(55549,'2012-09-13 15:26:35',26236,'/the-original-mr-fuzzy'),
(55550,'2012-09-13 15:26:57',26235,'/cart'),
(55551,'2012-09-13 15:28:18',26234,'/cart'),
(55552,'2012-09-13 15:28:46',26239,'/home'),
(55553,'2012-09-13 15:30:43',26234,'/shipping'),
(55554,'2012-09-13 15:30:51',26235,'/shipping'),
(55555,'2012-09-13 15:31:33',26234,'/billing-2'),
(55556,'2012-09-13 15:32:50',26240,'/lander-1'),
(55557,'2012-09-13 15:36:35',26234,'/thank-you-for-your-order'),
(55558,'2012-09-13 15:40:40',26241,'/lander-1'),
(55559,'2012-09-13 15:46:50',26242,'/lander-1'),
(55560,'2012-09-13 15:47:46',26243,'/home'),
(55561,'2012-09-13 15:50:23',26242,'/products'),
(55562,'2012-09-13 15:50:36',26243,'/products'),
(55563,'2012-09-13 15:50:48',26244,'/lander-1'),
(55564,'2012-09-13 15:50:59',26242,'/the-original-mr-fuzzy'),
(55565,'2012-09-13 15:52:02',26243,'/the-original-mr-fuzzy'),
(55566,'2012-09-13 15:52:23',26245,'/lander-1'),
(55567,'2012-09-13 15:52:38',26242,'/cart'),
(55568,'2012-09-13 15:53:39',26243,'/cart'),
(55569,'2012-09-13 15:53:45',26242,'/shipping'),
(55570,'2012-09-13 15:54:23',26243,'/shipping'),
(55571,'2012-09-13 15:55:21',26243,'/billing-2'),
(55572,'2012-09-13 15:55:27',26244,'/products'),
(55573,'2012-09-13 15:55:41',26242,'/billing-2'),
(55574,'2012-09-13 15:56:30',26242,'/thank-you-for-your-order'),
(55575,'2012-09-13 15:56:35',26245,'/products'),
(55576,'2012-09-13 15:57:15',26245,'/the-original-mr-fuzzy'),
(55577,'2012-09-13 15:59:27',26243,'/thank-you-for-your-order'),
(55578,'2012-09-13 15:59:57',26245,'/cart'),
(55579,'2012-09-13 16:01:40',26246,'/lander-1'),
(55580,'2012-09-13 16:03:13',26246,'/products'),
(55581,'2012-09-13 16:03:13',26247,'/lander-1'),
(55582,'2012-09-13 16:06:18',26248,'/lander-1'),
(55583,'2012-09-13 16:06:29',26246,'/the-original-mr-fuzzy'),
(55584,'2012-09-13 16:14:19',26249,'/lander-1'),
(55585,'2012-09-13 16:14:49',26250,'/lander-1'),
(55586,'2012-09-13 16:15:46',26251,'/lander-1'),
(55587,'2012-09-13 16:17:50',26250,'/products'),
(55588,'2012-09-13 16:18:37',26250,'/the-original-mr-fuzzy'),
(55589,'2012-09-13 16:18:40',26249,'/products'),
(55590,'2012-09-13 16:19:13',26252,'/lander-1'),
(55591,'2012-09-13 16:19:32',26253,'/lander-1'),
(55592,'2012-09-13 16:19:44',26251,'/products'),
(55593,'2012-09-13 16:22:25',26251,'/the-original-mr-fuzzy'),
(55594,'2012-09-13 16:25:18',26254,'/lander-1'),
(55595,'2012-09-13 16:30:00',26255,'/lander-1'),
(55596,'2012-09-13 16:30:56',26256,'/lander-1'),
(55597,'2012-09-13 16:34:51',26256,'/products'),
(55598,'2012-09-13 16:35:20',26257,'/lander-1'),
(55599,'2012-09-13 16:36:22',26258,'/lander-1'),
(55600,'2012-09-13 16:36:30',26259,'/lander-1'),
(55601,'2012-09-13 16:37:16',26260,'/lander-1'),
(55602,'2012-09-13 16:50:16',26261,'/lander-1'),
(55603,'2012-09-13 16:52:41',26262,'/home'),
(55604,'2012-09-13 16:58:30',26263,'/lander-1'),
(55605,'2012-09-13 16:59:24',26263,'/products'),
(55606,'2012-09-13 16:59:55',26264,'/lander-1'),
(55607,'2012-09-13 17:07:41',26265,'/home'),
(55608,'2012-09-13 17:07:55',26266,'/home'),
(55609,'2012-09-13 17:08:12',26267,'/lander-1'),
(55610,'2012-09-13 17:09:04',26268,'/lander-1'),
(55611,'2012-09-13 17:09:54',26265,'/products'),
(55612,'2012-09-13 17:11:55',26266,'/products'),
(55613,'2012-09-13 17:11:57',26269,'/lander-1'),
(55614,'2012-09-13 17:13:54',26266,'/the-original-mr-fuzzy'),
(55615,'2012-09-13 17:14:06',26270,'/lander-1'),
(55616,'2012-09-13 17:14:51',26266,'/cart'),
(55617,'2012-09-13 17:16:41',26270,'/products'),
(55618,'2012-09-13 17:18:19',26270,'/the-original-mr-fuzzy'),
(55619,'2012-09-13 17:21:52',26270,'/cart'),
(55620,'2012-09-13 17:24:04',26271,'/lander-1'),
(55621,'2012-09-13 17:30:16',26272,'/lander-1'),
(55622,'2012-09-13 17:30:45',26272,'/products'),
(55623,'2012-09-13 17:32:43',26272,'/the-original-mr-fuzzy'),
(55624,'2012-09-13 17:35:00',26273,'/lander-1'),
(55625,'2012-09-13 17:36:13',26272,'/cart'),
(55626,'2012-09-13 17:38:16',26274,'/lander-1'),
(55627,'2012-09-13 17:39:49',26272,'/shipping'),
(55628,'2012-09-13 17:40:31',26273,'/products'),
(55629,'2012-09-13 17:40:46',26273,'/the-original-mr-fuzzy'),
(55630,'2012-09-13 17:41:28',26272,'/billing-2'),
(55631,'2012-09-13 17:43:17',26272,'/thank-you-for-your-order'),
(55632,'2012-09-13 17:49:12',26275,'/lander-1'),
(55633,'2012-09-13 17:53:01',26275,'/products'),
(55634,'2012-09-13 17:55:37',26276,'/lander-1'),
(55635,'2012-09-13 17:56:58',26275,'/the-original-mr-fuzzy'),
(55636,'2012-09-13 18:00:32',26277,'/lander-1'),
(55637,'2012-09-13 18:03:11',26278,'/lander-1'),
(55638,'2012-09-13 18:04:56',26277,'/products'),
(55639,'2012-09-13 18:06:01',26277,'/the-original-mr-fuzzy'),
(55640,'2012-09-13 18:07:30',26279,'/lander-1'),
(55641,'2012-09-13 18:08:48',26277,'/cart'),
(55642,'2012-09-13 18:09:53',26277,'/shipping'),
(55643,'2012-09-13 18:10:08',26280,'/lander-1'),
(55644,'2012-09-13 18:11:58',26277,'/billing-2'),
(55645,'2012-09-13 18:12:48',26281,'/lander-1'),
(55646,'2012-09-13 18:12:54',26279,'/products'),
(55647,'2012-09-13 18:13:27',26277,'/thank-you-for-your-order'),
(55648,'2012-09-13 18:15:05',26279,'/the-original-mr-fuzzy'),
(55649,'2012-09-13 18:32:42',26282,'/lander-1'),
(55650,'2012-09-13 18:33:34',26283,'/home'),
(55651,'2012-09-13 18:34:01',26283,'/products'),
(55652,'2012-09-13 18:35:02',26284,'/lander-1'),
(55653,'2012-09-13 18:36:56',26282,'/products'),
(55654,'2012-09-13 18:37:35',26283,'/the-original-mr-fuzzy'),
(55655,'2012-09-13 18:38:16',26285,'/lander-1'),
(55656,'2012-09-13 18:39:20',26286,'/lander-1'),
(55657,'2012-09-13 18:39:38',26285,'/products'),
(55658,'2012-09-13 18:39:53',26282,'/the-original-mr-fuzzy'),
(55659,'2012-09-13 18:40:51',26284,'/products'),
(55660,'2012-09-13 18:41:16',26285,'/the-original-mr-fuzzy'),
(55661,'2012-09-13 18:42:49',26287,'/lander-1'),
(55662,'2012-09-13 18:43:49',26285,'/cart'),
(55663,'2012-09-13 18:44:20',26288,'/lander-1'),
(55664,'2012-09-13 18:44:41',26289,'/lander-1'),
(55665,'2012-09-13 18:45:08',26284,'/the-original-mr-fuzzy'),
(55666,'2012-09-13 18:46:22',26290,'/lander-1'),
(55667,'2012-09-13 18:47:34',26285,'/shipping'),
(55668,'2012-09-13 18:47:52',26287,'/products'),
(55669,'2012-09-13 18:47:52',26291,'/lander-1'),
(55670,'2012-09-13 18:48:07',26284,'/cart'),
(55671,'2012-09-13 18:49:07',26289,'/products'),
(55672,'2012-09-13 18:49:15',26285,'/billing-2'),
(55673,'2012-09-13 18:49:29',26292,'/lander-1'),
(55674,'2012-09-13 18:49:35',26284,'/shipping'),
(55675,'2012-09-13 18:50:16',26289,'/the-original-mr-fuzzy'),
(55676,'2012-09-13 18:50:41',26285,'/thank-you-for-your-order'),
(55677,'2012-09-13 18:51:33',26289,'/cart'),
(55678,'2012-09-13 18:51:47',26287,'/the-original-mr-fuzzy'),
(55679,'2012-09-13 18:51:49',26284,'/billing-2'),
(55680,'2012-09-13 18:52:51',26289,'/shipping'),
(55681,'2012-09-13 18:53:10',26292,'/products'),
(55682,'2012-09-13 18:54:11',26289,'/billing-2'),
(55683,'2012-09-13 18:55:07',26287,'/cart'),
(55684,'2012-09-13 18:55:46',26292,'/the-original-mr-fuzzy'),
(55685,'2012-09-13 18:56:22',26289,'/thank-you-for-your-order'),
(55686,'2012-09-13 18:56:37',26293,'/lander-1'),
(55687,'2012-09-13 18:58:25',26287,'/shipping'),
(55688,'2012-09-13 19:02:22',26294,'/lander-1'),
(55689,'2012-09-13 19:08:08',26295,'/lander-1'),
(55690,'2012-09-13 19:22:46',26296,'/lander-1'),
(55691,'2012-09-13 19:27:19',26297,'/lander-1'),
(55692,'2012-09-13 19:27:59',26296,'/products'),
(55693,'2012-09-13 19:28:29',26296,'/the-original-mr-fuzzy'),
(55694,'2012-09-13 19:30:14',26298,'/home'),
(55695,'2012-09-13 19:31:48',26296,'/cart'),
(55696,'2012-09-13 19:35:16',26296,'/shipping'),
(55697,'2012-09-13 19:37:00',26299,'/lander-1'),
(55698,'2012-09-13 19:40:39',26299,'/products'),
(55699,'2012-09-13 19:41:46',26300,'/lander-1'),
(55700,'2012-09-13 20:08:39',26301,'/lander-1'),
(55701,'2012-09-13 20:10:19',26301,'/products'),
(55702,'2012-09-13 20:22:47',26302,'/lander-1'),
(55703,'2012-09-13 20:23:42',26302,'/products'),
(55704,'2012-09-13 20:26:58',26302,'/the-original-mr-fuzzy'),
(55705,'2012-09-13 20:29:02',26303,'/home'),
(55706,'2012-09-13 20:36:47',26304,'/lander-1'),
(55707,'2012-09-13 20:41:06',26304,'/products'),
(55708,'2012-09-13 20:41:20',26305,'/lander-1'),
(55709,'2012-09-13 20:43:17',26306,'/lander-1'),
(55710,'2012-09-13 20:49:18',26307,'/lander-1'),
(55711,'2012-09-13 20:52:35',26308,'/lander-1'),
(55712,'2012-09-13 20:58:09',26308,'/products'),
(55713,'2012-09-13 20:59:27',26308,'/the-original-mr-fuzzy'),
(55714,'2012-09-13 20:59:52',26309,'/lander-1'),
(55715,'2012-09-13 21:00:53',26310,'/home'),
(55716,'2012-09-13 21:03:43',26311,'/home'),
(55717,'2012-09-13 21:06:41',26310,'/products'),
(55718,'2012-09-13 21:07:36',26310,'/the-original-mr-fuzzy'),
(55719,'2012-09-13 21:08:07',26312,'/lander-1'),
(55720,'2012-09-13 21:08:52',26311,'/products'),
(55721,'2012-09-13 21:09:18',26311,'/the-original-mr-fuzzy'),
(55722,'2012-09-13 21:12:53',26312,'/products'),
(55723,'2012-09-13 21:18:57',26313,'/lander-1'),
(55724,'2012-09-13 21:19:43',26313,'/products'),
(55725,'2012-09-13 21:23:17',26313,'/the-original-mr-fuzzy'),
(55726,'2012-09-13 21:32:46',26314,'/home'),
(55727,'2012-09-13 21:37:21',26314,'/products'),
(55728,'2012-09-13 21:39:44',26315,'/lander-1'),
(55729,'2012-09-13 21:41:44',26316,'/lander-1'),
(55730,'2012-09-13 21:42:55',26317,'/lander-1'),
(55731,'2012-09-13 21:44:36',26318,'/lander-1'),
(55732,'2012-09-13 21:47:49',26317,'/products'),
(55733,'2012-09-13 21:48:40',26319,'/home'),
(55734,'2012-09-13 21:50:21',26318,'/products'),
(55735,'2012-09-13 21:51:54',26320,'/lander-1'),
(55736,'2012-09-13 21:52:42',26320,'/products'),
(55737,'2012-09-13 21:53:24',26318,'/the-original-mr-fuzzy'),
(55738,'2012-09-13 21:54:47',26318,'/cart'),
(55739,'2012-09-13 21:55:39',26321,'/lander-1'),
(55740,'2012-09-13 21:56:41',26321,'/products'),
(55741,'2012-09-13 21:57:00',26320,'/the-original-mr-fuzzy'),
(55742,'2012-09-13 21:57:09',26318,'/shipping'),
(55743,'2012-09-13 21:58:29',26318,'/billing-2'),
(55744,'2012-09-13 21:59:04',26322,'/home'),
(55745,'2012-09-13 21:59:17',26318,'/thank-you-for-your-order'),
(55746,'2012-09-13 21:59:59',26321,'/the-original-mr-fuzzy'),
(55747,'2012-09-13 22:07:43',26323,'/lander-1'),
(55748,'2012-09-13 22:09:45',26323,'/products'),
(55749,'2012-09-13 22:26:32',26324,'/home'),
(55750,'2012-09-13 22:31:32',26324,'/products'),
(55751,'2012-09-13 22:45:03',26325,'/lander-1'),
(55752,'2012-09-13 22:48:17',26326,'/lander-1'),
(55753,'2012-09-13 22:50:54',26327,'/lander-1'),
(55754,'2012-09-13 23:05:05',26328,'/lander-1'),
(55755,'2012-09-13 23:05:13',26329,'/lander-1'),
(55756,'2012-09-13 23:15:13',26330,'/lander-1'),
(55757,'2012-09-13 23:17:16',26331,'/lander-1'),
(55758,'2012-09-13 23:31:55',26332,'/lander-1'),
(55759,'2012-09-13 23:40:43',26333,'/lander-1'),
(55760,'2012-09-13 23:41:56',26333,'/products'),
(55761,'2012-09-13 23:44:04',26334,'/home'),
(55762,'2012-09-13 23:48:56',26334,'/products'),
(55763,'2012-09-13 23:52:14',26334,'/the-original-mr-fuzzy'),
(55764,'2012-09-13 23:55:04',26335,'/lander-1'),
(55765,'2012-09-13 23:56:05',26334,'/cart'),
(55766,'2012-09-13 23:57:08',26334,'/shipping'),
(55767,'2012-09-13 23:57:23',26335,'/products'),
(55768,'2012-09-13 23:59:29',26334,'/billing-2'),
(55769,'2012-09-14 00:03:16',26336,'/lander-1'),
(55770,'2012-09-14 00:07:14',26336,'/products'),
(55771,'2012-09-14 00:09:24',26337,'/lander-1'),
(55772,'2012-09-14 00:13:24',26337,'/products'),
(55773,'2012-09-14 00:24:32',26338,'/lander-1'),
(55774,'2012-09-14 00:53:20',26339,'/lander-1'),
(55775,'2012-09-14 00:57:01',26339,'/products'),
(55776,'2012-09-14 00:58:57',26339,'/the-original-mr-fuzzy'),
(55777,'2012-09-14 01:02:42',26339,'/cart'),
(55778,'2012-09-14 01:16:17',26340,'/lander-1'),
(55779,'2012-09-14 01:17:42',26341,'/lander-1'),
(55780,'2012-09-14 01:18:27',26341,'/products'),
(55781,'2012-09-14 01:42:24',26342,'/lander-1'),
(55782,'2012-09-14 01:58:12',26343,'/lander-1'),
(55783,'2012-09-14 01:59:44',26343,'/products'),
(55784,'2012-09-14 02:23:25',26344,'/lander-1'),
(55785,'2012-09-14 02:33:54',26345,'/lander-1'),
(55786,'2012-09-14 02:35:44',26345,'/products'),
(55787,'2012-09-14 02:37:44',26346,'/lander-1'),
(55788,'2012-09-14 02:40:17',26346,'/products'),
(55789,'2012-09-14 02:40:18',26347,'/lander-1'),
(55790,'2012-09-14 02:40:29',26348,'/lander-1'),
(55791,'2012-09-14 02:44:13',26346,'/the-original-mr-fuzzy'),
(55792,'2012-09-14 02:46:55',26349,'/home'),
(55793,'2012-09-14 03:02:26',26350,'/lander-1'),
(55794,'2012-09-14 03:03:53',26350,'/products'),
(55795,'2012-09-14 03:04:15',26350,'/the-original-mr-fuzzy'),
(55796,'2012-09-14 03:07:20',26350,'/cart'),
(55797,'2012-09-14 03:08:46',26350,'/shipping'),
(55798,'2012-09-14 03:36:54',26351,'/lander-1'),
(55799,'2012-09-14 03:40:09',26351,'/products'),
(55800,'2012-09-14 03:43:12',26351,'/the-original-mr-fuzzy'),
(55801,'2012-09-14 03:46:59',26351,'/cart'),
(55802,'2012-09-14 03:50:38',26351,'/shipping'),
(55803,'2012-09-14 04:08:49',26352,'/home'),
(55804,'2012-09-14 04:41:20',26353,'/lander-1'),
(55805,'2012-09-14 05:12:56',26354,'/lander-1'),
(55806,'2012-09-14 05:16:46',26354,'/products'),
(55807,'2012-09-14 05:31:25',26355,'/lander-1'),
(55808,'2012-09-14 05:41:44',26356,'/lander-1'),
(55809,'2012-09-14 05:45:39',26356,'/products'),
(55810,'2012-09-14 05:46:18',26356,'/the-original-mr-fuzzy'),
(55811,'2012-09-14 05:47:09',26357,'/lander-1'),
(55812,'2012-09-14 05:52:20',26358,'/lander-1'),
(55813,'2012-09-14 05:57:13',26359,'/home'),
(55814,'2012-09-14 06:01:43',26359,'/products'),
(55815,'2012-09-14 06:01:57',26360,'/lander-1'),
(55816,'2012-09-14 06:04:25',26359,'/the-original-mr-fuzzy'),
(55817,'2012-09-14 06:06:22',26359,'/cart'),
(55818,'2012-09-14 06:09:59',26361,'/lander-1'),
(55819,'2012-09-14 06:13:23',26361,'/products'),
(55820,'2012-09-14 06:59:44',26362,'/lander-1'),
(55821,'2012-09-14 07:04:31',26362,'/products'),
(55822,'2012-09-14 07:06:58',26362,'/the-original-mr-fuzzy'),
(55823,'2012-09-14 07:07:20',26363,'/lander-1'),
(55824,'2012-09-14 07:08:01',26363,'/products'),
(55825,'2012-09-14 07:08:34',26362,'/cart'),
(55826,'2012-09-14 07:11:28',26362,'/shipping'),
(55827,'2012-09-14 07:11:56',26363,'/the-original-mr-fuzzy'),
(55828,'2012-09-14 07:12:55',26364,'/lander-1'),
(55829,'2012-09-14 07:13:00',26362,'/billing'),
(55830,'2012-09-14 07:19:57',26365,'/lander-1'),
(55831,'2012-09-14 07:20:44',26366,'/home'),
(55832,'2012-09-14 07:22:57',26366,'/products'),
(55833,'2012-09-14 07:26:04',26366,'/the-original-mr-fuzzy'),
(55834,'2012-09-14 07:31:01',26367,'/lander-1'),
(55835,'2012-09-14 07:35:46',26367,'/products'),
(55836,'2012-09-14 07:39:22',26367,'/the-original-mr-fuzzy'),
(55837,'2012-09-14 07:41:06',26367,'/cart'),
(55838,'2012-09-14 07:41:44',26368,'/home'),
(55839,'2012-09-14 07:44:19',26367,'/shipping'),
(55840,'2012-09-14 07:45:27',26369,'/lander-1'),
(55841,'2012-09-14 07:46:37',26370,'/lander-1'),
(55842,'2012-09-14 08:09:30',26371,'/lander-1'),
(55843,'2012-09-14 08:11:20',26372,'/home'),
(55844,'2012-09-14 08:11:52',26373,'/lander-1'),
(55845,'2012-09-14 08:13:15',26371,'/products'),
(55846,'2012-09-14 08:17:16',26371,'/the-original-mr-fuzzy'),
(55847,'2012-09-14 08:25:48',26374,'/lander-1'),
(55848,'2012-09-14 08:29:57',26375,'/lander-1'),
(55849,'2012-09-14 08:30:42',26374,'/products'),
(55850,'2012-09-14 08:31:11',26376,'/lander-1'),
(55851,'2012-09-14 08:33:27',26377,'/home'),
(55852,'2012-09-14 08:36:17',26378,'/lander-1'),
(55853,'2012-09-14 08:36:45',26377,'/products'),
(55854,'2012-09-14 08:38:34',26379,'/lander-1'),
(55855,'2012-09-14 08:39:56',26379,'/products'),
(55856,'2012-09-14 08:40:40',26380,'/lander-1'),
(55857,'2012-09-14 08:41:19',26377,'/the-original-mr-fuzzy'),
(55858,'2012-09-14 08:41:34',26380,'/products'),
(55859,'2012-09-14 08:41:37',26379,'/the-original-mr-fuzzy'),
(55860,'2012-09-14 08:44:54',26380,'/the-original-mr-fuzzy'),
(55861,'2012-09-14 08:45:31',26381,'/lander-1'),
(55862,'2012-09-14 08:45:43',26382,'/lander-1'),
(55863,'2012-09-14 08:46:04',26383,'/home'),
(55864,'2012-09-14 08:47:22',26383,'/products'),
(55865,'2012-09-14 08:50:55',26382,'/products'),
(55866,'2012-09-14 08:52:54',26384,'/lander-1'),
(55867,'2012-09-14 08:55:23',26384,'/products'),
(55868,'2012-09-14 08:57:55',26384,'/the-original-mr-fuzzy'),
(55869,'2012-09-14 09:12:06',26385,'/lander-1'),
(55870,'2012-09-14 09:17:33',26386,'/home'),
(55871,'2012-09-14 09:17:43',26387,'/home'),
(55872,'2012-09-14 09:18:28',26387,'/products'),
(55873,'2012-09-14 09:20:55',26387,'/the-original-mr-fuzzy'),
(55874,'2012-09-14 09:23:19',26388,'/lander-1'),
(55875,'2012-09-14 09:23:30',26389,'/lander-1'),
(55876,'2012-09-14 09:23:53',26390,'/lander-1'),
(55877,'2012-09-14 09:26:51',26391,'/lander-1'),
(55878,'2012-09-14 09:29:51',26392,'/lander-1'),
(55879,'2012-09-14 09:30:48',26391,'/products'),
(55880,'2012-09-14 09:45:02',26393,'/lander-1'),
(55881,'2012-09-14 09:47:02',26393,'/products'),
(55882,'2012-09-14 09:51:04',26394,'/lander-1'),
(55883,'2012-09-14 09:51:23',26393,'/the-original-mr-fuzzy'),
(55884,'2012-09-14 09:55:28',26394,'/products'),
(55885,'2012-09-14 09:55:43',26395,'/lander-1'),
(55886,'2012-09-14 09:56:21',26394,'/the-original-mr-fuzzy'),
(55887,'2012-09-14 10:00:58',26396,'/lander-1'),
(55888,'2012-09-14 10:04:39',26396,'/products'),
(55889,'2012-09-14 10:06:05',26397,'/lander-1'),
(55890,'2012-09-14 10:06:12',26398,'/lander-1'),
(55891,'2012-09-14 10:09:03',26396,'/the-original-mr-fuzzy'),
(55892,'2012-09-14 10:10:31',26399,'/lander-1'),
(55893,'2012-09-14 10:10:41',26397,'/products'),
(55894,'2012-09-14 10:12:31',26396,'/cart'),
(55895,'2012-09-14 10:13:22',26400,'/home'),
(55896,'2012-09-14 10:16:41',26400,'/products'),
(55897,'2012-09-14 10:18:07',26400,'/the-original-mr-fuzzy'),
(55898,'2012-09-14 10:18:51',26400,'/cart'),
(55899,'2012-09-14 10:22:18',26400,'/shipping'),
(55900,'2012-09-14 10:25:03',26401,'/lander-1'),
(55901,'2012-09-14 10:25:29',26400,'/billing-2'),
(55902,'2012-09-14 10:25:30',26401,'/products'),
(55903,'2012-09-14 10:27:39',26400,'/thank-you-for-your-order'),
(55904,'2012-09-14 10:28:02',26401,'/the-original-mr-fuzzy'),
(55905,'2012-09-14 10:31:25',26402,'/lander-1'),
(55906,'2012-09-14 10:31:37',26403,'/home'),
(55907,'2012-09-14 10:32:13',26404,'/home'),
(55908,'2012-09-14 10:35:39',26404,'/products'),
(55909,'2012-09-14 10:39:23',26404,'/the-original-mr-fuzzy'),
(55910,'2012-09-14 10:42:20',26405,'/lander-1'),
(55911,'2012-09-14 10:43:21',26406,'/lander-1'),
(55912,'2012-09-14 10:45:18',26406,'/products'),
(55913,'2012-09-14 10:47:02',26407,'/lander-1'),
(55914,'2012-09-14 10:47:16',26406,'/the-original-mr-fuzzy'),
(55915,'2012-09-14 10:48:52',26408,'/lander-1'),
(55916,'2012-09-14 10:51:07',26406,'/cart'),
(55917,'2012-09-14 10:51:57',26407,'/products'),
(55918,'2012-09-14 10:52:18',26409,'/lander-1'),
(55919,'2012-09-14 10:54:50',26406,'/shipping'),
(55920,'2012-09-14 10:57:07',26406,'/billing-2'),
(55921,'2012-09-14 10:57:25',26410,'/lander-1'),
(55922,'2012-09-14 10:57:48',26411,'/lander-1'),
(55923,'2012-09-14 11:02:40',26412,'/lander-1'),
(55924,'2012-09-14 11:02:53',26410,'/products'),
(55925,'2012-09-14 11:02:55',26413,'/lander-1'),
(55926,'2012-09-14 11:05:07',26412,'/products'),
(55927,'2012-09-14 11:05:11',26414,'/lander-1'),
(55928,'2012-09-14 11:05:39',26410,'/the-original-mr-fuzzy'),
(55929,'2012-09-14 11:07:41',26410,'/cart'),
(55930,'2012-09-14 11:08:23',26410,'/shipping'),
(55931,'2012-09-14 11:08:26',26412,'/the-original-mr-fuzzy'),
(55932,'2012-09-14 11:09:45',26415,'/lander-1'),
(55933,'2012-09-14 11:09:52',26410,'/billing'),
(55934,'2012-09-14 11:09:58',26414,'/products'),
(55935,'2012-09-14 11:14:04',26416,'/home'),
(55936,'2012-09-14 11:14:35',26415,'/products'),
(55937,'2012-09-14 11:15:38',26417,'/lander-1'),
(55938,'2012-09-14 11:16:41',26418,'/lander-1'),
(55939,'2012-09-14 11:17:05',26418,'/products'),
(55940,'2012-09-14 11:18:49',26416,'/products'),
(55941,'2012-09-14 11:19:45',26419,'/lander-1'),
(55942,'2012-09-14 11:20:18',26418,'/the-original-mr-fuzzy'),
(55943,'2012-09-14 11:20:24',26417,'/products'),
(55944,'2012-09-14 11:20:28',26420,'/lander-1'),
(55945,'2012-09-14 11:21:16',26421,'/lander-1'),
(55946,'2012-09-14 11:23:58',26417,'/the-original-mr-fuzzy'),
(55947,'2012-09-14 11:34:31',26422,'/lander-1'),
(55948,'2012-09-14 11:39:16',26422,'/products'),
(55949,'2012-09-14 11:40:01',26422,'/the-original-mr-fuzzy'),
(55950,'2012-09-14 11:40:08',26423,'/lander-1'),
(55951,'2012-09-14 11:42:56',26424,'/lander-1'),
(55952,'2012-09-14 11:44:31',26423,'/products'),
(55953,'2012-09-14 11:47:03',26425,'/lander-1'),
(55954,'2012-09-14 11:47:12',26423,'/the-original-mr-fuzzy'),
(55955,'2012-09-14 11:49:04',26423,'/cart'),
(55956,'2012-09-14 11:49:51',26426,'/lander-1'),
(55957,'2012-09-14 11:51:52',26423,'/shipping'),
(55958,'2012-09-14 11:52:21',26426,'/products'),
(55959,'2012-09-14 11:54:25',26426,'/the-original-mr-fuzzy'),
(55960,'2012-09-14 11:55:03',26423,'/billing'),
(55961,'2012-09-14 11:57:49',26427,'/lander-1'),
(55962,'2012-09-14 11:58:49',26423,'/thank-you-for-your-order'),
(55963,'2012-09-14 12:16:39',26428,'/home'),
(55964,'2012-09-14 12:16:48',26429,'/lander-1'),
(55965,'2012-09-14 12:17:20',26428,'/products'),
(55966,'2012-09-14 12:19:22',26428,'/the-original-mr-fuzzy'),
(55967,'2012-09-14 12:21:47',26430,'/lander-1'),
(55968,'2012-09-14 12:22:09',26428,'/cart'),
(55969,'2012-09-14 12:23:05',26431,'/home'),
(55970,'2012-09-14 12:24:01',26430,'/products'),
(55971,'2012-09-14 12:26:32',26431,'/products'),
(55972,'2012-09-14 12:27:45',26430,'/the-original-mr-fuzzy'),
(55973,'2012-09-14 12:28:24',26430,'/cart'),
(55974,'2012-09-14 12:29:11',26430,'/shipping'),
(55975,'2012-09-14 12:29:59',26431,'/the-original-mr-fuzzy'),
(55976,'2012-09-14 12:31:33',26430,'/billing-2'),
(55977,'2012-09-14 12:32:11',26432,'/lander-1'),
(55978,'2012-09-14 12:34:40',26433,'/lander-1'),
(55979,'2012-09-14 12:35:51',26433,'/products'),
(55980,'2012-09-14 12:37:13',26433,'/the-original-mr-fuzzy'),
(55981,'2012-09-14 12:39:36',26434,'/home'),
(55982,'2012-09-14 12:40:41',26435,'/lander-1'),
(55983,'2012-09-14 12:45:33',26436,'/lander-1'),
(55984,'2012-09-14 12:46:04',26437,'/lander-1'),
(55985,'2012-09-14 12:52:24',26438,'/lander-1'),
(55986,'2012-09-14 12:58:28',26439,'/lander-1'),
(55987,'2012-09-14 13:06:15',26440,'/lander-1'),
(55988,'2012-09-14 13:15:16',26441,'/lander-1'),
(55989,'2012-09-14 13:16:26',26442,'/home'),
(55990,'2012-09-14 13:17:09',26443,'/lander-1'),
(55991,'2012-09-14 13:17:44',26442,'/products'),
(55992,'2012-09-14 13:18:25',26442,'/the-original-mr-fuzzy'),
(55993,'2012-09-14 13:20:09',26442,'/cart'),
(55994,'2012-09-14 13:22:29',26442,'/shipping'),
(55995,'2012-09-14 13:24:28',26442,'/billing-2'),
(55996,'2012-09-14 13:25:18',26442,'/thank-you-for-your-order'),
(55997,'2012-09-14 13:26:23',26444,'/lander-1'),
(55998,'2012-09-14 13:26:33',26445,'/lander-1'),
(55999,'2012-09-14 13:29:45',26445,'/products'),
(56000,'2012-09-14 13:35:51',26446,'/home'),
(56001,'2012-09-14 13:38:24',26447,'/lander-1'),
(56002,'2012-09-14 13:38:38',26448,'/lander-1'),
(56003,'2012-09-14 13:40:52',26446,'/products'),
(56004,'2012-09-14 13:43:04',26448,'/products'),
(56005,'2012-09-14 13:44:22',26446,'/the-original-mr-fuzzy'),
(56006,'2012-09-14 13:44:58',26448,'/the-original-mr-fuzzy'),
(56007,'2012-09-14 13:47:01',26446,'/cart'),
(56008,'2012-09-14 13:48:53',26446,'/shipping'),
(56009,'2012-09-14 13:48:58',26448,'/cart'),
(56010,'2012-09-14 13:50:56',26448,'/shipping'),
(56011,'2012-09-14 13:51:21',26446,'/billing'),
(56012,'2012-09-14 13:52:19',26449,'/lander-1'),
(56013,'2012-09-14 13:54:05',26448,'/billing-2'),
(56014,'2012-09-14 13:55:04',26448,'/thank-you-for-your-order'),
(56015,'2012-09-14 13:57:38',26450,'/lander-1'),
(56016,'2012-09-14 14:09:41',26451,'/lander-1'),
(56017,'2012-09-14 14:11:33',26452,'/lander-1'),
(56018,'2012-09-14 14:14:17',26453,'/home'),
(56019,'2012-09-14 14:15:02',26454,'/lander-1'),
(56020,'2012-09-14 14:15:10',26453,'/products'),
(56021,'2012-09-14 14:16:04',26455,'/lander-1'),
(56022,'2012-09-14 14:16:33',26456,'/lander-1'),
(56023,'2012-09-14 14:16:34',26455,'/products'),
(56024,'2012-09-14 14:16:49',26457,'/lander-1'),
(56025,'2012-09-14 14:17:44',26455,'/the-original-mr-fuzzy'),
(56026,'2012-09-14 14:18:16',26458,'/lander-1'),
(56027,'2012-09-14 14:18:21',26453,'/the-original-mr-fuzzy'),
(56028,'2012-09-14 14:18:55',26456,'/products'),
(56029,'2012-09-14 14:19:00',26453,'/cart'),
(56030,'2012-09-14 14:21:41',26457,'/products'),
(56031,'2012-09-14 14:23:32',26459,'/lander-1'),
(56032,'2012-09-14 14:25:36',26459,'/products'),
(56033,'2012-09-14 14:26:27',26460,'/lander-1'),
(56034,'2012-09-14 14:26:45',26461,'/lander-1'),
(56035,'2012-09-14 14:30:55',26462,'/lander-1'),
(56036,'2012-09-14 14:31:01',26463,'/lander-1'),
(56037,'2012-09-14 14:33:09',26463,'/products'),
(56038,'2012-09-14 14:33:11',26462,'/products'),
(56039,'2012-09-14 14:33:34',26463,'/the-original-mr-fuzzy'),
(56040,'2012-09-14 14:33:51',26464,'/lander-1'),
(56041,'2012-09-14 14:35:11',26465,'/lander-1'),
(56042,'2012-09-14 14:36:55',26464,'/products'),
(56043,'2012-09-14 14:39:37',26466,'/lander-1'),
(56044,'2012-09-14 14:47:28',26467,'/lander-1'),
(56045,'2012-09-14 14:52:25',26468,'/lander-1'),
(56046,'2012-09-14 15:01:34',26469,'/lander-1'),
(56047,'2012-09-14 15:01:48',26470,'/lander-1'),
(56048,'2012-09-14 15:07:28',26470,'/products'),
(56049,'2012-09-14 15:10:12',26470,'/the-original-mr-fuzzy'),
(56050,'2012-09-14 15:11:58',26470,'/cart'),
(56051,'2012-09-14 15:12:12',26471,'/lander-1'),
(56052,'2012-09-14 15:13:07',26472,'/lander-1'),
(56053,'2012-09-14 15:15:21',26472,'/products'),
(56054,'2012-09-14 15:15:51',26470,'/shipping'),
(56055,'2012-09-14 15:17:23',26473,'/lander-1'),
(56056,'2012-09-14 15:18:00',26470,'/billing'),
(56057,'2012-09-14 15:18:27',26473,'/products'),
(56058,'2012-09-14 15:20:41',26470,'/thank-you-for-your-order'),
(56059,'2012-09-14 15:21:46',26473,'/the-original-mr-fuzzy'),
(56060,'2012-09-14 15:21:56',26474,'/home'),
(56061,'2012-09-14 15:22:28',26474,'/products'),
(56062,'2012-09-14 15:30:04',26475,'/lander-1'),
(56063,'2012-09-14 15:31:56',26476,'/lander-1'),
(56064,'2012-09-14 15:36:21',26477,'/lander-1'),
(56065,'2012-09-14 15:37:41',26478,'/lander-1'),
(56066,'2012-09-14 15:40:19',26479,'/lander-1'),
(56067,'2012-09-14 15:44:44',26480,'/lander-1'),
(56068,'2012-09-14 15:45:15',26481,'/home'),
(56069,'2012-09-14 15:47:34',26480,'/products'),
(56070,'2012-09-14 15:50:06',26482,'/lander-1'),
(56071,'2012-09-14 15:51:19',26480,'/the-original-mr-fuzzy'),
(56072,'2012-09-14 15:52:30',26482,'/products'),
(56073,'2012-09-14 15:52:33',26483,'/lander-1'),
(56074,'2012-09-14 15:53:02',26484,'/lander-1'),
(56075,'2012-09-14 15:54:11',26480,'/cart'),
(56076,'2012-09-14 15:54:12',26485,'/lander-1'),
(56077,'2012-09-14 15:56:07',26484,'/products'),
(56078,'2012-09-14 15:56:36',26482,'/the-original-mr-fuzzy'),
(56079,'2012-09-14 15:56:39',26480,'/shipping'),
(56080,'2012-09-14 15:57:39',26480,'/billing'),
(56081,'2012-09-14 15:57:56',26482,'/cart'),
(56082,'2012-09-14 15:59:31',26486,'/lander-1'),
(56083,'2012-09-14 16:00:43',26484,'/the-original-mr-fuzzy'),
(56084,'2012-09-14 16:01:50',26482,'/shipping'),
(56085,'2012-09-14 16:01:53',26487,'/lander-1'),
(56086,'2012-09-14 16:02:10',26488,'/lander-1'),
(56087,'2012-09-14 16:02:59',26482,'/billing-2'),
(56088,'2012-09-14 16:03:24',26487,'/products'),
(56089,'2012-09-14 16:03:40',26482,'/thank-you-for-your-order'),
(56090,'2012-09-14 16:06:45',26489,'/lander-1'),
(56091,'2012-09-14 16:07:22',26488,'/products'),
(56092,'2012-09-14 16:09:00',26488,'/the-original-mr-fuzzy'),
(56093,'2012-09-14 16:10:14',26490,'/lander-1'),
(56094,'2012-09-14 16:10:17',26488,'/cart'),
(56095,'2012-09-14 16:11:18',26488,'/shipping'),
(56096,'2012-09-14 16:13:42',26488,'/billing'),
(56097,'2012-09-14 16:14:31',26491,'/lander-1'),
(56098,'2012-09-14 16:14:32',26492,'/lander-1'),
(56099,'2012-09-14 16:17:25',26493,'/lander-1'),
(56100,'2012-09-14 16:20:49',26494,'/lander-1'),
(56101,'2012-09-14 16:22:15',26495,'/home'),
(56102,'2012-09-14 16:23:31',26496,'/lander-1'),
(56103,'2012-09-14 16:26:29',26497,'/lander-1'),
(56104,'2012-09-14 16:36:09',26498,'/lander-1'),
(56105,'2012-09-14 16:36:13',26499,'/lander-1'),
(56106,'2012-09-14 16:36:28',26500,'/lander-1'),
(56107,'2012-09-14 16:39:00',26499,'/products'),
(56108,'2012-09-14 16:39:16',26501,'/lander-1'),
(56109,'2012-09-14 16:41:56',26499,'/the-original-mr-fuzzy'),
(56110,'2012-09-14 16:42:32',26502,'/home'),
(56111,'2012-09-14 16:43:04',26501,'/products'),
(56112,'2012-09-14 16:43:47',26501,'/the-original-mr-fuzzy'),
(56113,'2012-09-14 16:43:54',26499,'/cart'),
(56114,'2012-09-14 16:45:05',26502,'/products'),
(56115,'2012-09-14 16:45:43',26501,'/cart'),
(56116,'2012-09-14 16:45:52',26503,'/lander-1'),
(56117,'2012-09-14 16:46:38',26504,'/lander-1'),
(56118,'2012-09-14 16:48:26',26502,'/the-original-mr-fuzzy'),
(56119,'2012-09-14 16:48:35',26505,'/home'),
(56120,'2012-09-14 16:49:34',26501,'/shipping'),
(56121,'2012-09-14 16:51:48',26502,'/cart'),
(56122,'2012-09-14 16:51:57',26501,'/billing-2'),
(56123,'2012-09-14 16:53:08',26506,'/lander-1'),
(56124,'2012-09-14 16:53:17',26502,'/shipping'),
(56125,'2012-09-14 16:53:36',26507,'/lander-1'),
(56126,'2012-09-14 16:53:38',26506,'/products'),
(56127,'2012-09-14 16:54:44',26506,'/the-original-mr-fuzzy'),
(56128,'2012-09-14 16:54:46',26502,'/billing'),
(56129,'2012-09-14 16:56:05',26508,'/lander-1'),
(56130,'2012-09-14 16:59:47',26508,'/products'),
(56131,'2012-09-14 17:00:33',26509,'/lander-1'),
(56132,'2012-09-14 17:03:42',26509,'/products'),
(56133,'2012-09-14 17:03:48',26508,'/the-original-mr-fuzzy'),
(56134,'2012-09-14 17:07:00',26509,'/the-original-mr-fuzzy'),
(56135,'2012-09-14 17:09:17',26510,'/lander-1'),
(56136,'2012-09-14 17:10:28',26511,'/home'),
(56137,'2012-09-14 17:12:01',26512,'/home'),
(56138,'2012-09-14 17:13:54',26513,'/home'),
(56139,'2012-09-14 17:18:02',26514,'/lander-1'),
(56140,'2012-09-14 17:18:47',26515,'/lander-1'),
(56141,'2012-09-14 17:19:01',26516,'/lander-1'),
(56142,'2012-09-14 17:19:28',26513,'/products'),
(56143,'2012-09-14 17:23:44',26514,'/products'),
(56144,'2012-09-14 17:27:56',26514,'/the-original-mr-fuzzy'),
(56145,'2012-09-14 17:32:02',26517,'/lander-1'),
(56146,'2012-09-14 17:33:12',26518,'/lander-1'),
(56147,'2012-09-14 17:33:23',26519,'/lander-1'),
(56148,'2012-09-14 17:33:36',26520,'/lander-1'),
(56149,'2012-09-14 17:36:50',26518,'/products'),
(56150,'2012-09-14 17:38:52',26518,'/the-original-mr-fuzzy'),
(56151,'2012-09-14 17:44:32',26521,'/lander-1'),
(56152,'2012-09-14 17:46:21',26522,'/lander-1'),
(56153,'2012-09-14 17:51:44',26522,'/products'),
(56154,'2012-09-14 17:53:26',26522,'/the-original-mr-fuzzy'),
(56155,'2012-09-14 18:25:53',26523,'/lander-1'),
(56156,'2012-09-14 18:30:45',26524,'/lander-1'),
(56157,'2012-09-14 18:32:23',26525,'/lander-1'),
(56158,'2012-09-14 18:36:06',26525,'/products'),
(56159,'2012-09-14 18:36:17',26526,'/lander-1'),
(56160,'2012-09-14 18:38:15',26525,'/the-original-mr-fuzzy'),
(56161,'2012-09-14 18:38:56',26527,'/lander-1'),
(56162,'2012-09-14 19:00:24',26528,'/lander-1'),
(56163,'2012-09-14 19:08:03',26529,'/home'),
(56164,'2012-09-14 19:08:17',26530,'/lander-1'),
(56165,'2012-09-14 19:08:24',26529,'/products'),
(56166,'2012-09-14 19:09:25',26529,'/the-original-mr-fuzzy'),
(56167,'2012-09-14 19:12:05',26530,'/products'),
(56168,'2012-09-14 19:12:44',26529,'/cart'),
(56169,'2012-09-14 19:12:45',26531,'/lander-1'),
(56170,'2012-09-14 19:14:51',26530,'/the-original-mr-fuzzy'),
(56171,'2012-09-14 19:15:24',26532,'/lander-1'),
(56172,'2012-09-14 19:15:25',26529,'/shipping'),
(56173,'2012-09-14 19:17:17',26533,'/lander-1'),
(56174,'2012-09-14 19:18:15',26529,'/billing'),
(56175,'2012-09-14 19:21:46',26529,'/thank-you-for-your-order'),
(56176,'2012-09-14 19:34:32',26534,'/lander-1'),
(56177,'2012-09-14 19:40:11',26535,'/lander-1'),
(56178,'2012-09-14 19:40:41',26536,'/lander-1'),
(56179,'2012-09-14 19:42:12',26537,'/lander-1'),
(56180,'2012-09-14 19:43:11',26538,'/lander-1'),
(56181,'2012-09-14 19:43:56',26535,'/products'),
(56182,'2012-09-14 19:45:04',26536,'/products'),
(56183,'2012-09-14 19:45:39',26535,'/the-original-mr-fuzzy'),
(56184,'2012-09-14 19:49:31',26536,'/the-original-mr-fuzzy'),
(56185,'2012-09-14 20:00:14',26539,'/lander-1'),
(56186,'2012-09-14 20:05:21',26539,'/products'),
(56187,'2012-09-14 20:25:42',26540,'/lander-1'),
(56188,'2012-09-14 20:25:45',26541,'/lander-1'),
(56189,'2012-09-14 20:30:20',26542,'/lander-1'),
(56190,'2012-09-14 20:30:59',26540,'/products'),
(56191,'2012-09-14 20:34:33',26540,'/the-original-mr-fuzzy'),
(56192,'2012-09-14 20:36:56',26540,'/cart'),
(56193,'2012-09-14 20:38:26',26540,'/shipping'),
(56194,'2012-09-14 20:39:04',26540,'/billing-2'),
(56195,'2012-09-14 20:40:14',26543,'/lander-1'),
(56196,'2012-09-14 20:43:30',26540,'/thank-you-for-your-order'),
(56197,'2012-09-14 20:49:29',26544,'/lander-1'),
(56198,'2012-09-14 21:09:26',26545,'/lander-1'),
(56199,'2012-09-14 21:13:14',26545,'/products'),
(56200,'2012-09-14 21:13:27',26546,'/lander-1'),
(56201,'2012-09-14 21:18:30',26546,'/products'),
(56202,'2012-09-14 21:27:30',26547,'/lander-1'),
(56203,'2012-09-14 21:32:51',26548,'/lander-1'),
(56204,'2012-09-14 21:35:13',26548,'/products'),
(56205,'2012-09-14 21:38:04',26549,'/lander-1'),
(56206,'2012-09-14 21:39:30',26548,'/the-original-mr-fuzzy'),
(56207,'2012-09-14 21:41:05',26548,'/cart'),
(56208,'2012-09-14 21:53:16',26550,'/lander-1'),
(56209,'2012-09-14 21:54:20',26550,'/products'),
(56210,'2012-09-14 21:55:23',26551,'/home'),
(56211,'2012-09-14 21:55:56',26550,'/the-original-mr-fuzzy'),
(56212,'2012-09-14 21:59:55',26550,'/cart'),
(56213,'2012-09-14 22:02:35',26550,'/shipping'),
(56214,'2012-09-14 22:03:13',26552,'/lander-1'),
(56215,'2012-09-14 22:04:53',26552,'/products'),
(56216,'2012-09-14 22:05:39',26550,'/billing'),
(56217,'2012-09-14 22:08:37',26552,'/the-original-mr-fuzzy'),
(56218,'2012-09-14 22:11:08',26550,'/thank-you-for-your-order'),
(56219,'2012-09-14 22:12:26',26552,'/cart'),
(56220,'2012-09-14 22:20:12',26553,'/lander-1'),
(56221,'2012-09-14 22:23:04',26554,'/lander-1'),
(56222,'2012-09-14 22:25:39',26555,'/lander-1'),
(56223,'2012-09-14 22:40:52',26556,'/home'),
(56224,'2012-09-14 22:42:41',26556,'/products'),
(56225,'2012-09-14 22:43:05',26556,'/the-original-mr-fuzzy'),
(56226,'2012-09-14 22:46:08',26556,'/cart'),
(56227,'2012-09-14 22:46:52',26557,'/lander-1'),
(56228,'2012-09-14 22:47:28',26556,'/shipping'),
(56229,'2012-09-14 22:48:57',26556,'/billing'),
(56230,'2012-09-14 23:07:35',26558,'/lander-1'),
(56231,'2012-09-14 23:11:40',26558,'/products'),
(56232,'2012-09-14 23:15:27',26558,'/the-original-mr-fuzzy'),
(56233,'2012-09-14 23:52:00',26559,'/lander-1'),
(56234,'2012-09-14 23:54:35',26559,'/products'),
(56235,'2012-09-14 23:55:02',26560,'/lander-1'),
(56236,'2012-09-14 23:58:46',26559,'/the-original-mr-fuzzy'),
(56237,'2012-09-15 00:02:09',26559,'/cart'),
(56238,'2012-09-15 00:34:17',26561,'/lander-1'),
(56239,'2012-09-15 01:09:19',26562,'/lander-1'),
(56240,'2012-09-15 01:19:37',26563,'/lander-1'),
(56241,'2012-09-15 01:25:32',26564,'/lander-1'),
(56242,'2012-09-15 01:26:37',26564,'/products'),
(56243,'2012-09-15 01:31:06',26565,'/lander-1'),
(56244,'2012-09-15 01:33:26',26566,'/home'),
(56245,'2012-09-15 01:34:11',26567,'/home'),
(56246,'2012-09-15 01:36:20',26565,'/products'),
(56247,'2012-09-15 01:36:52',26565,'/the-original-mr-fuzzy'),
(56248,'2012-09-15 01:39:33',26567,'/products'),
(56249,'2012-09-15 01:40:34',26565,'/cart'),
(56250,'2012-09-15 01:40:34',26568,'/lander-1'),
(56251,'2012-09-15 01:42:37',26567,'/the-original-mr-fuzzy'),
(56252,'2012-09-15 01:47:19',26569,'/lander-1'),
(56253,'2012-09-15 02:44:19',26570,'/lander-1'),
(56254,'2012-09-15 02:53:42',26571,'/lander-1'),
(56255,'2012-09-15 02:58:19',26571,'/products'),
(56256,'2012-09-15 02:58:35',26571,'/the-original-mr-fuzzy'),
(56257,'2012-09-15 03:06:11',26572,'/lander-1'),
(56258,'2012-09-15 03:11:59',26573,'/lander-1'),
(56259,'2012-09-15 03:17:20',26574,'/lander-1'),
(56260,'2012-09-15 03:45:03',26575,'/lander-1'),
(56261,'2012-09-15 03:49:33',26575,'/products'),
(56262,'2012-09-15 03:50:16',26575,'/the-original-mr-fuzzy'),
(56263,'2012-09-15 03:50:52',26575,'/cart'),
(56264,'2012-09-15 03:52:46',26575,'/shipping'),
(56265,'2012-09-15 03:53:31',26575,'/billing-2'),
(56266,'2012-09-15 03:58:42',26575,'/thank-you-for-your-order'),
(56267,'2012-09-15 04:40:27',26576,'/lander-1'),
(56268,'2012-09-15 04:45:51',26577,'/lander-1'),
(56269,'2012-09-15 05:21:32',26578,'/lander-1'),
(56270,'2012-09-15 05:24:39',26579,'/lander-1'),
(56271,'2012-09-15 05:25:36',26579,'/products'),
(56272,'2012-09-15 05:25:37',26578,'/products'),
(56273,'2012-09-15 05:27:05',26579,'/the-original-mr-fuzzy'),
(56274,'2012-09-15 05:28:10',26578,'/the-original-mr-fuzzy'),
(56275,'2012-09-15 05:29:33',26579,'/cart'),
(56276,'2012-09-15 05:30:21',26580,'/lander-1'),
(56277,'2012-09-15 05:31:08',26579,'/shipping'),
(56278,'2012-09-15 06:17:48',26581,'/lander-1'),
(56279,'2012-09-15 06:23:07',26581,'/products'),
(56280,'2012-09-15 06:27:06',26581,'/the-original-mr-fuzzy'),
(56281,'2012-09-15 06:37:51',26582,'/lander-1'),
(56282,'2012-09-15 07:10:25',26583,'/lander-1'),
(56283,'2012-09-15 07:14:29',26583,'/products'),
(56284,'2012-09-15 07:16:24',26583,'/the-original-mr-fuzzy'),
(56285,'2012-09-15 07:19:12',26583,'/cart'),
(56286,'2012-09-15 07:19:38',26584,'/lander-1'),
(56287,'2012-09-15 07:22:28',26584,'/products'),
(56288,'2012-09-15 07:23:53',26585,'/lander-1'),
(56289,'2012-09-15 07:24:17',26584,'/the-original-mr-fuzzy'),
(56290,'2012-09-15 07:27:25',26585,'/products'),
(56291,'2012-09-15 07:30:29',26585,'/the-original-mr-fuzzy'),
(56292,'2012-09-15 07:31:37',26586,'/home'),
(56293,'2012-09-15 07:54:49',26587,'/lander-1'),
(56294,'2012-09-15 07:56:25',26588,'/lander-1'),
(56295,'2012-09-15 07:58:41',26589,'/lander-1'),
(56296,'2012-09-15 07:59:23',26587,'/products'),
(56297,'2012-09-15 07:59:42',26588,'/products'),
(56298,'2012-09-15 08:00:11',26587,'/the-original-mr-fuzzy'),
(56299,'2012-09-15 08:02:21',26589,'/products'),
(56300,'2012-09-15 08:03:06',26588,'/the-original-mr-fuzzy'),
(56301,'2012-09-15 08:03:28',26589,'/the-original-mr-fuzzy'),
(56302,'2012-09-15 08:05:40',26588,'/cart'),
(56303,'2012-09-15 08:07:34',26588,'/shipping'),
(56304,'2012-09-15 08:09:26',26588,'/billing'),
(56305,'2012-09-15 08:14:28',26588,'/thank-you-for-your-order'),
(56306,'2012-09-15 08:24:16',26590,'/lander-1'),
(56307,'2012-09-15 08:40:05',26591,'/lander-1'),
(56308,'2012-09-15 09:00:03',26592,'/lander-1'),
(56309,'2012-09-15 09:00:50',26593,'/home'),
(56310,'2012-09-15 09:02:40',26593,'/products'),
(56311,'2012-09-15 09:06:48',26594,'/lander-1'),
(56312,'2012-09-15 09:11:42',26594,'/products'),
(56313,'2012-09-15 09:15:39',26594,'/the-original-mr-fuzzy'),
(56314,'2012-09-15 09:26:51',26595,'/home'),
(56315,'2012-09-15 09:31:52',26596,'/lander-1'),
(56316,'2012-09-15 09:50:06',26597,'/lander-1'),
(56317,'2012-09-15 10:04:08',26598,'/lander-1'),
(56318,'2012-09-15 10:38:35',26599,'/lander-1'),
(56319,'2012-09-15 10:53:41',26600,'/lander-1'),
(56320,'2012-09-15 10:54:05',26601,'/lander-1'),
(56321,'2012-09-15 10:56:30',26601,'/products'),
(56322,'2012-09-15 10:59:24',26601,'/the-original-mr-fuzzy'),
(56323,'2012-09-15 11:04:35',26602,'/lander-1'),
(56324,'2012-09-15 11:32:59',26603,'/lander-1'),
(56325,'2012-09-15 11:43:50',26604,'/lander-1'),
(56326,'2012-09-15 11:44:37',26605,'/lander-1'),
(56327,'2012-09-15 11:45:02',26604,'/products'),
(56328,'2012-09-15 11:47:25',26604,'/the-original-mr-fuzzy'),
(56329,'2012-09-15 11:51:25',26604,'/cart'),
(56330,'2012-09-15 11:52:16',26604,'/shipping'),
(56331,'2012-09-15 11:53:12',26604,'/billing-2'),
(56332,'2012-09-15 11:56:38',26606,'/lander-1'),
(56333,'2012-09-15 11:58:42',26607,'/lander-1'),
(56334,'2012-09-15 12:03:58',26608,'/lander-1'),
(56335,'2012-09-15 12:04:43',26609,'/lander-1'),
(56336,'2012-09-15 12:09:48',26610,'/lander-1'),
(56337,'2012-09-15 12:14:33',26611,'/lander-1'),
(56338,'2012-09-15 12:20:38',26612,'/lander-1'),
(56339,'2012-09-15 12:29:54',26613,'/lander-1'),
(56340,'2012-09-15 12:33:37',26613,'/products'),
(56341,'2012-09-15 12:36:36',26613,'/the-original-mr-fuzzy'),
(56342,'2012-09-15 12:48:59',26614,'/home'),
(56343,'2012-09-15 12:54:15',26614,'/products'),
(56344,'2012-09-15 12:55:52',26615,'/lander-1'),
(56345,'2012-09-15 12:57:22',26614,'/the-original-mr-fuzzy'),
(56346,'2012-09-15 12:57:54',26615,'/products'),
(56347,'2012-09-15 12:59:52',26615,'/the-original-mr-fuzzy'),
(56348,'2012-09-15 13:00:46',26615,'/cart'),
(56349,'2012-09-15 13:08:04',26616,'/lander-1'),
(56350,'2012-09-15 13:08:20',26617,'/lander-1'),
(56351,'2012-09-15 13:08:51',26617,'/products'),
(56352,'2012-09-15 13:10:24',26616,'/products'),
(56353,'2012-09-15 13:11:32',26618,'/lander-1'),
(56354,'2012-09-15 13:13:29',26617,'/the-original-mr-fuzzy'),
(56355,'2012-09-15 13:15:02',26619,'/lander-1'),
(56356,'2012-09-15 13:16:32',26617,'/cart'),
(56357,'2012-09-15 13:17:18',26618,'/products'),
(56358,'2012-09-15 13:17:59',26619,'/products'),
(56359,'2012-09-15 13:21:04',26618,'/the-original-mr-fuzzy'),
(56360,'2012-09-15 13:22:15',26618,'/cart'),
(56361,'2012-09-15 13:22:39',26619,'/the-original-mr-fuzzy'),
(56362,'2012-09-15 13:24:04',26618,'/shipping'),
(56363,'2012-09-15 13:25:43',26618,'/billing-2'),
(56364,'2012-09-15 13:27:05',26618,'/thank-you-for-your-order'),
(56365,'2012-09-15 13:40:10',26620,'/lander-1'),
(56366,'2012-09-15 13:42:49',26620,'/products'),
(56367,'2012-09-15 13:43:01',26621,'/lander-1'),
(56368,'2012-09-15 13:44:37',26622,'/home'),
(56369,'2012-09-15 13:44:38',26623,'/lander-1'),
(56370,'2012-09-15 13:45:47',26620,'/the-original-mr-fuzzy'),
(56371,'2012-09-15 13:45:57',26624,'/lander-1'),
(56372,'2012-09-15 13:48:28',26622,'/products'),
(56373,'2012-09-15 13:49:02',26622,'/the-original-mr-fuzzy'),
(56374,'2012-09-15 14:00:45',26625,'/lander-1'),
(56375,'2012-09-15 14:02:07',26625,'/products'),
(56376,'2012-09-15 14:02:59',26626,'/lander-1'),
(56377,'2012-09-15 14:05:08',26626,'/products'),
(56378,'2012-09-15 14:06:57',26627,'/home'),
(56379,'2012-09-15 14:08:21',26628,'/lander-1'),
(56380,'2012-09-15 14:20:51',26629,'/lander-1'),
(56381,'2012-09-15 14:25:28',26629,'/products'),
(56382,'2012-09-15 14:26:26',26630,'/lander-1'),
(56383,'2012-09-15 14:27:58',26629,'/the-original-mr-fuzzy'),
(56384,'2012-09-15 14:31:44',26631,'/lander-1'),
(56385,'2012-09-15 14:53:34',26632,'/lander-1'),
(56386,'2012-09-15 14:58:30',26633,'/lander-1'),
(56387,'2012-09-15 15:01:15',26633,'/products'),
(56388,'2012-09-15 15:02:59',26633,'/the-original-mr-fuzzy'),
(56389,'2012-09-15 15:04:18',26634,'/lander-1'),
(56390,'2012-09-15 15:05:52',26635,'/home'),
(56391,'2012-09-15 15:06:47',26636,'/lander-1'),
(56392,'2012-09-15 15:08:17',26634,'/products'),
(56393,'2012-09-15 15:31:56',26637,'/lander-1'),
(56394,'2012-09-15 15:31:59',26638,'/lander-1'),
(56395,'2012-09-15 15:32:30',26638,'/products'),
(56396,'2012-09-15 15:33:26',26638,'/the-original-mr-fuzzy'),
(56397,'2012-09-15 15:33:57',26639,'/lander-1'),
(56398,'2012-09-15 15:37:05',26638,'/cart'),
(56399,'2012-09-15 15:38:43',26639,'/products'),
(56400,'2012-09-15 15:42:20',26639,'/the-original-mr-fuzzy'),
(56401,'2012-09-15 17:19:16',26640,'/lander-1'),
(56402,'2012-09-15 17:20:19',26641,'/lander-1'),
(56403,'2012-09-15 17:23:09',26642,'/lander-1'),
(56404,'2012-09-15 17:23:35',26643,'/lander-1'),
(56405,'2012-09-15 17:27:13',26644,'/lander-1'),
(56406,'2012-09-15 17:42:44',26645,'/home'),
(56407,'2012-09-15 17:46:39',26645,'/products'),
(56408,'2012-09-15 17:48:23',26646,'/lander-1'),
(56409,'2012-09-15 17:49:53',26646,'/products'),
(56410,'2012-09-15 17:51:39',26646,'/the-original-mr-fuzzy'),
(56411,'2012-09-15 18:02:32',26647,'/lander-1'),
(56412,'2012-09-15 18:19:15',26648,'/lander-1'),
(56413,'2012-09-15 18:24:08',26648,'/products'),
(56414,'2012-09-15 18:26:20',26648,'/the-original-mr-fuzzy'),
(56415,'2012-09-15 18:36:39',26649,'/lander-1'),
(56416,'2012-09-15 18:37:37',26650,'/lander-1'),
(56417,'2012-09-15 18:41:35',26651,'/home'),
(56418,'2012-09-15 18:42:32',26650,'/products'),
(56419,'2012-09-15 18:43:31',26650,'/the-original-mr-fuzzy'),
(56420,'2012-09-15 18:46:03',26652,'/lander-1'),
(56421,'2012-09-15 18:46:37',26652,'/products'),
(56422,'2012-09-15 18:48:40',26653,'/lander-1'),
(56423,'2012-09-15 18:49:08',26652,'/the-original-mr-fuzzy'),
(56424,'2012-09-15 18:52:28',26652,'/cart'),
(56425,'2012-09-15 18:55:02',26652,'/shipping'),
(56426,'2012-09-15 18:57:13',26652,'/billing-2'),
(56427,'2012-09-15 18:58:04',26654,'/lander-1'),
(56428,'2012-09-15 19:05:57',26655,'/lander-1'),
(56429,'2012-09-15 19:12:58',26656,'/lander-1'),
(56430,'2012-09-15 19:16:04',26657,'/lander-1'),
(56431,'2012-09-15 19:17:00',26657,'/products'),
(56432,'2012-09-15 19:17:33',26657,'/the-original-mr-fuzzy'),
(56433,'2012-09-15 19:19:13',26657,'/cart'),
(56434,'2012-09-15 19:20:15',26658,'/lander-1'),
(56435,'2012-09-15 19:20:57',26658,'/products'),
(56436,'2012-09-15 19:22:41',26657,'/shipping'),
(56437,'2012-09-15 19:25:23',26657,'/billing-2'),
(56438,'2012-09-15 19:25:26',26659,'/lander-1'),
(56439,'2012-09-15 19:39:18',26660,'/home'),
(56440,'2012-09-15 19:40:06',26661,'/lander-1'),
(56441,'2012-09-15 19:43:00',26661,'/products'),
(56442,'2012-09-15 19:46:47',26661,'/the-original-mr-fuzzy'),
(56443,'2012-09-15 19:48:19',26661,'/cart'),
(56444,'2012-09-15 19:51:17',26662,'/lander-1'),
(56445,'2012-09-15 19:53:21',26662,'/products'),
(56446,'2012-09-15 19:55:34',26663,'/lander-1'),
(56447,'2012-09-15 19:56:05',26663,'/products'),
(56448,'2012-09-15 19:57:07',26662,'/the-original-mr-fuzzy'),
(56449,'2012-09-15 19:58:52',26663,'/the-original-mr-fuzzy'),
(56450,'2012-09-15 19:59:24',26662,'/cart'),
(56451,'2012-09-15 20:01:28',26664,'/lander-1'),
(56452,'2012-09-15 20:01:35',26662,'/shipping'),
(56453,'2012-09-15 20:02:23',26662,'/billing'),
(56454,'2012-09-15 20:04:07',26665,'/lander-1'),
(56455,'2012-09-15 20:06:43',26664,'/products'),
(56456,'2012-09-15 20:06:44',26666,'/home'),
(56457,'2012-09-15 20:08:04',26665,'/products'),
(56458,'2012-09-15 20:08:59',26666,'/products'),
(56459,'2012-09-15 20:09:07',26664,'/the-original-mr-fuzzy'),
(56460,'2012-09-15 20:12:23',26666,'/the-original-mr-fuzzy'),
(56461,'2012-09-15 20:15:07',26666,'/cart'),
(56462,'2012-09-15 20:18:49',26666,'/shipping'),
(56463,'2012-09-15 20:20:13',26666,'/billing'),
(56464,'2012-09-15 20:20:57',26667,'/lander-1'),
(56465,'2012-09-15 20:21:17',26668,'/lander-1'),
(56466,'2012-09-15 20:21:40',26666,'/thank-you-for-your-order'),
(56467,'2012-09-15 20:22:10',26667,'/products'),
(56468,'2012-09-15 20:22:51',26667,'/the-original-mr-fuzzy'),
(56469,'2012-09-15 20:41:07',26669,'/lander-1'),
(56470,'2012-09-15 20:46:16',26669,'/products'),
(56471,'2012-09-15 20:48:04',26669,'/the-original-mr-fuzzy'),
(56472,'2012-09-15 20:50:48',26669,'/cart'),
(56473,'2012-09-15 20:51:44',26669,'/shipping'),
(56474,'2012-09-15 20:53:06',26669,'/billing-2'),
(56475,'2012-09-15 20:58:49',26669,'/thank-you-for-your-order'),
(56476,'2012-09-15 21:24:03',26670,'/lander-1'),
(56477,'2012-09-15 21:32:13',26671,'/lander-1'),
(56478,'2012-09-15 21:32:48',26671,'/products'),
(56479,'2012-09-15 21:35:04',26671,'/the-original-mr-fuzzy'),
(56480,'2012-09-15 21:36:27',26671,'/cart'),
(56481,'2012-09-15 21:36:48',26671,'/shipping'),
(56482,'2012-09-15 21:39:06',26671,'/billing-2'),
(56483,'2012-09-15 21:43:09',26671,'/thank-you-for-your-order'),
(56484,'2012-09-15 22:16:59',26672,'/lander-1'),
(56485,'2012-09-15 23:06:25',26673,'/lander-1'),
(56486,'2012-09-15 23:13:49',26674,'/lander-1'),
(56487,'2012-09-15 23:14:46',26674,'/products'),
(56488,'2012-09-15 23:32:30',26675,'/lander-1'),
(56489,'2012-09-15 23:33:13',26676,'/lander-1'),
(56490,'2012-09-15 23:35:34',26677,'/lander-1'),
(56491,'2012-09-15 23:38:54',26676,'/products'),
(56492,'2012-09-15 23:40:11',26676,'/the-original-mr-fuzzy'),
(56493,'2012-09-15 23:42:11',26676,'/cart'),
(56494,'2012-09-15 23:44:23',26676,'/shipping'),
(56495,'2012-09-15 23:45:37',26676,'/billing-2'),
(56496,'2012-09-15 23:48:12',26676,'/thank-you-for-your-order'),
(56497,'2012-09-15 23:55:14',26678,'/lander-1'),
(56498,'2012-09-15 23:57:30',26678,'/products'),
(56499,'2012-09-15 23:59:19',26679,'/lander-1'),
(56500,'2012-09-16 00:02:59',26679,'/products'),
(56501,'2012-09-16 00:06:44',26679,'/the-original-mr-fuzzy'),
(56502,'2012-09-16 00:22:15',26680,'/lander-1'),
(56503,'2012-09-16 00:23:17',26681,'/lander-1'),
(56504,'2012-09-16 00:24:08',26680,'/products'),
(56505,'2012-09-16 00:25:34',26680,'/the-original-mr-fuzzy'),
(56506,'2012-09-16 00:27:20',26680,'/cart'),
(56507,'2012-09-16 00:29:49',26680,'/shipping'),
(56508,'2012-09-16 00:30:11',26682,'/lander-1'),
(56509,'2012-09-16 00:31:38',26680,'/billing-2'),
(56510,'2012-09-16 00:31:51',26682,'/products'),
(56511,'2012-09-16 00:36:20',26682,'/the-original-mr-fuzzy'),
(56512,'2012-09-16 00:46:09',26683,'/lander-1'),
(56513,'2012-09-16 00:52:28',26684,'/lander-1'),
(56514,'2012-09-16 03:16:01',26685,'/lander-1'),
(56515,'2012-09-16 03:26:40',26686,'/home'),
(56516,'2012-09-16 03:30:33',26686,'/products'),
(56517,'2012-09-16 03:35:09',26686,'/the-original-mr-fuzzy'),
(56518,'2012-09-16 03:44:02',26687,'/lander-1'),
(56519,'2012-09-16 04:25:51',26688,'/lander-1'),
(56520,'2012-09-16 04:44:44',26689,'/lander-1'),
(56521,'2012-09-16 05:00:57',26690,'/lander-1'),
(56522,'2012-09-16 05:05:56',26690,'/products'),
(56523,'2012-09-16 05:06:27',26690,'/the-original-mr-fuzzy'),
(56524,'2012-09-16 06:04:43',26691,'/lander-1'),
(56525,'2012-09-16 06:19:25',26692,'/home'),
(56526,'2012-09-16 06:21:35',26692,'/products'),
(56527,'2012-09-16 06:23:19',26692,'/the-original-mr-fuzzy'),
(56528,'2012-09-16 06:25:44',26692,'/cart'),
(56529,'2012-09-16 07:21:17',26693,'/lander-1'),
(56530,'2012-09-16 07:26:11',26694,'/lander-1'),
(56531,'2012-09-16 07:28:15',26694,'/products'),
(56532,'2012-09-16 07:50:56',26695,'/lander-1'),
(56533,'2012-09-16 07:51:40',26696,'/lander-1'),
(56534,'2012-09-16 07:54:08',26696,'/products'),
(56535,'2012-09-16 07:56:34',26696,'/the-original-mr-fuzzy'),
(56536,'2012-09-16 07:57:46',26697,'/lander-1'),
(56537,'2012-09-16 08:03:35',26698,'/lander-1'),
(56538,'2012-09-16 08:08:21',26698,'/products'),
(56539,'2012-09-16 08:24:28',26699,'/lander-1'),
(56540,'2012-09-16 08:25:31',26699,'/products'),
(56541,'2012-09-16 08:27:52',26699,'/the-original-mr-fuzzy'),
(56542,'2012-09-16 09:05:54',26700,'/lander-1'),
(56543,'2012-09-16 09:11:39',26700,'/products'),
(56544,'2012-09-16 09:15:48',26700,'/the-original-mr-fuzzy'),
(56545,'2012-09-16 09:16:34',26701,'/lander-1'),
(56546,'2012-09-16 09:18:30',26700,'/cart'),
(56547,'2012-09-16 09:20:12',26701,'/products'),
(56548,'2012-09-16 09:20:24',26700,'/shipping'),
(56549,'2012-09-16 09:22:32',26700,'/billing-2'),
(56550,'2012-09-16 09:28:04',26702,'/lander-1'),
(56551,'2012-09-16 09:46:39',26703,'/lander-1'),
(56552,'2012-09-16 09:53:50',26704,'/lander-1'),
(56553,'2012-09-16 09:57:16',26705,'/lander-1'),
(56554,'2012-09-16 09:57:42',26705,'/products'),
(56555,'2012-09-16 10:02:21',26705,'/the-original-mr-fuzzy'),
(56556,'2012-09-16 10:20:49',26706,'/lander-1'),
(56557,'2012-09-16 10:22:40',26706,'/products'),
(56558,'2012-09-16 10:24:24',26706,'/the-original-mr-fuzzy'),
(56559,'2012-09-16 10:28:40',26707,'/lander-1'),
(56560,'2012-09-16 10:31:26',26708,'/lander-1'),
(56561,'2012-09-16 10:32:18',26707,'/products'),
(56562,'2012-09-16 10:35:33',26707,'/the-original-mr-fuzzy'),
(56563,'2012-09-16 10:40:16',26709,'/lander-1'),
(56564,'2012-09-16 10:42:59',26710,'/lander-1'),
(56565,'2012-09-16 10:43:41',26709,'/products'),
(56566,'2012-09-16 10:44:33',26711,'/lander-1'),
(56567,'2012-09-16 10:45:09',26712,'/lander-1'),
(56568,'2012-09-16 10:45:40',26709,'/the-original-mr-fuzzy'),
(56569,'2012-09-16 10:46:46',26712,'/products'),
(56570,'2012-09-16 10:47:52',26709,'/cart'),
(56571,'2012-09-16 10:51:07',26712,'/the-original-mr-fuzzy'),
(56572,'2012-09-16 10:53:34',26712,'/cart'),
(56573,'2012-09-16 10:59:16',26713,'/lander-1'),
(56574,'2012-09-16 10:59:42',26713,'/products'),
(56575,'2012-09-16 11:01:58',26713,'/the-original-mr-fuzzy'),
(56576,'2012-09-16 11:16:14',26714,'/home'),
(56577,'2012-09-16 11:16:49',26714,'/products'),
(56578,'2012-09-16 11:19:15',26714,'/the-original-mr-fuzzy'),
(56579,'2012-09-16 11:20:51',26714,'/cart'),
(56580,'2012-09-16 11:22:33',26714,'/shipping'),
(56581,'2012-09-16 11:24:31',26714,'/billing-2'),
(56582,'2012-09-16 11:29:56',26714,'/thank-you-for-your-order'),
(56583,'2012-09-16 11:39:56',26715,'/lander-1'),
(56584,'2012-09-16 11:44:52',26716,'/lander-1'),
(56585,'2012-09-16 11:47:27',26716,'/products'),
(56586,'2012-09-16 11:49:20',26717,'/lander-1'),
(56587,'2012-09-16 11:52:30',26718,'/home'),
(56588,'2012-09-16 11:53:25',26717,'/products'),
(56589,'2012-09-16 11:56:22',26718,'/products'),
(56590,'2012-09-16 11:57:06',26718,'/the-original-mr-fuzzy'),
(56591,'2012-09-16 12:00:57',26718,'/cart'),
(56592,'2012-09-16 12:03:23',26718,'/shipping'),
(56593,'2012-09-16 12:06:30',26718,'/billing'),
(56594,'2012-09-16 12:13:32',26719,'/lander-1'),
(56595,'2012-09-16 12:17:52',26719,'/products'),
(56596,'2012-09-16 12:18:25',26719,'/the-original-mr-fuzzy'),
(56597,'2012-09-16 12:21:33',26719,'/cart'),
(56598,'2012-09-16 12:24:45',26719,'/shipping'),
(56599,'2012-09-16 12:25:22',26719,'/billing'),
(56600,'2012-09-16 12:25:31',26720,'/lander-1'),
(56601,'2012-09-16 12:27:18',26720,'/products'),
(56602,'2012-09-16 12:27:33',26720,'/the-original-mr-fuzzy'),
(56603,'2012-09-16 12:29:34',26721,'/lander-1'),
(56604,'2012-09-16 12:38:26',26722,'/lander-1'),
(56605,'2012-09-16 12:40:54',26723,'/lander-1'),
(56606,'2012-09-16 12:41:38',26724,'/lander-1'),
(56607,'2012-09-16 12:42:02',26722,'/products'),
(56608,'2012-09-16 12:44:08',26725,'/lander-1'),
(56609,'2012-09-16 12:45:50',26722,'/the-original-mr-fuzzy'),
(56610,'2012-09-16 12:46:17',26723,'/products'),
(56611,'2012-09-16 12:46:38',26726,'/lander-1'),
(56612,'2012-09-16 12:49:31',26722,'/cart'),
(56613,'2012-09-16 12:50:42',26722,'/shipping'),
(56614,'2012-09-16 12:52:48',26722,'/billing'),
(56615,'2012-09-16 12:57:22',26722,'/thank-you-for-your-order'),
(56616,'2012-09-16 12:59:33',26727,'/lander-1'),
(56617,'2012-09-16 13:02:33',26728,'/home'),
(56618,'2012-09-16 13:07:37',26728,'/products'),
(56619,'2012-09-16 13:07:55',26728,'/the-original-mr-fuzzy'),
(56620,'2012-09-16 13:11:32',26729,'/lander-1'),
(56621,'2012-09-16 13:11:59',26729,'/products'),
(56622,'2012-09-16 13:13:46',26730,'/lander-1'),
(56623,'2012-09-16 13:14:54',26730,'/products'),
(56624,'2012-09-16 13:15:07',26729,'/the-original-mr-fuzzy'),
(56625,'2012-09-16 13:16:11',26730,'/the-original-mr-fuzzy'),
(56626,'2012-09-16 13:19:57',26731,'/home'),
(56627,'2012-09-16 13:20:59',26731,'/products'),
(56628,'2012-09-16 13:22:07',26731,'/the-original-mr-fuzzy'),
(56629,'2012-09-16 13:39:45',26732,'/lander-1'),
(56630,'2012-09-16 13:44:40',26733,'/lander-1'),
(56631,'2012-09-16 13:47:58',26733,'/products'),
(56632,'2012-09-16 13:49:35',26733,'/the-original-mr-fuzzy'),
(56633,'2012-09-16 14:00:38',26734,'/lander-1'),
(56634,'2012-09-16 14:39:40',26735,'/lander-1'),
(56635,'2012-09-16 14:40:37',26735,'/products'),
(56636,'2012-09-16 14:43:43',26736,'/home'),
(56637,'2012-09-16 14:59:19',26737,'/lander-1'),
(56638,'2012-09-16 15:10:37',26738,'/lander-1'),
(56639,'2012-09-16 15:14:05',26738,'/products'),
(56640,'2012-09-16 15:45:43',26739,'/lander-1'),
(56641,'2012-09-16 15:47:46',26739,'/products'),
(56642,'2012-09-16 15:51:24',26740,'/lander-1'),
(56643,'2012-09-16 15:52:10',26739,'/the-original-mr-fuzzy'),
(56644,'2012-09-16 15:53:30',26739,'/cart'),
(56645,'2012-09-16 15:55:58',26741,'/lander-1'),
(56646,'2012-09-16 15:56:14',26740,'/products'),
(56647,'2012-09-16 15:56:41',26739,'/shipping'),
(56648,'2012-09-16 15:58:29',26742,'/lander-1'),
(56649,'2012-09-16 15:59:14',26739,'/billing'),
(56650,'2012-09-16 15:59:54',26740,'/the-original-mr-fuzzy'),
(56651,'2012-09-16 16:00:28',26741,'/products'),
(56652,'2012-09-16 16:02:22',26740,'/cart'),
(56653,'2012-09-16 16:09:08',26743,'/lander-1'),
(56654,'2012-09-16 16:10:14',26743,'/products'),
(56655,'2012-09-16 16:10:44',26743,'/the-original-mr-fuzzy'),
(56656,'2012-09-16 16:11:23',26743,'/cart'),
(56657,'2012-09-16 16:12:38',26743,'/shipping'),
(56658,'2012-09-16 16:21:07',26744,'/lander-1'),
(56659,'2012-09-16 16:21:51',26745,'/lander-1'),
(56660,'2012-09-16 16:24:19',26744,'/products'),
(56661,'2012-09-16 16:26:12',26745,'/products'),
(56662,'2012-09-16 16:28:35',26746,'/lander-1'),
(56663,'2012-09-16 16:29:28',26746,'/products'),
(56664,'2012-09-16 16:30:38',26745,'/the-original-mr-fuzzy'),
(56665,'2012-09-16 16:33:22',26745,'/cart'),
(56666,'2012-09-16 16:43:10',26747,'/lander-1'),
(56667,'2012-09-16 16:43:43',26748,'/lander-1'),
(56668,'2012-09-16 16:46:27',26749,'/lander-1'),
(56669,'2012-09-16 16:48:18',26748,'/products'),
(56670,'2012-09-16 16:51:06',26748,'/the-original-mr-fuzzy'),
(56671,'2012-09-16 16:55:06',26748,'/cart'),
(56672,'2012-09-16 16:58:29',26750,'/home'),
(56673,'2012-09-16 16:58:41',26748,'/shipping'),
(56674,'2012-09-16 17:00:00',26750,'/products'),
(56675,'2012-09-16 17:00:28',26750,'/the-original-mr-fuzzy'),
(56676,'2012-09-16 17:01:49',26748,'/billing'),
(56677,'2012-09-16 17:05:19',26751,'/lander-1'),
(56678,'2012-09-16 17:08:21',26751,'/products'),
(56679,'2012-09-16 17:08:46',26752,'/lander-1'),
(56680,'2012-09-16 17:10:57',26752,'/products'),
(56681,'2012-09-16 17:13:10',26753,'/lander-1'),
(56682,'2012-09-16 17:13:25',26752,'/the-original-mr-fuzzy'),
(56683,'2012-09-16 17:16:32',26754,'/home'),
(56684,'2012-09-16 17:17:51',26753,'/products'),
(56685,'2012-09-16 17:19:44',26753,'/the-original-mr-fuzzy'),
(56686,'2012-09-16 17:20:10',26753,'/cart'),
(56687,'2012-09-16 17:39:31',26755,'/lander-1'),
(56688,'2012-09-16 17:41:48',26756,'/lander-1'),
(56689,'2012-09-16 17:44:18',26755,'/products'),
(56690,'2012-09-16 17:57:43',26757,'/lander-1'),
(56691,'2012-09-16 17:58:20',26757,'/products'),
(56692,'2012-09-16 18:00:05',26757,'/the-original-mr-fuzzy'),
(56693,'2012-09-16 18:00:49',26757,'/cart'),
(56694,'2012-09-16 18:03:50',26757,'/shipping'),
(56695,'2012-09-16 18:05:44',26757,'/billing'),
(56696,'2012-09-16 18:07:14',26758,'/lander-1'),
(56697,'2012-09-16 18:32:14',26759,'/lander-1'),
(56698,'2012-09-16 18:54:31',26760,'/lander-1'),
(56699,'2012-09-16 18:57:16',26760,'/products'),
(56700,'2012-09-16 19:00:07',26760,'/the-original-mr-fuzzy'),
(56701,'2012-09-16 19:05:50',26761,'/lander-1'),
(56702,'2012-09-16 19:06:45',26762,'/lander-1'),
(56703,'2012-09-16 19:08:35',26761,'/products'),
(56704,'2012-09-16 19:11:37',26763,'/home'),
(56705,'2012-09-16 19:16:32',26763,'/products'),
(56706,'2012-09-16 19:20:54',26763,'/the-original-mr-fuzzy'),
(56707,'2012-09-16 19:22:48',26763,'/cart'),
(56708,'2012-09-16 19:28:37',26764,'/lander-1'),
(56709,'2012-09-16 19:29:18',26764,'/products'),
(56710,'2012-09-16 19:33:30',26764,'/the-original-mr-fuzzy'),
(56711,'2012-09-16 19:36:44',26764,'/cart'),
(56712,'2012-09-16 19:37:11',26764,'/shipping'),
(56713,'2012-09-16 19:39:51',26764,'/billing-2'),
(56714,'2012-09-16 19:44:05',26764,'/thank-you-for-your-order'),
(56715,'2012-09-16 19:51:37',26765,'/lander-1'),
(56716,'2012-09-16 19:52:14',26766,'/lander-1'),
(56717,'2012-09-16 19:56:32',26766,'/products'),
(56718,'2012-09-16 19:57:16',26767,'/lander-1'),
(56719,'2012-09-16 19:59:44',26766,'/the-original-mr-fuzzy'),
(56720,'2012-09-16 20:00:37',26768,'/lander-1'),
(56721,'2012-09-16 20:02:31',26766,'/cart'),
(56722,'2012-09-16 20:03:07',26769,'/lander-1'),
(56723,'2012-09-16 20:05:59',26770,'/lander-1'),
(56724,'2012-09-16 20:06:03',26769,'/products'),
(56725,'2012-09-16 20:07:41',26771,'/lander-1'),
(56726,'2012-09-16 20:08:13',26772,'/lander-1'),
(56727,'2012-09-16 20:08:35',26773,'/lander-1'),
(56728,'2012-09-16 20:08:59',26774,'/lander-1'),
(56729,'2012-09-16 20:10:24',26774,'/products'),
(56730,'2012-09-16 20:10:56',26772,'/products'),
(56731,'2012-09-16 20:14:05',26772,'/the-original-mr-fuzzy'),
(56732,'2012-09-16 20:17:36',26775,'/home'),
(56733,'2012-09-16 20:17:52',26772,'/cart'),
(56734,'2012-09-16 20:18:47',26776,'/lander-1'),
(56735,'2012-09-16 20:20:20',26775,'/products'),
(56736,'2012-09-16 20:34:29',26777,'/lander-1'),
(56737,'2012-09-16 20:40:08',26777,'/products'),
(56738,'2012-09-16 20:41:35',26777,'/the-original-mr-fuzzy'),
(56739,'2012-09-16 20:44:27',26777,'/cart'),
(56740,'2012-09-16 20:48:06',26777,'/shipping'),
(56741,'2012-09-16 20:49:35',26777,'/billing-2'),
(56742,'2012-09-16 20:50:15',26777,'/thank-you-for-your-order'),
(56743,'2012-09-16 20:59:26',26778,'/lander-1'),
(56744,'2012-09-16 21:02:44',26778,'/products'),
(56745,'2012-09-16 21:04:46',26778,'/the-original-mr-fuzzy'),
(56746,'2012-09-16 21:07:21',26778,'/cart'),
(56747,'2012-09-16 21:19:07',26779,'/lander-1'),
(56748,'2012-09-16 21:20:39',26779,'/products'),
(56749,'2012-09-16 21:21:42',26780,'/lander-1'),
(56750,'2012-09-16 21:21:44',26779,'/the-original-mr-fuzzy'),
(56751,'2012-09-16 21:28:07',26781,'/lander-1'),
(56752,'2012-09-16 21:30:56',26782,'/lander-1'),
(56753,'2012-09-16 21:33:15',26781,'/products'),
(56754,'2012-09-16 21:38:35',26783,'/home'),
(56755,'2012-09-16 21:40:49',26784,'/home'),
(56756,'2012-09-16 21:41:42',26785,'/home'),
(56757,'2012-09-16 21:43:42',26783,'/products'),
(56758,'2012-09-16 21:44:44',26784,'/products'),
(56759,'2012-09-16 21:44:48',26785,'/products'),
(56760,'2012-09-16 21:45:44',26785,'/the-original-mr-fuzzy'),
(56761,'2012-09-16 21:47:19',26786,'/lander-1'),
(56762,'2012-09-16 21:48:16',26784,'/the-original-mr-fuzzy'),
(56763,'2012-09-16 21:51:28',26786,'/products'),
(56764,'2012-09-16 21:54:04',26786,'/the-original-mr-fuzzy'),
(56765,'2012-09-16 21:54:20',26787,'/lander-1'),
(56766,'2012-09-16 21:58:27',26788,'/lander-1'),
(56767,'2012-09-16 21:58:29',26787,'/products'),
(56768,'2012-09-16 22:05:25',26789,'/lander-1'),
(56769,'2012-09-16 22:09:34',26789,'/products'),
(56770,'2012-09-16 22:10:44',26789,'/the-original-mr-fuzzy'),
(56771,'2012-09-16 22:11:00',26790,'/lander-1'),
(56772,'2012-09-16 22:11:24',26791,'/lander-1'),
(56773,'2012-09-16 22:14:19',26791,'/products'),
(56774,'2012-09-16 22:14:29',26792,'/lander-1'),
(56775,'2012-09-16 22:15:40',26793,'/lander-1'),
(56776,'2012-09-16 22:16:30',26791,'/the-original-mr-fuzzy'),
(56777,'2012-09-16 22:17:05',26794,'/lander-1'),
(56778,'2012-09-16 22:20:21',26791,'/cart'),
(56779,'2012-09-16 22:21:12',26794,'/products'),
(56780,'2012-09-16 22:22:32',26791,'/shipping'),
(56781,'2012-09-16 22:23:49',26795,'/lander-1'),
(56782,'2012-09-16 22:24:31',26791,'/billing-2'),
(56783,'2012-09-16 22:25:49',26796,'/lander-1'),
(56784,'2012-09-16 22:27:40',26797,'/lander-1'),
(56785,'2012-09-16 22:36:08',26798,'/lander-1'),
(56786,'2012-09-16 22:38:08',26799,'/lander-1'),
(56787,'2012-09-16 22:39:36',26799,'/products'),
(56788,'2012-09-16 22:42:22',26799,'/the-original-mr-fuzzy'),
(56789,'2012-09-16 22:43:26',26800,'/home'),
(56790,'2012-09-16 22:45:45',26800,'/products'),
(56791,'2012-09-16 22:48:21',26800,'/the-original-mr-fuzzy'),
(56792,'2012-09-16 23:05:06',26801,'/lander-1'),
(56793,'2012-09-16 23:08:44',26801,'/products'),
(56794,'2012-09-16 23:09:02',26802,'/lander-1'),
(56795,'2012-09-16 23:13:39',26803,'/home'),
(56796,'2012-09-16 23:29:50',26804,'/lander-1'),
(56797,'2012-09-16 23:33:42',26805,'/lander-1'),
(56798,'2012-09-16 23:34:30',26804,'/products'),
(56799,'2012-09-16 23:35:45',26805,'/products'),
(56800,'2012-09-16 23:40:03',26806,'/lander-1'),
(56801,'2012-09-16 23:40:11',26805,'/the-original-mr-fuzzy'),
(56802,'2012-09-16 23:44:22',26806,'/products'),
(56803,'2012-09-16 23:45:14',26806,'/the-original-mr-fuzzy'),
(56804,'2012-09-16 23:54:33',26807,'/lander-1'),
(56805,'2012-09-16 23:54:53',26808,'/lander-1'),
(56806,'2012-09-16 23:57:27',26808,'/products'),
(56807,'2012-09-16 23:58:47',26809,'/lander-1'),
(56808,'2012-09-16 23:59:18',26809,'/products'),
(56809,'2012-09-16 23:59:54',26807,'/products'),
(56810,'2012-09-17 00:01:31',26808,'/the-original-mr-fuzzy'),
(56811,'2012-09-17 00:05:19',26808,'/cart'),
(56812,'2012-09-17 00:08:33',26808,'/shipping'),
(56813,'2012-09-17 00:10:48',26808,'/billing-2'),
(56814,'2012-09-17 00:16:51',26810,'/lander-1'),
(56815,'2012-09-17 00:22:40',26811,'/lander-1'),
(56816,'2012-09-17 00:27:09',26812,'/lander-1'),
(56817,'2012-09-17 00:28:27',26812,'/products'),
(56818,'2012-09-17 00:32:39',26812,'/the-original-mr-fuzzy'),
(56819,'2012-09-17 00:39:25',26813,'/lander-1'),
(56820,'2012-09-17 00:44:57',26813,'/products'),
(56821,'2012-09-17 00:49:04',26813,'/the-original-mr-fuzzy'),
(56822,'2012-09-17 00:52:29',26813,'/cart'),
(56823,'2012-09-17 00:54:57',26814,'/lander-1'),
(56824,'2012-09-17 00:58:55',26815,'/lander-1'),
(56825,'2012-09-17 01:00:26',26815,'/products'),
(56826,'2012-09-17 01:09:58',26816,'/lander-1'),
(56827,'2012-09-17 01:14:32',26816,'/products'),
(56828,'2012-09-17 01:15:23',26817,'/lander-1'),
(56829,'2012-09-17 01:16:40',26817,'/products'),
(56830,'2012-09-17 01:17:54',26816,'/the-original-mr-fuzzy'),
(56831,'2012-09-17 01:39:32',26818,'/lander-1'),
(56832,'2012-09-17 01:42:32',26818,'/products'),
(56833,'2012-09-17 01:44:12',26819,'/lander-1'),
(56834,'2012-09-17 01:46:24',26820,'/lander-1'),
(56835,'2012-09-17 01:46:46',26818,'/the-original-mr-fuzzy'),
(56836,'2012-09-17 01:48:07',26820,'/products'),
(56837,'2012-09-17 01:48:17',26819,'/products'),
(56838,'2012-09-17 01:49:07',26821,'/home'),
(56839,'2012-09-17 01:49:26',26820,'/the-original-mr-fuzzy'),
(56840,'2012-09-17 01:50:15',26819,'/the-original-mr-fuzzy'),
(56841,'2012-09-17 01:52:23',26821,'/products'),
(56842,'2012-09-17 01:52:49',26821,'/the-original-mr-fuzzy'),
(56843,'2012-09-17 01:54:23',26821,'/cart'),
(56844,'2012-09-17 01:56:28',26821,'/shipping'),
(56845,'2012-09-17 01:58:31',26821,'/billing-2'),
(56846,'2012-09-17 02:04:14',26821,'/thank-you-for-your-order'),
(56847,'2012-09-17 02:12:53',26822,'/lander-1'),
(56848,'2012-09-17 02:18:23',26822,'/products'),
(56849,'2012-09-17 02:20:26',26823,'/lander-1'),
(56850,'2012-09-17 02:29:07',26824,'/lander-1'),
(56851,'2012-09-17 02:32:24',26824,'/products'),
(56852,'2012-09-17 02:33:47',26825,'/lander-1'),
(56853,'2012-09-17 02:34:46',26824,'/the-original-mr-fuzzy'),
(56854,'2012-09-17 02:35:37',26824,'/cart'),
(56855,'2012-09-17 02:37:02',26826,'/lander-1'),
(56856,'2012-09-17 02:37:38',26826,'/products'),
(56857,'2012-09-17 02:37:54',26825,'/products'),
(56858,'2012-09-17 02:39:20',26825,'/the-original-mr-fuzzy'),
(56859,'2012-09-17 02:45:36',26827,'/lander-1'),
(56860,'2012-09-17 02:51:07',26827,'/products'),
(56861,'2012-09-17 02:52:26',26828,'/lander-1'),
(56862,'2012-09-17 02:57:55',26829,'/home'),
(56863,'2012-09-17 03:01:58',26830,'/lander-1'),
(56864,'2012-09-17 03:04:25',26831,'/home'),
(56865,'2012-09-17 03:06:12',26831,'/products'),
(56866,'2012-09-17 03:07:27',26830,'/products'),
(56867,'2012-09-17 03:09:36',26831,'/the-original-mr-fuzzy'),
(56868,'2012-09-17 03:11:41',26830,'/the-original-mr-fuzzy'),
(56869,'2012-09-17 03:19:24',26832,'/lander-1'),
(56870,'2012-09-17 03:20:59',26832,'/products'),
(56871,'2012-09-17 03:25:01',26832,'/the-original-mr-fuzzy'),
(56872,'2012-09-17 03:27:48',26832,'/cart'),
(56873,'2012-09-17 03:28:13',26832,'/shipping'),
(56874,'2012-09-17 03:30:20',26833,'/lander-1'),
(56875,'2012-09-17 03:31:23',26832,'/billing-2'),
(56876,'2012-09-17 03:32:56',26833,'/products'),
(56877,'2012-09-17 03:33:11',26834,'/lander-1'),
(56878,'2012-09-17 03:41:21',26835,'/home'),
(56879,'2012-09-17 03:43:54',26835,'/products'),
(56880,'2012-09-17 03:44:25',26836,'/lander-1'),
(56881,'2012-09-17 03:46:10',26837,'/lander-1'),
(56882,'2012-09-17 03:50:57',26837,'/products'),
(56883,'2012-09-17 03:51:50',26837,'/the-original-mr-fuzzy'),
(56884,'2012-09-17 03:59:22',26838,'/lander-1'),
(56885,'2012-09-17 04:02:45',26838,'/products'),
(56886,'2012-09-17 04:03:39',26838,'/the-original-mr-fuzzy'),
(56887,'2012-09-17 04:30:45',26839,'/lander-1'),
(56888,'2012-09-17 04:32:21',26839,'/products'),
(56889,'2012-09-17 04:33:56',26839,'/the-original-mr-fuzzy'),
(56890,'2012-09-17 04:36:09',26840,'/lander-1'),
(56891,'2012-09-17 04:42:11',26841,'/home'),
(56892,'2012-09-17 05:14:53',26842,'/home'),
(56893,'2012-09-17 05:16:51',26842,'/products'),
(56894,'2012-09-17 05:17:24',26842,'/the-original-mr-fuzzy'),
(56895,'2012-09-17 05:23:32',26843,'/lander-1'),
(56896,'2012-09-17 06:07:43',26844,'/lander-1'),
(56897,'2012-09-17 06:18:08',26845,'/lander-1'),
(56898,'2012-09-17 06:22:00',26846,'/home'),
(56899,'2012-09-17 06:25:07',26847,'/lander-1'),
(56900,'2012-09-17 06:30:58',26848,'/home'),
(56901,'2012-09-17 06:32:00',26848,'/products'),
(56902,'2012-09-17 06:34:12',26848,'/the-original-mr-fuzzy'),
(56903,'2012-09-17 06:41:22',26849,'/lander-1'),
(56904,'2012-09-17 06:43:18',26850,'/lander-1'),
(56905,'2012-09-17 06:44:48',26851,'/lander-1'),
(56906,'2012-09-17 06:46:04',26852,'/home'),
(56907,'2012-09-17 06:51:36',26852,'/products'),
(56908,'2012-09-17 06:56:16',26852,'/the-original-mr-fuzzy'),
(56909,'2012-09-17 06:59:53',26852,'/cart'),
(56910,'2012-09-17 07:00:07',26853,'/lander-1'),
(56911,'2012-09-17 07:16:53',26854,'/lander-1'),
(56912,'2012-09-17 07:17:13',26854,'/products'),
(56913,'2012-09-17 07:20:27',26854,'/the-original-mr-fuzzy'),
(56914,'2012-09-17 07:26:45',26855,'/lander-1'),
(56915,'2012-09-17 07:49:12',26856,'/lander-1'),
(56916,'2012-09-17 07:55:33',26857,'/lander-1'),
(56917,'2012-09-17 07:57:51',26858,'/lander-1'),
(56918,'2012-09-17 07:59:29',26859,'/home'),
(56919,'2012-09-17 08:00:01',26860,'/lander-1'),
(56920,'2012-09-17 08:01:16',26859,'/products'),
(56921,'2012-09-17 08:02:34',26861,'/lander-1'),
(56922,'2012-09-17 08:03:09',26859,'/the-original-mr-fuzzy'),
(56923,'2012-09-17 08:03:14',26858,'/products'),
(56924,'2012-09-17 08:05:40',26862,'/lander-1'),
(56925,'2012-09-17 08:07:59',26863,'/home'),
(56926,'2012-09-17 08:08:17',26864,'/lander-1'),
(56927,'2012-09-17 08:12:04',26865,'/lander-1'),
(56928,'2012-09-17 08:13:33',26865,'/products'),
(56929,'2012-09-17 08:17:27',26865,'/the-original-mr-fuzzy'),
(56930,'2012-09-17 08:41:51',26866,'/lander-1'),
(56931,'2012-09-17 08:44:17',26866,'/products'),
(56932,'2012-09-17 08:44:38',26866,'/the-original-mr-fuzzy'),
(56933,'2012-09-17 08:46:39',26867,'/lander-1'),
(56934,'2012-09-17 08:48:30',26867,'/products'),
(56935,'2012-09-17 08:50:03',26868,'/lander-1'),
(56936,'2012-09-17 08:51:10',26869,'/lander-1'),
(56937,'2012-09-17 08:51:33',26867,'/the-original-mr-fuzzy'),
(56938,'2012-09-17 08:56:03',26869,'/products'),
(56939,'2012-09-17 08:56:07',26870,'/lander-1'),
(56940,'2012-09-17 09:03:28',26871,'/lander-1'),
(56941,'2012-09-17 09:08:50',26872,'/lander-1'),
(56942,'2012-09-17 09:10:43',26873,'/lander-1'),
(56943,'2012-09-17 09:12:10',26872,'/products'),
(56944,'2012-09-17 09:12:21',26874,'/home'),
(56945,'2012-09-17 09:12:53',26872,'/the-original-mr-fuzzy'),
(56946,'2012-09-17 09:15:39',26875,'/lander-1'),
(56947,'2012-09-17 09:17:27',26876,'/lander-1'),
(56948,'2012-09-17 09:21:23',26877,'/lander-1'),
(56949,'2012-09-17 09:22:33',26878,'/lander-1'),
(56950,'2012-09-17 09:22:51',26876,'/products'),
(56951,'2012-09-17 09:23:28',26877,'/products'),
(56952,'2012-09-17 09:25:15',26879,'/lander-1'),
(56953,'2012-09-17 09:25:53',26876,'/the-original-mr-fuzzy'),
(56954,'2012-09-17 09:26:09',26880,'/home'),
(56955,'2012-09-17 09:26:55',26878,'/products'),
(56956,'2012-09-17 09:27:05',26881,'/lander-1'),
(56957,'2012-09-17 09:29:01',26880,'/products'),
(56958,'2012-09-17 09:30:20',26880,'/the-original-mr-fuzzy'),
(56959,'2012-09-17 09:30:28',26881,'/products'),
(56960,'2012-09-17 09:30:49',26878,'/the-original-mr-fuzzy'),
(56961,'2012-09-17 09:31:42',26882,'/lander-1'),
(56962,'2012-09-17 09:32:53',26878,'/cart'),
(56963,'2012-09-17 09:33:55',26881,'/the-original-mr-fuzzy'),
(56964,'2012-09-17 09:35:33',26878,'/shipping'),
(56965,'2012-09-17 09:35:40',26883,'/lander-1'),
(56966,'2012-09-17 09:36:07',26878,'/billing-2'),
(56967,'2012-09-17 09:37:33',26884,'/lander-1'),
(56968,'2012-09-17 09:43:41',26885,'/lander-1'),
(56969,'2012-09-17 09:46:16',26886,'/lander-1'),
(56970,'2012-09-17 09:46:56',26887,'/lander-1'),
(56971,'2012-09-17 09:48:02',26886,'/products'),
(56972,'2012-09-17 09:48:28',26888,'/home'),
(56973,'2012-09-17 09:51:17',26888,'/products'),
(56974,'2012-09-17 09:52:08',26889,'/lander-1'),
(56975,'2012-09-17 09:52:15',26886,'/the-original-mr-fuzzy'),
(56976,'2012-09-17 09:52:56',26888,'/the-original-mr-fuzzy'),
(56977,'2012-09-17 09:54:57',26886,'/cart'),
(56978,'2012-09-17 09:55:56',26886,'/shipping'),
(56979,'2012-09-17 09:56:08',26888,'/cart'),
(56980,'2012-09-17 09:57:42',26886,'/billing'),
(56981,'2012-09-17 09:59:55',26888,'/shipping'),
(56982,'2012-09-17 10:02:12',26890,'/lander-1'),
(56983,'2012-09-17 10:02:24',26891,'/lander-1'),
(56984,'2012-09-17 10:05:12',26886,'/thank-you-for-your-order'),
(56985,'2012-09-17 10:07:16',26891,'/products'),
(56986,'2012-09-17 10:08:04',26892,'/lander-1'),
(56987,'2012-09-17 10:09:47',26893,'/home'),
(56988,'2012-09-17 10:11:13',26892,'/products'),
(56989,'2012-09-17 10:11:30',26891,'/the-original-mr-fuzzy'),
(56990,'2012-09-17 10:12:51',26894,'/home'),
(56991,'2012-09-17 10:15:20',26891,'/cart'),
(56992,'2012-09-17 10:16:39',26891,'/shipping'),
(56993,'2012-09-17 10:17:37',26891,'/billing-2'),
(56994,'2012-09-17 10:20:38',26891,'/thank-you-for-your-order'),
(56995,'2012-09-17 10:36:04',26895,'/lander-1'),
(56996,'2012-09-17 10:39:59',26896,'/lander-1'),
(56997,'2012-09-17 10:40:40',26897,'/home'),
(56998,'2012-09-17 10:41:07',26896,'/products'),
(56999,'2012-09-17 10:41:45',26898,'/lander-1'),
(57000,'2012-09-17 10:43:58',26899,'/lander-1'),
(57001,'2012-09-17 10:45:29',26900,'/home'),
(57002,'2012-09-17 10:46:38',26901,'/home'),
(57003,'2012-09-17 10:48:12',26902,'/home'),
(57004,'2012-09-17 10:51:00',26902,'/products'),
(57005,'2012-09-17 10:51:26',26901,'/products'),
(57006,'2012-09-17 10:53:39',26902,'/the-original-mr-fuzzy'),
(57007,'2012-09-17 10:54:31',26903,'/home'),
(57008,'2012-09-17 10:55:10',26904,'/home'),
(57009,'2012-09-17 10:55:33',26902,'/cart'),
(57010,'2012-09-17 10:57:34',26902,'/shipping'),
(57011,'2012-09-17 10:58:59',26903,'/products'),
(57012,'2012-09-17 10:59:03',26905,'/lander-1'),
(57013,'2012-09-17 10:59:21',26903,'/the-original-mr-fuzzy'),
(57014,'2012-09-17 10:59:41',26902,'/billing'),
(57015,'2012-09-17 11:00:31',26903,'/cart'),
(57016,'2012-09-17 11:02:05',26906,'/home'),
(57017,'2012-09-17 11:02:09',26907,'/lander-1'),
(57018,'2012-09-17 11:02:46',26903,'/shipping'),
(57019,'2012-09-17 11:04:26',26906,'/products'),
(57020,'2012-09-17 11:06:51',26906,'/the-original-mr-fuzzy'),
(57021,'2012-09-17 11:09:37',26908,'/lander-1'),
(57022,'2012-09-17 11:11:09',26909,'/home'),
(57023,'2012-09-17 11:12:51',26910,'/lander-1'),
(57024,'2012-09-17 11:15:58',26911,'/lander-1'),
(57025,'2012-09-17 11:18:43',26912,'/lander-1'),
(57026,'2012-09-17 11:21:13',26912,'/products'),
(57027,'2012-09-17 11:24:31',26913,'/lander-1'),
(57028,'2012-09-17 11:27:31',26913,'/products'),
(57029,'2012-09-17 11:28:13',26914,'/lander-1'),
(57030,'2012-09-17 11:29:26',26913,'/the-original-mr-fuzzy'),
(57031,'2012-09-17 11:30:18',26915,'/lander-1'),
(57032,'2012-09-17 11:30:18',26916,'/lander-1'),
(57033,'2012-09-17 11:31:29',26914,'/products'),
(57034,'2012-09-17 11:31:33',26917,'/lander-1'),
(57035,'2012-09-17 11:33:26',26918,'/lander-1'),
(57036,'2012-09-17 11:33:35',26914,'/the-original-mr-fuzzy'),
(57037,'2012-09-17 11:35:12',26915,'/products'),
(57038,'2012-09-17 11:35:20',26917,'/products'),
(57039,'2012-09-17 11:39:49',26917,'/the-original-mr-fuzzy'),
(57040,'2012-09-17 11:43:15',26917,'/cart'),
(57041,'2012-09-17 11:45:45',26919,'/lander-1'),
(57042,'2012-09-17 11:48:31',26920,'/lander-1'),
(57043,'2012-09-17 11:58:31',26921,'/home'),
(57044,'2012-09-17 12:01:25',26922,'/lander-1'),
(57045,'2012-09-17 12:01:32',26923,'/lander-1'),
(57046,'2012-09-17 12:03:26',26924,'/home'),
(57047,'2012-09-17 12:04:22',26925,'/home'),
(57048,'2012-09-17 12:04:50',26924,'/products'),
(57049,'2012-09-17 12:05:15',26926,'/lander-1'),
(57050,'2012-09-17 12:06:09',26927,'/home'),
(57051,'2012-09-17 12:06:13',26928,'/lander-1'),
(57052,'2012-09-17 12:07:19',26929,'/lander-1'),
(57053,'2012-09-17 12:07:28',26924,'/the-original-mr-fuzzy'),
(57054,'2012-09-17 12:09:04',26926,'/products'),
(57055,'2012-09-17 12:09:28',26925,'/products'),
(57056,'2012-09-17 12:09:53',26928,'/products'),
(57057,'2012-09-17 12:11:04',26927,'/products'),
(57058,'2012-09-17 12:13:21',26925,'/the-original-mr-fuzzy'),
(57059,'2012-09-17 12:13:28',26927,'/the-original-mr-fuzzy'),
(57060,'2012-09-17 12:14:01',26927,'/cart'),
(57061,'2012-09-17 12:15:36',26925,'/cart'),
(57062,'2012-09-17 12:28:37',26930,'/lander-1'),
(57063,'2012-09-17 12:32:13',26931,'/lander-1'),
(57064,'2012-09-17 12:35:10',26932,'/lander-1'),
(57065,'2012-09-17 12:35:11',26931,'/products'),
(57066,'2012-09-17 12:39:45',26931,'/the-original-mr-fuzzy'),
(57067,'2012-09-17 12:40:06',26933,'/lander-1'),
(57068,'2012-09-17 12:41:46',26934,'/lander-1'),
(57069,'2012-09-17 12:41:54',26933,'/products'),
(57070,'2012-09-17 12:42:38',26931,'/cart'),
(57071,'2012-09-17 12:43:54',26931,'/shipping'),
(57072,'2012-09-17 12:44:01',26933,'/the-original-mr-fuzzy'),
(57073,'2012-09-17 12:44:09',26935,'/lander-1'),
(57074,'2012-09-17 12:44:59',26934,'/products'),
(57075,'2012-09-17 12:45:25',26931,'/billing'),
(57076,'2012-09-17 12:46:00',26934,'/the-original-mr-fuzzy'),
(57077,'2012-09-17 12:46:56',26936,'/lander-1'),
(57078,'2012-09-17 12:47:24',26934,'/cart'),
(57079,'2012-09-17 12:48:06',26937,'/lander-1'),
(57080,'2012-09-17 12:48:23',26935,'/products'),
(57081,'2012-09-17 12:50:16',26934,'/shipping'),
(57082,'2012-09-17 12:50:52',26938,'/lander-1'),
(57083,'2012-09-17 12:51:19',26935,'/the-original-mr-fuzzy'),
(57084,'2012-09-17 12:51:22',26938,'/products'),
(57085,'2012-09-17 12:51:26',26931,'/thank-you-for-your-order'),
(57086,'2012-09-17 12:54:23',26939,'/lander-1'),
(57087,'2012-09-17 13:02:19',26940,'/lander-1'),
(57088,'2012-09-17 13:02:20',26941,'/lander-1'),
(57089,'2012-09-17 13:03:52',26942,'/lander-1'),
(57090,'2012-09-17 13:04:12',26943,'/lander-1'),
(57091,'2012-09-17 13:05:10',26944,'/lander-1'),
(57092,'2012-09-17 13:05:13',26941,'/products'),
(57093,'2012-09-17 13:07:43',26941,'/the-original-mr-fuzzy'),
(57094,'2012-09-17 13:09:16',26941,'/cart'),
(57095,'2012-09-17 13:10:12',26945,'/lander-1'),
(57096,'2012-09-17 13:10:23',26946,'/home'),
(57097,'2012-09-17 13:10:42',26947,'/lander-1'),
(57098,'2012-09-17 13:11:54',26948,'/lander-1'),
(57099,'2012-09-17 13:11:58',26949,'/lander-1'),
(57100,'2012-09-17 13:12:13',26947,'/products'),
(57101,'2012-09-17 13:12:16',26941,'/shipping'),
(57102,'2012-09-17 13:12:47',26950,'/home'),
(57103,'2012-09-17 13:13:08',26941,'/billing-2'),
(57104,'2012-09-17 13:13:56',26941,'/thank-you-for-your-order'),
(57105,'2012-09-17 13:13:56',26946,'/products'),
(57106,'2012-09-17 13:14:23',26949,'/products'),
(57107,'2012-09-17 13:15:03',26949,'/the-original-mr-fuzzy'),
(57108,'2012-09-17 13:15:15',26948,'/products'),
(57109,'2012-09-17 13:15:40',26947,'/the-original-mr-fuzzy'),
(57110,'2012-09-17 13:18:00',26951,'/home'),
(57111,'2012-09-17 13:19:35',26952,'/home'),
(57112,'2012-09-17 13:20:23',26953,'/lander-1'),
(57113,'2012-09-17 13:21:25',26954,'/lander-1'),
(57114,'2012-09-17 13:23:07',26951,'/products'),
(57115,'2012-09-17 13:24:43',26951,'/the-original-mr-fuzzy'),
(57116,'2012-09-17 13:24:47',26953,'/products'),
(57117,'2012-09-17 13:26:05',26953,'/the-original-mr-fuzzy'),
(57118,'2012-09-17 13:27:11',26955,'/lander-1'),
(57119,'2012-09-17 13:37:32',26956,'/lander-1'),
(57120,'2012-09-17 13:39:09',26957,'/lander-1'),
(57121,'2012-09-17 13:40:12',26956,'/products'),
(57122,'2012-09-17 13:40:32',26958,'/lander-1'),
(57123,'2012-09-17 13:41:40',26956,'/the-original-mr-fuzzy'),
(57124,'2012-09-17 13:45:17',26959,'/lander-1'),
(57125,'2012-09-17 13:46:01',26958,'/products'),
(57126,'2012-09-17 13:46:03',26960,'/lander-1'),
(57127,'2012-09-17 13:48:51',26959,'/products'),
(57128,'2012-09-17 13:49:14',26958,'/the-original-mr-fuzzy'),
(57129,'2012-09-17 13:51:25',26959,'/the-original-mr-fuzzy'),
(57130,'2012-09-17 13:54:35',26959,'/cart'),
(57131,'2012-09-17 13:56:42',26961,'/lander-1'),
(57132,'2012-09-17 14:00:22',26962,'/lander-1'),
(57133,'2012-09-17 14:00:37',26963,'/lander-1'),
(57134,'2012-09-17 14:00:42',26961,'/products'),
(57135,'2012-09-17 14:03:18',26963,'/products'),
(57136,'2012-09-17 14:03:38',26961,'/the-original-mr-fuzzy'),
(57137,'2012-09-17 14:03:44',26964,'/lander-1'),
(57138,'2012-09-17 14:03:49',26965,'/home'),
(57139,'2012-09-17 14:05:28',26965,'/products'),
(57140,'2012-09-17 14:05:34',26966,'/lander-1'),
(57141,'2012-09-17 14:05:37',26963,'/the-original-mr-fuzzy'),
(57142,'2012-09-17 14:06:48',26967,'/home'),
(57143,'2012-09-17 14:07:20',26966,'/products'),
(57144,'2012-09-17 14:07:59',26965,'/the-original-mr-fuzzy'),
(57145,'2012-09-17 14:08:18',26966,'/the-original-mr-fuzzy'),
(57146,'2012-09-17 14:09:22',26968,'/lander-1'),
(57147,'2012-09-17 14:09:47',26969,'/lander-1'),
(57148,'2012-09-17 14:11:02',26970,'/home'),
(57149,'2012-09-17 14:11:57',26971,'/lander-1'),
(57150,'2012-09-17 14:13:55',26972,'/lander-1'),
(57151,'2012-09-17 14:14:02',26973,'/lander-1'),
(57152,'2012-09-17 14:14:19',26968,'/products'),
(57153,'2012-09-17 14:15:45',26968,'/the-original-mr-fuzzy'),
(57154,'2012-09-17 14:16:48',26973,'/products'),
(57155,'2012-09-17 14:20:12',26974,'/lander-1'),
(57156,'2012-09-17 14:20:51',26973,'/the-original-mr-fuzzy'),
(57157,'2012-09-17 14:23:21',26975,'/lander-1'),
(57158,'2012-09-17 14:24:35',26975,'/products'),
(57159,'2012-09-17 14:24:43',26974,'/products'),
(57160,'2012-09-17 14:25:05',26976,'/lander-1'),
(57161,'2012-09-17 14:27:10',26974,'/the-original-mr-fuzzy'),
(57162,'2012-09-17 14:27:37',26976,'/products'),
(57163,'2012-09-17 14:28:02',26976,'/the-original-mr-fuzzy'),
(57164,'2012-09-17 14:28:50',26975,'/the-original-mr-fuzzy'),
(57165,'2012-09-17 14:30:38',26974,'/cart'),
(57166,'2012-09-17 14:31:25',26977,'/lander-1'),
(57167,'2012-09-17 14:37:01',26978,'/lander-1'),
(57168,'2012-09-17 14:40:15',26979,'/lander-1'),
(57169,'2012-09-17 14:42:32',26978,'/products'),
(57170,'2012-09-17 14:42:47',26979,'/products'),
(57171,'2012-09-17 14:44:04',26979,'/the-original-mr-fuzzy'),
(57172,'2012-09-17 14:44:51',26978,'/the-original-mr-fuzzy'),
(57173,'2012-09-17 14:47:51',26979,'/cart'),
(57174,'2012-09-17 14:50:03',26980,'/home'),
(57175,'2012-09-17 14:50:43',26980,'/products'),
(57176,'2012-09-17 14:51:02',26981,'/lander-1'),
(57177,'2012-09-17 14:51:57',26982,'/lander-1'),
(57178,'2012-09-17 14:54:20',26983,'/lander-1'),
(57179,'2012-09-17 14:54:44',26984,'/lander-1'),
(57180,'2012-09-17 14:56:45',26984,'/products'),
(57181,'2012-09-17 14:59:06',26985,'/home'),
(57182,'2012-09-17 15:00:20',26984,'/the-original-mr-fuzzy'),
(57183,'2012-09-17 15:01:06',26984,'/cart'),
(57184,'2012-09-17 15:01:17',26986,'/lander-1'),
(57185,'2012-09-17 15:02:56',26985,'/products'),
(57186,'2012-09-17 15:03:31',26985,'/the-original-mr-fuzzy'),
(57187,'2012-09-17 15:03:34',26984,'/shipping'),
(57188,'2012-09-17 15:05:19',26987,'/lander-1'),
(57189,'2012-09-17 15:05:58',26984,'/billing'),
(57190,'2012-09-17 15:06:01',26988,'/lander-1'),
(57191,'2012-09-17 15:07:57',26984,'/thank-you-for-your-order'),
(57192,'2012-09-17 15:09:48',26989,'/lander-1'),
(57193,'2012-09-17 15:10:18',26988,'/products'),
(57194,'2012-09-17 15:12:02',26989,'/products'),
(57195,'2012-09-17 15:12:49',26989,'/the-original-mr-fuzzy'),
(57196,'2012-09-17 15:14:03',26990,'/lander-1'),
(57197,'2012-09-17 15:15:51',26989,'/cart'),
(57198,'2012-09-17 15:16:45',26991,'/lander-1'),
(57199,'2012-09-17 15:17:11',26992,'/home'),
(57200,'2012-09-17 15:18:12',26990,'/products'),
(57201,'2012-09-17 15:18:53',26989,'/shipping'),
(57202,'2012-09-17 15:20:06',26990,'/the-original-mr-fuzzy'),
(57203,'2012-09-17 15:20:17',26993,'/home'),
(57204,'2012-09-17 15:21:37',26990,'/cart'),
(57205,'2012-09-17 15:21:52',26991,'/products'),
(57206,'2012-09-17 15:22:05',26989,'/billing-2'),
(57207,'2012-09-17 15:23:03',26994,'/lander-1'),
(57208,'2012-09-17 15:24:23',26991,'/the-original-mr-fuzzy'),
(57209,'2012-09-17 15:25:26',26990,'/shipping'),
(57210,'2012-09-17 15:26:08',26989,'/thank-you-for-your-order'),
(57211,'2012-09-17 15:26:19',26995,'/lander-1'),
(57212,'2012-09-17 15:28:07',26990,'/billing-2'),
(57213,'2012-09-17 15:28:12',26995,'/products'),
(57214,'2012-09-17 15:31:57',26996,'/lander-1'),
(57215,'2012-09-17 15:35:45',26997,'/lander-1'),
(57216,'2012-09-17 15:40:15',26997,'/products'),
(57217,'2012-09-17 15:42:26',26997,'/the-original-mr-fuzzy'),
(57218,'2012-09-17 15:44:05',26998,'/home'),
(57219,'2012-09-17 15:45:35',26999,'/lander-1'),
(57220,'2012-09-17 15:46:44',27000,'/lander-1'),
(57221,'2012-09-17 15:48:28',26998,'/products'),
(57222,'2012-09-17 15:49:57',27001,'/lander-1'),
(57223,'2012-09-17 15:51:37',26998,'/the-original-mr-fuzzy'),
(57224,'2012-09-17 15:51:54',27002,'/lander-1'),
(57225,'2012-09-17 15:54:51',27002,'/products'),
(57226,'2012-09-17 15:56:00',27003,'/lander-1'),
(57227,'2012-09-17 15:57:46',27004,'/lander-1'),
(57228,'2012-09-17 15:58:17',27005,'/lander-1'),
(57229,'2012-09-17 15:59:20',27002,'/the-original-mr-fuzzy'),
(57230,'2012-09-17 16:00:09',27006,'/lander-1'),
(57231,'2012-09-17 16:01:33',27006,'/products'),
(57232,'2012-09-17 16:01:34',27004,'/products'),
(57233,'2012-09-17 16:03:04',27005,'/products'),
(57234,'2012-09-17 16:03:48',27007,'/lander-1'),
(57235,'2012-09-17 16:04:23',27005,'/the-original-mr-fuzzy'),
(57236,'2012-09-17 16:05:03',27006,'/the-original-mr-fuzzy'),
(57237,'2012-09-17 16:05:27',27004,'/the-original-mr-fuzzy'),
(57238,'2012-09-17 16:06:00',27007,'/products'),
(57239,'2012-09-17 16:07:09',27004,'/cart'),
(57240,'2012-09-17 16:07:54',27008,'/home'),
(57241,'2012-09-17 16:10:29',27007,'/the-original-mr-fuzzy'),
(57242,'2012-09-17 16:12:03',27009,'/lander-1'),
(57243,'2012-09-17 16:13:12',27008,'/products'),
(57244,'2012-09-17 16:14:00',27010,'/lander-1'),
(57245,'2012-09-17 16:14:01',27007,'/cart'),
(57246,'2012-09-17 16:15:31',27009,'/products'),
(57247,'2012-09-17 16:16:01',27008,'/the-original-mr-fuzzy'),
(57248,'2012-09-17 16:16:29',27011,'/home'),
(57249,'2012-09-17 16:16:31',27007,'/shipping'),
(57250,'2012-09-17 16:17:03',27007,'/billing-2'),
(57251,'2012-09-17 16:17:14',27008,'/cart'),
(57252,'2012-09-17 16:17:57',27008,'/shipping'),
(57253,'2012-09-17 16:19:14',27011,'/products'),
(57254,'2012-09-17 16:21:01',27008,'/billing-2'),
(57255,'2012-09-17 16:27:23',27012,'/lander-1'),
(57256,'2012-09-17 16:30:00',27013,'/lander-1'),
(57257,'2012-09-17 16:30:34',27014,'/lander-1'),
(57258,'2012-09-17 16:31:02',27014,'/products'),
(57259,'2012-09-17 16:31:24',27014,'/the-original-mr-fuzzy'),
(57260,'2012-09-17 16:31:36',27015,'/lander-1'),
(57261,'2012-09-17 16:38:48',27016,'/lander-1'),
(57262,'2012-09-17 16:41:54',27017,'/home'),
(57263,'2012-09-17 16:42:47',27018,'/lander-1'),
(57264,'2012-09-17 16:43:15',27018,'/products'),
(57265,'2012-09-17 16:45:12',27017,'/products'),
(57266,'2012-09-17 16:45:19',27019,'/lander-1'),
(57267,'2012-09-17 16:46:01',27020,'/lander-1'),
(57268,'2012-09-17 16:46:44',27021,'/lander-1'),
(57269,'2012-09-17 16:47:58',27019,'/products'),
(57270,'2012-09-17 16:49:09',27022,'/lander-1'),
(57271,'2012-09-17 16:49:17',27023,'/lander-1'),
(57272,'2012-09-17 16:49:37',27020,'/products'),
(57273,'2012-09-17 16:49:45',27024,'/lander-1'),
(57274,'2012-09-17 16:49:56',27019,'/the-original-mr-fuzzy'),
(57275,'2012-09-17 16:50:11',27025,'/lander-1'),
(57276,'2012-09-17 16:51:02',27026,'/home'),
(57277,'2012-09-17 16:54:22',27026,'/products'),
(57278,'2012-09-17 16:54:25',27024,'/products'),
(57279,'2012-09-17 16:58:24',27027,'/lander-1'),
(57280,'2012-09-17 16:58:25',27026,'/the-original-mr-fuzzy'),
(57281,'2012-09-17 17:01:46',27028,'/lander-1'),
(57282,'2012-09-17 17:03:25',27027,'/products'),
(57283,'2012-09-17 17:03:40',27029,'/lander-1'),
(57284,'2012-09-17 17:04:47',27030,'/lander-1'),
(57285,'2012-09-17 17:09:36',27031,'/lander-1'),
(57286,'2012-09-17 17:10:33',27030,'/products'),
(57287,'2012-09-17 17:11:10',27032,'/lander-1'),
(57288,'2012-09-17 17:11:25',27030,'/the-original-mr-fuzzy'),
(57289,'2012-09-17 17:13:47',27030,'/cart'),
(57290,'2012-09-17 17:14:29',27033,'/lander-1'),
(57291,'2012-09-17 17:14:39',27031,'/products'),
(57292,'2012-09-17 17:15:24',27031,'/the-original-mr-fuzzy'),
(57293,'2012-09-17 17:15:58',27034,'/lander-1'),
(57294,'2012-09-17 17:16:42',27030,'/shipping'),
(57295,'2012-09-17 17:18:25',27030,'/billing'),
(57296,'2012-09-17 17:23:04',27035,'/lander-1'),
(57297,'2012-09-17 17:25:41',27035,'/products'),
(57298,'2012-09-17 17:26:36',27035,'/the-original-mr-fuzzy'),
(57299,'2012-09-17 17:27:02',27035,'/cart'),
(57300,'2012-09-17 17:28:24',27035,'/shipping'),
(57301,'2012-09-17 17:30:02',27036,'/home'),
(57302,'2012-09-17 17:30:16',27037,'/lander-1'),
(57303,'2012-09-17 17:30:23',27035,'/billing'),
(57304,'2012-09-17 17:31:12',27036,'/products'),
(57305,'2012-09-17 17:31:39',27037,'/products'),
(57306,'2012-09-17 17:32:15',27038,'/lander-1'),
(57307,'2012-09-17 17:33:17',27036,'/the-original-mr-fuzzy'),
(57308,'2012-09-17 17:34:38',27037,'/the-original-mr-fuzzy'),
(57309,'2012-09-17 17:34:49',27038,'/products'),
(57310,'2012-09-17 17:34:50',27039,'/lander-1'),
(57311,'2012-09-17 17:35:38',27040,'/home'),
(57312,'2012-09-17 17:36:03',27040,'/products'),
(57313,'2012-09-17 17:37:40',27041,'/lander-1'),
(57314,'2012-09-17 17:40:02',27040,'/the-original-mr-fuzzy'),
(57315,'2012-09-17 17:42:01',27040,'/cart'),
(57316,'2012-09-17 17:42:52',27041,'/products'),
(57317,'2012-09-17 17:43:20',27040,'/shipping'),
(57318,'2012-09-17 17:43:33',27042,'/lander-1'),
(57319,'2012-09-17 17:43:51',27043,'/lander-1'),
(57320,'2012-09-17 17:44:47',27041,'/the-original-mr-fuzzy'),
(57321,'2012-09-17 17:44:50',27040,'/billing-2'),
(57322,'2012-09-17 17:45:14',27044,'/lander-1'),
(57323,'2012-09-17 17:45:41',27041,'/cart'),
(57324,'2012-09-17 17:46:25',27045,'/lander-1'),
(57325,'2012-09-17 17:47:02',27046,'/lander-1'),
(57326,'2012-09-17 17:47:50',27041,'/shipping'),
(57327,'2012-09-17 17:48:33',27047,'/lander-1'),
(57328,'2012-09-17 17:48:49',27043,'/products'),
(57329,'2012-09-17 17:48:53',27045,'/products'),
(57330,'2012-09-17 17:49:02',27041,'/billing'),
(57331,'2012-09-17 17:49:47',27048,'/lander-1'),
(57332,'2012-09-17 17:49:53',27040,'/thank-you-for-your-order'),
(57333,'2012-09-17 17:50:36',27043,'/the-original-mr-fuzzy'),
(57334,'2012-09-17 17:52:27',27049,'/lander-1'),
(57335,'2012-09-17 17:54:34',27050,'/lander-1'),
(57336,'2012-09-17 17:58:37',27051,'/lander-1'),
(57337,'2012-09-17 17:58:38',27052,'/lander-1'),
(57338,'2012-09-17 17:59:07',27053,'/lander-1'),
(57339,'2012-09-17 18:02:02',27052,'/products'),
(57340,'2012-09-17 18:04:57',27052,'/the-original-mr-fuzzy'),
(57341,'2012-09-17 18:08:19',27054,'/lander-1'),
(57342,'2012-09-17 18:10:40',27054,'/products'),
(57343,'2012-09-17 18:11:35',27055,'/lander-1'),
(57344,'2012-09-17 18:14:41',27055,'/products'),
(57345,'2012-09-17 18:15:14',27054,'/the-original-mr-fuzzy'),
(57346,'2012-09-17 18:15:14',27055,'/the-original-mr-fuzzy'),
(57347,'2012-09-17 18:17:01',27055,'/cart'),
(57348,'2012-09-17 18:17:12',27056,'/lander-1'),
(57349,'2012-09-17 18:19:54',27055,'/shipping'),
(57350,'2012-09-17 18:20:59',27057,'/lander-1'),
(57351,'2012-09-17 18:21:06',27055,'/billing-2'),
(57352,'2012-09-17 18:22:02',27058,'/lander-1'),
(57353,'2012-09-17 18:23:34',27058,'/products'),
(57354,'2012-09-17 18:25:09',27059,'/lander-1'),
(57355,'2012-09-17 18:25:40',27058,'/the-original-mr-fuzzy'),
(57356,'2012-09-17 18:25:53',27057,'/products'),
(57357,'2012-09-17 18:26:34',27059,'/products'),
(57358,'2012-09-17 18:27:49',27058,'/cart'),
(57359,'2012-09-17 18:28:01',27060,'/lander-1'),
(57360,'2012-09-17 18:34:12',27061,'/lander-1'),
(57361,'2012-09-17 18:35:55',27062,'/lander-1'),
(57362,'2012-09-17 18:38:17',27063,'/lander-1'),
(57363,'2012-09-17 18:39:25',27064,'/lander-1'),
(57364,'2012-09-17 18:41:24',27065,'/lander-1'),
(57365,'2012-09-17 18:42:23',27063,'/products'),
(57366,'2012-09-17 18:48:07',27066,'/home'),
(57367,'2012-09-17 18:51:16',27067,'/lander-1'),
(57368,'2012-09-17 18:52:17',27068,'/lander-1'),
(57369,'2012-09-17 18:53:08',27068,'/products'),
(57370,'2012-09-17 18:54:14',27068,'/the-original-mr-fuzzy'),
(57371,'2012-09-17 18:54:37',27067,'/products'),
(57372,'2012-09-17 18:55:10',27069,'/lander-1'),
(57373,'2012-09-17 18:58:48',27067,'/the-original-mr-fuzzy'),
(57374,'2012-09-17 18:59:32',27070,'/lander-1'),
(57375,'2012-09-17 19:00:16',27071,'/lander-1'),
(57376,'2012-09-17 19:03:39',27070,'/products'),
(57377,'2012-09-17 19:05:11',27070,'/the-original-mr-fuzzy'),
(57378,'2012-09-17 19:06:56',27072,'/lander-1'),
(57379,'2012-09-17 19:08:05',27073,'/lander-1'),
(57380,'2012-09-17 19:09:10',27074,'/lander-1'),
(57381,'2012-09-17 19:09:31',27072,'/products'),
(57382,'2012-09-17 19:13:38',27072,'/the-original-mr-fuzzy'),
(57383,'2012-09-17 19:18:22',27075,'/lander-1'),
(57384,'2012-09-17 19:19:34',27076,'/lander-1'),
(57385,'2012-09-17 19:20:22',27077,'/lander-1'),
(57386,'2012-09-17 19:23:15',27078,'/lander-1'),
(57387,'2012-09-17 19:26:36',27078,'/products'),
(57388,'2012-09-17 19:29:05',27078,'/the-original-mr-fuzzy'),
(57389,'2012-09-17 19:30:25',27078,'/cart'),
(57390,'2012-09-17 19:30:55',27078,'/shipping'),
(57391,'2012-09-17 19:32:43',27079,'/lander-1'),
(57392,'2012-09-17 19:35:31',27079,'/products'),
(57393,'2012-09-17 19:37:08',27080,'/lander-1'),
(57394,'2012-09-17 19:38:51',27080,'/products'),
(57395,'2012-09-17 19:39:18',27081,'/lander-1'),
(57396,'2012-09-17 19:39:44',27079,'/the-original-mr-fuzzy'),
(57397,'2012-09-17 19:41:20',27082,'/lander-1'),
(57398,'2012-09-17 19:41:44',27082,'/products'),
(57399,'2012-09-17 19:42:42',27082,'/the-original-mr-fuzzy'),
(57400,'2012-09-17 19:43:23',27080,'/the-original-mr-fuzzy'),
(57401,'2012-09-17 19:50:19',27083,'/lander-1'),
(57402,'2012-09-17 19:50:26',27084,'/lander-1'),
(57403,'2012-09-17 19:55:54',27083,'/products'),
(57404,'2012-09-17 20:00:09',27083,'/the-original-mr-fuzzy'),
(57405,'2012-09-17 20:01:36',27085,'/lander-1'),
(57406,'2012-09-17 20:03:35',27083,'/cart'),
(57407,'2012-09-17 20:03:56',27086,'/lander-1'),
(57408,'2012-09-17 20:04:14',27083,'/shipping'),
(57409,'2012-09-17 20:05:35',27086,'/products'),
(57410,'2012-09-17 20:06:01',27086,'/the-original-mr-fuzzy'),
(57411,'2012-09-17 20:06:19',27087,'/lander-1'),
(57412,'2012-09-17 20:06:49',27088,'/lander-1'),
(57413,'2012-09-17 20:07:49',27086,'/cart'),
(57414,'2012-09-17 20:09:01',27087,'/products'),
(57415,'2012-09-17 20:09:15',27086,'/shipping'),
(57416,'2012-09-17 20:11:04',27089,'/home'),
(57417,'2012-09-17 20:11:17',27086,'/billing'),
(57418,'2012-09-17 20:11:27',27087,'/the-original-mr-fuzzy'),
(57419,'2012-09-17 20:21:25',27090,'/lander-1'),
(57420,'2012-09-17 20:29:44',27091,'/lander-1'),
(57421,'2012-09-17 20:30:06',27091,'/products'),
(57422,'2012-09-17 20:30:56',27092,'/lander-1'),
(57423,'2012-09-17 20:31:52',27091,'/the-original-mr-fuzzy'),
(57424,'2012-09-17 20:32:24',27093,'/lander-1'),
(57425,'2012-09-17 20:33:50',27091,'/cart'),
(57426,'2012-09-17 20:35:06',27091,'/shipping'),
(57427,'2012-09-17 20:35:55',27094,'/lander-1'),
(57428,'2012-09-17 20:37:05',27093,'/products'),
(57429,'2012-09-17 20:38:05',27095,'/lander-1'),
(57430,'2012-09-17 20:45:11',27096,'/lander-1'),
(57431,'2012-09-17 20:46:11',27097,'/lander-1'),
(57432,'2012-09-17 20:48:32',27097,'/products'),
(57433,'2012-09-17 20:49:49',27097,'/the-original-mr-fuzzy'),
(57434,'2012-09-17 20:50:18',27098,'/lander-1'),
(57435,'2012-09-17 20:54:29',27099,'/lander-1'),
(57436,'2012-09-17 21:01:12',27100,'/lander-1'),
(57437,'2012-09-17 21:02:11',27100,'/products'),
(57438,'2012-09-17 21:04:50',27101,'/lander-1'),
(57439,'2012-09-17 21:10:23',27101,'/products'),
(57440,'2012-09-17 21:15:21',27102,'/lander-1'),
(57441,'2012-09-17 21:15:53',27103,'/lander-1'),
(57442,'2012-09-17 21:16:07',27102,'/products'),
(57443,'2012-09-17 21:18:09',27103,'/products'),
(57444,'2012-09-17 21:19:00',27103,'/the-original-mr-fuzzy'),
(57445,'2012-09-17 21:32:34',27104,'/lander-1'),
(57446,'2012-09-17 21:34:58',27104,'/products'),
(57447,'2012-09-17 21:39:33',27104,'/the-original-mr-fuzzy'),
(57448,'2012-09-17 21:45:49',27105,'/lander-1'),
(57449,'2012-09-17 21:50:59',27105,'/products'),
(57450,'2012-09-17 21:53:25',27105,'/the-original-mr-fuzzy'),
(57451,'2012-09-17 22:13:23',27106,'/lander-1'),
(57452,'2012-09-17 22:19:07',27106,'/products'),
(57453,'2012-09-17 22:24:32',27107,'/lander-1'),
(57454,'2012-09-17 22:25:10',27108,'/lander-1'),
(57455,'2012-09-17 22:26:09',27107,'/products'),
(57456,'2012-09-17 22:29:30',27109,'/lander-1'),
(57457,'2012-09-17 22:39:49',27110,'/lander-1'),
(57458,'2012-09-17 22:42:26',27110,'/products'),
(57459,'2012-09-17 22:45:02',27110,'/the-original-mr-fuzzy'),
(57460,'2012-09-17 22:56:17',27111,'/lander-1'),
(57461,'2012-09-17 23:00:27',27111,'/products'),
(57462,'2012-09-17 23:01:29',27111,'/the-original-mr-fuzzy'),
(57463,'2012-09-17 23:07:51',27112,'/lander-1'),
(57464,'2012-09-17 23:28:50',27113,'/lander-1'),
(57465,'2012-09-17 23:34:30',27114,'/lander-1'),
(57466,'2012-09-17 23:36:01',27114,'/products'),
(57467,'2012-09-17 23:37:34',27114,'/the-original-mr-fuzzy'),
(57468,'2012-09-17 23:41:32',27114,'/cart'),
(57469,'2012-09-17 23:49:09',27115,'/lander-1'),
(57470,'2012-09-17 23:49:29',27116,'/lander-1'),
(57471,'2012-09-17 23:53:08',27117,'/lander-1'),
(57472,'2012-09-17 23:53:12',27115,'/products'),
(57473,'2012-09-17 23:56:25',27117,'/products'),
(57474,'2012-09-17 23:57:34',27115,'/the-original-mr-fuzzy'),
(57475,'2012-09-18 00:00:09',27117,'/the-original-mr-fuzzy'),
(57476,'2012-09-18 00:00:39',27118,'/lander-1'),
(57477,'2012-09-18 00:00:58',27119,'/lander-1'),
(57478,'2012-09-18 00:02:14',27118,'/products'),
(57479,'2012-09-18 00:02:44',27117,'/cart'),
(57480,'2012-09-18 00:03:06',27118,'/the-original-mr-fuzzy'),
(57481,'2012-09-18 00:03:43',27118,'/cart'),
(57482,'2012-09-18 00:04:26',27117,'/shipping'),
(57483,'2012-09-18 00:04:52',27117,'/billing'),
(57484,'2012-09-18 00:07:55',27117,'/thank-you-for-your-order'),
(57485,'2012-09-18 00:14:40',27120,'/home'),
(57486,'2012-09-18 00:21:21',27121,'/lander-1'),
(57487,'2012-09-18 00:21:50',27122,'/lander-1'),
(57488,'2012-09-18 00:23:24',27123,'/lander-1'),
(57489,'2012-09-18 00:24:38',27121,'/products'),
(57490,'2012-09-18 00:26:20',27121,'/the-original-mr-fuzzy'),
(57491,'2012-09-18 00:26:39',27123,'/products'),
(57492,'2012-09-18 00:27:55',27123,'/the-original-mr-fuzzy'),
(57493,'2012-09-18 00:28:33',27121,'/cart'),
(57494,'2012-09-18 00:29:20',27121,'/shipping'),
(57495,'2012-09-18 00:34:42',27124,'/lander-1'),
(57496,'2012-09-18 00:35:07',27124,'/products'),
(57497,'2012-09-18 00:36:06',27124,'/the-original-mr-fuzzy'),
(57498,'2012-09-18 00:37:32',27125,'/lander-1'),
(57499,'2012-09-18 00:37:37',27124,'/cart'),
(57500,'2012-09-18 00:39:41',27124,'/shipping'),
(57501,'2012-09-18 00:41:21',27126,'/lander-1'),
(57502,'2012-09-18 00:46:01',27127,'/home'),
(57503,'2012-09-18 00:54:27',27128,'/lander-1'),
(57504,'2012-09-18 01:09:47',27129,'/lander-1'),
(57505,'2012-09-18 01:10:33',27130,'/lander-1'),
(57506,'2012-09-18 01:12:23',27131,'/lander-1'),
(57507,'2012-09-18 01:14:16',27130,'/products'),
(57508,'2012-09-18 01:15:07',27130,'/the-original-mr-fuzzy'),
(57509,'2012-09-18 01:16:59',27131,'/products'),
(57510,'2012-09-18 01:17:40',27132,'/lander-1'),
(57511,'2012-09-18 01:18:01',27131,'/the-original-mr-fuzzy'),
(57512,'2012-09-18 01:19:34',27132,'/products'),
(57513,'2012-09-18 01:21:58',27132,'/the-original-mr-fuzzy'),
(57514,'2012-09-18 01:25:31',27133,'/lander-1'),
(57515,'2012-09-18 02:09:49',27134,'/lander-1'),
(57516,'2012-09-18 02:11:30',27135,'/lander-1'),
(57517,'2012-09-18 02:14:08',27135,'/products'),
(57518,'2012-09-18 02:14:27',27135,'/the-original-mr-fuzzy'),
(57519,'2012-09-18 02:14:45',27134,'/products'),
(57520,'2012-09-18 02:14:59',27135,'/cart'),
(57521,'2012-09-18 02:15:27',27135,'/shipping'),
(57522,'2012-09-18 02:17:00',27135,'/billing'),
(57523,'2012-09-18 02:18:57',27134,'/the-original-mr-fuzzy'),
(57524,'2012-09-18 02:25:11',27136,'/lander-1'),
(57525,'2012-09-18 02:26:07',27136,'/products'),
(57526,'2012-09-18 02:28:07',27136,'/the-original-mr-fuzzy'),
(57527,'2012-09-18 02:36:25',27137,'/lander-1'),
(57528,'2012-09-18 02:40:00',27138,'/lander-1'),
(57529,'2012-09-18 03:00:36',27139,'/lander-1'),
(57530,'2012-09-18 03:10:53',27140,'/lander-1'),
(57531,'2012-09-18 03:16:27',27141,'/home'),
(57532,'2012-09-18 03:21:13',27141,'/products'),
(57533,'2012-09-18 03:21:28',27142,'/lander-1'),
(57534,'2012-09-18 03:25:35',27141,'/the-original-mr-fuzzy'),
(57535,'2012-09-18 03:31:37',27143,'/lander-1'),
(57536,'2012-09-18 03:44:52',27144,'/lander-1'),
(57537,'2012-09-18 04:12:27',27145,'/lander-1'),
(57538,'2012-09-18 04:27:17',27146,'/lander-1'),
(57539,'2012-09-18 04:28:00',27147,'/lander-1'),
(57540,'2012-09-18 04:28:50',27148,'/home'),
(57541,'2012-09-18 04:31:07',27149,'/lander-1'),
(57542,'2012-09-18 04:41:19',27150,'/lander-1'),
(57543,'2012-09-18 04:53:38',27151,'/lander-1'),
(57544,'2012-09-18 04:55:20',27151,'/products'),
(57545,'2012-09-18 04:59:26',27152,'/lander-1'),
(57546,'2012-09-18 05:03:22',27152,'/products'),
(57547,'2012-09-18 05:05:43',27152,'/the-original-mr-fuzzy'),
(57548,'2012-09-18 05:43:45',27153,'/lander-1'),
(57549,'2012-09-18 05:46:25',27154,'/home'),
(57550,'2012-09-18 05:55:19',27155,'/lander-1'),
(57551,'2012-09-18 05:56:38',27155,'/products'),
(57552,'2012-09-18 05:59:25',27155,'/the-original-mr-fuzzy'),
(57553,'2012-09-18 06:00:44',27155,'/cart'),
(57554,'2012-09-18 06:03:42',27155,'/shipping'),
(57555,'2012-09-18 06:06:52',27155,'/billing'),
(57556,'2012-09-18 06:13:37',27156,'/lander-1'),
(57557,'2012-09-18 06:14:38',27155,'/thank-you-for-your-order'),
(57558,'2012-09-18 06:24:47',27157,'/lander-1'),
(57559,'2012-09-18 06:26:29',27157,'/products'),
(57560,'2012-09-18 06:53:38',27158,'/lander-1'),
(57561,'2012-09-18 06:54:50',27158,'/products'),
(57562,'2012-09-18 06:57:04',27158,'/the-original-mr-fuzzy'),
(57563,'2012-09-18 06:58:00',27158,'/cart'),
(57564,'2012-09-18 06:58:05',27159,'/lander-1'),
(57565,'2012-09-18 07:02:40',27159,'/products'),
(57566,'2012-09-18 07:15:30',27160,'/home'),
(57567,'2012-09-18 07:17:01',27160,'/products'),
(57568,'2012-09-18 07:19:33',27160,'/the-original-mr-fuzzy'),
(57569,'2012-09-18 07:23:31',27160,'/cart'),
(57570,'2012-09-18 07:25:53',27160,'/shipping'),
(57571,'2012-09-18 07:28:02',27160,'/billing'),
(57572,'2012-09-18 07:28:07',27161,'/lander-1'),
(57573,'2012-09-18 07:29:47',27161,'/products'),
(57574,'2012-09-18 07:30:01',27162,'/lander-1'),
(57575,'2012-09-18 07:31:05',27161,'/the-original-mr-fuzzy'),
(57576,'2012-09-18 08:09:42',27163,'/home'),
(57577,'2012-09-18 08:13:53',27163,'/products'),
(57578,'2012-09-18 08:16:57',27163,'/the-original-mr-fuzzy'),
(57579,'2012-09-18 08:18:56',27163,'/cart'),
(57580,'2012-09-18 08:20:47',27164,'/lander-1'),
(57581,'2012-09-18 08:20:54',27165,'/lander-1'),
(57582,'2012-09-18 08:21:30',27163,'/shipping'),
(57583,'2012-09-18 08:22:25',27163,'/billing'),
(57584,'2012-09-18 08:24:44',27164,'/products'),
(57585,'2012-09-18 08:26:21',27165,'/products'),
(57586,'2012-09-18 08:27:05',27164,'/the-original-mr-fuzzy'),
(57587,'2012-09-18 08:28:22',27164,'/cart'),
(57588,'2012-09-18 08:28:39',27165,'/the-original-mr-fuzzy'),
(57589,'2012-09-18 08:30:14',27164,'/shipping'),
(57590,'2012-09-18 08:30:57',27164,'/billing-2'),
(57591,'2012-09-18 08:32:18',27165,'/cart'),
(57592,'2012-09-18 08:33:33',27165,'/shipping'),
(57593,'2012-09-18 08:34:00',27165,'/billing-2'),
(57594,'2012-09-18 08:42:12',27166,'/lander-1'),
(57595,'2012-09-18 08:47:29',27166,'/products'),
(57596,'2012-09-18 08:51:41',27166,'/the-original-mr-fuzzy'),
(57597,'2012-09-18 08:52:48',27167,'/lander-1'),
(57598,'2012-09-18 08:54:45',27166,'/cart'),
(57599,'2012-09-18 08:58:40',27166,'/shipping'),
(57600,'2012-09-18 09:01:25',27166,'/billing'),
(57601,'2012-09-18 09:07:36',27166,'/thank-you-for-your-order'),
(57602,'2012-09-18 09:09:35',27168,'/lander-1'),
(57603,'2012-09-18 09:15:11',27169,'/lander-1'),
(57604,'2012-09-18 09:15:39',27170,'/lander-1'),
(57605,'2012-09-18 09:16:57',27171,'/lander-1'),
(57606,'2012-09-18 09:17:38',27171,'/products'),
(57607,'2012-09-18 09:17:43',27170,'/products'),
(57608,'2012-09-18 09:18:18',27170,'/the-original-mr-fuzzy'),
(57609,'2012-09-18 09:20:57',27171,'/the-original-mr-fuzzy'),
(57610,'2012-09-18 09:23:07',27172,'/lander-1'),
(57611,'2012-09-18 09:26:33',27173,'/lander-1'),
(57612,'2012-09-18 09:31:10',27174,'/lander-1'),
(57613,'2012-09-18 09:34:38',27175,'/lander-1'),
(57614,'2012-09-18 09:35:09',27174,'/products'),
(57615,'2012-09-18 09:35:48',27176,'/lander-1'),
(57616,'2012-09-18 09:36:29',27174,'/the-original-mr-fuzzy'),
(57617,'2012-09-18 09:36:47',27177,'/lander-1'),
(57618,'2012-09-18 09:39:03',27178,'/lander-1'),
(57619,'2012-09-18 09:39:15',27175,'/products'),
(57620,'2012-09-18 09:39:17',27179,'/home'),
(57621,'2012-09-18 09:39:23',27180,'/lander-1'),
(57622,'2012-09-18 09:40:10',27175,'/the-original-mr-fuzzy'),
(57623,'2012-09-18 09:40:44',27179,'/products'),
(57624,'2012-09-18 09:41:04',27179,'/the-original-mr-fuzzy'),
(57625,'2012-09-18 09:45:01',27179,'/cart'),
(57626,'2012-09-18 09:45:31',27181,'/lander-1'),
(57627,'2012-09-18 09:47:09',27181,'/products'),
(57628,'2012-09-18 09:50:15',27181,'/the-original-mr-fuzzy'),
(57629,'2012-09-18 09:53:06',27181,'/cart'),
(57630,'2012-09-18 09:56:16',27182,'/home'),
(57631,'2012-09-18 09:57:28',27182,'/products'),
(57632,'2012-09-18 10:15:18',27183,'/lander-1'),
(57633,'2012-09-18 10:25:45',27184,'/lander-1'),
(57634,'2012-09-18 10:31:19',27185,'/home'),
(57635,'2012-09-18 10:31:53',27186,'/lander-1'),
(57636,'2012-09-18 10:37:27',27186,'/products'),
(57637,'2012-09-18 10:38:27',27186,'/the-original-mr-fuzzy'),
(57638,'2012-09-18 10:38:51',27187,'/lander-1'),
(57639,'2012-09-18 10:39:04',27188,'/lander-1'),
(57640,'2012-09-18 10:45:13',27189,'/home'),
(57641,'2012-09-18 10:48:20',27189,'/products'),
(57642,'2012-09-18 10:49:49',27190,'/lander-1'),
(57643,'2012-09-18 10:52:35',27189,'/the-original-mr-fuzzy'),
(57644,'2012-09-18 10:54:32',27189,'/cart'),
(57645,'2012-09-18 10:55:42',27189,'/shipping'),
(57646,'2012-09-18 10:56:03',27189,'/billing'),
(57647,'2012-09-18 10:57:02',27191,'/home'),
(57648,'2012-09-18 10:57:58',27192,'/lander-1'),
(57649,'2012-09-18 11:00:00',27193,'/lander-1'),
(57650,'2012-09-18 11:01:07',27193,'/products'),
(57651,'2012-09-18 11:01:12',27194,'/lander-1'),
(57652,'2012-09-18 11:01:29',27193,'/the-original-mr-fuzzy'),
(57653,'2012-09-18 11:01:40',27195,'/lander-1'),
(57654,'2012-09-18 11:02:19',27193,'/cart'),
(57655,'2012-09-18 11:02:52',27189,'/thank-you-for-your-order'),
(57656,'2012-09-18 11:04:01',27195,'/products'),
(57657,'2012-09-18 11:05:40',27196,'/lander-1'),
(57658,'2012-09-18 11:06:32',27194,'/products'),
(57659,'2012-09-18 11:08:34',27195,'/the-original-mr-fuzzy'),
(57660,'2012-09-18 11:08:36',27194,'/the-original-mr-fuzzy'),
(57661,'2012-09-18 11:09:27',27197,'/lander-1'),
(57662,'2012-09-18 11:10:16',27196,'/products'),
(57663,'2012-09-18 11:13:20',27196,'/the-original-mr-fuzzy'),
(57664,'2012-09-18 11:14:31',27198,'/lander-1'),
(57665,'2012-09-18 11:24:25',27199,'/lander-1'),
(57666,'2012-09-18 11:32:26',27200,'/lander-1'),
(57667,'2012-09-18 11:36:36',27201,'/lander-1'),
(57668,'2012-09-18 11:36:56',27202,'/lander-1'),
(57669,'2012-09-18 11:37:20',27203,'/lander-1'),
(57670,'2012-09-18 11:38:48',27204,'/lander-1'),
(57671,'2012-09-18 11:41:48',27205,'/lander-1'),
(57672,'2012-09-18 11:42:20',27206,'/lander-1'),
(57673,'2012-09-18 11:43:20',27207,'/lander-1'),
(57674,'2012-09-18 11:43:38',27204,'/products'),
(57675,'2012-09-18 11:44:44',27206,'/products'),
(57676,'2012-09-18 11:45:04',27204,'/the-original-mr-fuzzy'),
(57677,'2012-09-18 11:45:06',27208,'/lander-1'),
(57678,'2012-09-18 11:46:34',27204,'/cart'),
(57679,'2012-09-18 11:47:30',27204,'/shipping'),
(57680,'2012-09-18 11:48:44',27209,'/lander-1'),
(57681,'2012-09-18 11:49:25',27204,'/billing'),
(57682,'2012-09-18 11:49:36',27208,'/products'),
(57683,'2012-09-18 11:51:42',27208,'/the-original-mr-fuzzy'),
(57684,'2012-09-18 11:53:35',27210,'/lander-1'),
(57685,'2012-09-18 11:54:34',27211,'/lander-1'),
(57686,'2012-09-18 11:55:42',27212,'/lander-1'),
(57687,'2012-09-18 11:56:29',27211,'/products'),
(57688,'2012-09-18 11:56:54',27213,'/lander-1'),
(57689,'2012-09-18 11:57:24',27214,'/lander-1'),
(57690,'2012-09-18 11:57:41',27215,'/lander-1'),
(57691,'2012-09-18 11:58:02',27211,'/the-original-mr-fuzzy'),
(57692,'2012-09-18 11:58:58',27211,'/cart'),
(57693,'2012-09-18 11:59:46',27211,'/shipping'),
(57694,'2012-09-18 12:00:10',27212,'/products'),
(57695,'2012-09-18 12:00:58',27216,'/lander-1'),
(57696,'2012-09-18 12:01:14',27215,'/products'),
(57697,'2012-09-18 12:01:24',27212,'/the-original-mr-fuzzy'),
(57698,'2012-09-18 12:02:08',27211,'/billing-2'),
(57699,'2012-09-18 12:02:28',27215,'/the-original-mr-fuzzy'),
(57700,'2012-09-18 12:06:28',27217,'/lander-1'),
(57701,'2012-09-18 12:08:55',27218,'/lander-1'),
(57702,'2012-09-18 12:10:06',27219,'/lander-1'),
(57703,'2012-09-18 12:10:23',27218,'/products'),
(57704,'2012-09-18 12:12:36',27218,'/the-original-mr-fuzzy'),
(57705,'2012-09-18 12:14:19',27220,'/lander-1'),
(57706,'2012-09-18 12:14:55',27221,'/lander-1'),
(57707,'2012-09-18 12:15:59',27218,'/cart'),
(57708,'2012-09-18 12:16:52',27218,'/shipping'),
(57709,'2012-09-18 12:17:50',27222,'/lander-1'),
(57710,'2012-09-18 12:19:43',27218,'/billing-2'),
(57711,'2012-09-18 12:21:23',27223,'/lander-1'),
(57712,'2012-09-18 12:23:36',27223,'/products'),
(57713,'2012-09-18 12:24:05',27224,'/home'),
(57714,'2012-09-18 12:26:21',27223,'/the-original-mr-fuzzy'),
(57715,'2012-09-18 12:27:00',27224,'/products'),
(57716,'2012-09-18 12:29:23',27224,'/the-original-mr-fuzzy'),
(57717,'2012-09-18 12:31:44',27225,'/lander-1'),
(57718,'2012-09-18 12:31:48',27226,'/home'),
(57719,'2012-09-18 12:32:35',27227,'/lander-1'),
(57720,'2012-09-18 12:34:30',27226,'/products'),
(57721,'2012-09-18 12:34:31',27228,'/lander-1'),
(57722,'2012-09-18 12:34:54',27229,'/lander-1'),
(57723,'2012-09-18 12:37:35',27228,'/products'),
(57724,'2012-09-18 12:37:57',27226,'/the-original-mr-fuzzy'),
(57725,'2012-09-18 12:39:02',27229,'/products'),
(57726,'2012-09-18 12:40:01',27229,'/the-original-mr-fuzzy'),
(57727,'2012-09-18 12:40:43',27226,'/cart'),
(57728,'2012-09-18 12:42:25',27226,'/shipping'),
(57729,'2012-09-18 12:43:22',27226,'/billing-2'),
(57730,'2012-09-18 12:45:26',27230,'/lander-1'),
(57731,'2012-09-18 12:47:41',27231,'/home'),
(57732,'2012-09-18 12:48:20',27226,'/thank-you-for-your-order'),
(57733,'2012-09-18 12:48:39',27232,'/lander-1'),
(57734,'2012-09-18 12:53:05',27231,'/products'),
(57735,'2012-09-18 12:56:17',27231,'/the-original-mr-fuzzy'),
(57736,'2012-09-18 13:02:31',27233,'/lander-1'),
(57737,'2012-09-18 13:06:44',27234,'/lander-1'),
(57738,'2012-09-18 13:11:20',27235,'/lander-1'),
(57739,'2012-09-18 13:12:44',27236,'/lander-1'),
(57740,'2012-09-18 13:14:12',27237,'/lander-1'),
(57741,'2012-09-18 13:16:17',27235,'/products'),
(57742,'2012-09-18 13:17:01',27238,'/lander-1'),
(57743,'2012-09-18 13:18:50',27239,'/lander-1'),
(57744,'2012-09-18 13:18:57',27240,'/lander-1'),
(57745,'2012-09-18 13:20:13',27235,'/the-original-mr-fuzzy'),
(57746,'2012-09-18 13:21:43',27239,'/products'),
(57747,'2012-09-18 13:22:32',27238,'/products'),
(57748,'2012-09-18 13:23:21',27240,'/products'),
(57749,'2012-09-18 13:23:34',27238,'/the-original-mr-fuzzy'),
(57750,'2012-09-18 13:24:16',27241,'/lander-1'),
(57751,'2012-09-18 13:27:33',27242,'/lander-1'),
(57752,'2012-09-18 13:31:09',27243,'/home'),
(57753,'2012-09-18 13:33:57',27244,'/home'),
(57754,'2012-09-18 13:39:57',27245,'/lander-1'),
(57755,'2012-09-18 13:41:26',27246,'/home'),
(57756,'2012-09-18 13:44:35',27245,'/products'),
(57757,'2012-09-18 13:46:28',27245,'/the-original-mr-fuzzy'),
(57758,'2012-09-18 13:48:41',27247,'/lander-1'),
(57759,'2012-09-18 13:49:51',27248,'/lander-1'),
(57760,'2012-09-18 13:50:17',27249,'/home'),
(57761,'2012-09-18 13:51:36',27250,'/lander-1'),
(57762,'2012-09-18 13:51:53',27251,'/lander-1'),
(57763,'2012-09-18 13:52:12',27252,'/lander-1'),
(57764,'2012-09-18 13:52:58',27252,'/products'),
(57765,'2012-09-18 13:56:57',27253,'/lander-1'),
(57766,'2012-09-18 13:57:34',27254,'/lander-1'),
(57767,'2012-09-18 13:58:33',27255,'/home'),
(57768,'2012-09-18 13:58:56',27256,'/lander-1'),
(57769,'2012-09-18 13:59:09',27255,'/products'),
(57770,'2012-09-18 13:59:34',27257,'/lander-1'),
(57771,'2012-09-18 13:59:54',27253,'/products'),
(57772,'2012-09-18 14:01:01',27258,'/lander-1'),
(57773,'2012-09-18 14:01:36',27253,'/the-original-mr-fuzzy'),
(57774,'2012-09-18 14:01:45',27255,'/the-original-mr-fuzzy'),
(57775,'2012-09-18 14:02:58',27257,'/products'),
(57776,'2012-09-18 14:04:42',27259,'/lander-1'),
(57777,'2012-09-18 14:04:51',27253,'/cart'),
(57778,'2012-09-18 14:05:19',27258,'/products'),
(57779,'2012-09-18 14:05:39',27255,'/cart'),
(57780,'2012-09-18 14:05:50',27259,'/products'),
(57781,'2012-09-18 14:05:52',27260,'/lander-1'),
(57782,'2012-09-18 14:06:19',27255,'/shipping'),
(57783,'2012-09-18 14:06:47',27253,'/shipping'),
(57784,'2012-09-18 14:08:31',27253,'/billing-2'),
(57785,'2012-09-18 14:09:04',27259,'/the-original-mr-fuzzy'),
(57786,'2012-09-18 14:09:58',27261,'/lander-1'),
(57787,'2012-09-18 14:11:06',27259,'/cart'),
(57788,'2012-09-18 14:12:47',27262,'/lander-1'),
(57789,'2012-09-18 14:12:51',27263,'/lander-1'),
(57790,'2012-09-18 14:13:27',27253,'/thank-you-for-your-order'),
(57791,'2012-09-18 14:14:14',27264,'/lander-1'),
(57792,'2012-09-18 14:15:06',27262,'/products'),
(57793,'2012-09-18 14:16:05',27265,'/lander-1'),
(57794,'2012-09-18 14:16:37',27264,'/products'),
(57795,'2012-09-18 14:17:22',27266,'/lander-1'),
(57796,'2012-09-18 14:17:24',27267,'/lander-1'),
(57797,'2012-09-18 14:18:20',27268,'/lander-1'),
(57798,'2012-09-18 14:19:13',27267,'/products'),
(57799,'2012-09-18 14:20:19',27264,'/the-original-mr-fuzzy'),
(57800,'2012-09-18 14:20:27',27269,'/lander-1'),
(57801,'2012-09-18 14:22:01',27264,'/cart'),
(57802,'2012-09-18 14:26:53',27270,'/lander-1'),
(57803,'2012-09-18 14:28:53',27270,'/products'),
(57804,'2012-09-18 14:31:50',27271,'/lander-1'),
(57805,'2012-09-18 14:33:02',27270,'/the-original-mr-fuzzy'),
(57806,'2012-09-18 14:34:40',27272,'/home'),
(57807,'2012-09-18 14:35:03',27270,'/cart'),
(57808,'2012-09-18 14:35:26',27273,'/lander-1'),
(57809,'2012-09-18 14:35:49',27272,'/products'),
(57810,'2012-09-18 14:36:33',27271,'/products'),
(57811,'2012-09-18 14:37:04',27271,'/the-original-mr-fuzzy'),
(57812,'2012-09-18 14:39:00',27272,'/the-original-mr-fuzzy'),
(57813,'2012-09-18 14:39:52',27272,'/cart'),
(57814,'2012-09-18 14:40:36',27272,'/shipping'),
(57815,'2012-09-18 14:40:40',27274,'/lander-1'),
(57816,'2012-09-18 14:43:10',27272,'/billing'),
(57817,'2012-09-18 14:46:02',27275,'/lander-1'),
(57818,'2012-09-18 14:46:18',27276,'/lander-1'),
(57819,'2012-09-18 14:47:32',27277,'/lander-1'),
(57820,'2012-09-18 14:48:31',27278,'/lander-1'),
(57821,'2012-09-18 14:49:24',27277,'/products'),
(57822,'2012-09-18 14:49:52',27279,'/home'),
(57823,'2012-09-18 14:49:53',27280,'/lander-1'),
(57824,'2012-09-18 14:50:14',27277,'/the-original-mr-fuzzy'),
(57825,'2012-09-18 14:51:47',27277,'/cart'),
(57826,'2012-09-18 14:52:51',27279,'/products'),
(57827,'2012-09-18 14:53:10',27277,'/shipping'),
(57828,'2012-09-18 14:53:45',27278,'/products'),
(57829,'2012-09-18 14:54:36',27277,'/billing'),
(57830,'2012-09-18 14:55:32',27281,'/lander-1'),
(57831,'2012-09-18 14:56:04',27279,'/the-original-mr-fuzzy'),
(57832,'2012-09-18 14:57:07',27279,'/cart'),
(57833,'2012-09-18 14:58:44',27282,'/lander-1'),
(57834,'2012-09-18 15:03:24',27282,'/products'),
(57835,'2012-09-18 15:04:17',27283,'/lander-1'),
(57836,'2012-09-18 15:05:34',27284,'/lander-1'),
(57837,'2012-09-18 15:07:39',27285,'/home'),
(57838,'2012-09-18 15:07:53',27282,'/the-original-mr-fuzzy'),
(57839,'2012-09-18 15:08:42',27286,'/lander-1'),
(57840,'2012-09-18 15:09:41',27286,'/products'),
(57841,'2012-09-18 15:09:58',27283,'/products'),
(57842,'2012-09-18 15:10:06',27286,'/the-original-mr-fuzzy'),
(57843,'2012-09-18 15:11:17',27287,'/lander-1'),
(57844,'2012-09-18 15:13:41',27283,'/the-original-mr-fuzzy'),
(57845,'2012-09-18 15:13:57',27286,'/cart'),
(57846,'2012-09-18 15:14:45',27286,'/shipping'),
(57847,'2012-09-18 15:15:27',27287,'/products'),
(57848,'2012-09-18 15:16:12',27288,'/lander-1'),
(57849,'2012-09-18 15:16:50',27286,'/billing-2'),
(57850,'2012-09-18 15:20:51',27286,'/thank-you-for-your-order'),
(57851,'2012-09-18 15:21:34',27289,'/lander-1'),
(57852,'2012-09-18 15:22:06',27289,'/products'),
(57853,'2012-09-18 15:22:56',27290,'/lander-1'),
(57854,'2012-09-18 15:26:04',27289,'/the-original-mr-fuzzy'),
(57855,'2012-09-18 15:27:42',27291,'/home'),
(57856,'2012-09-18 15:28:41',27292,'/lander-1'),
(57857,'2012-09-18 15:29:57',27291,'/products'),
(57858,'2012-09-18 15:30:18',27292,'/products'),
(57859,'2012-09-18 15:30:37',27291,'/the-original-mr-fuzzy'),
(57860,'2012-09-18 15:31:31',27293,'/lander-1'),
(57861,'2012-09-18 15:33:36',27293,'/products'),
(57862,'2012-09-18 15:34:57',27294,'/home'),
(57863,'2012-09-18 15:35:42',27294,'/products'),
(57864,'2012-09-18 15:38:00',27293,'/the-original-mr-fuzzy'),
(57865,'2012-09-18 15:38:10',27295,'/lander-1'),
(57866,'2012-09-18 15:38:47',27295,'/products'),
(57867,'2012-09-18 15:39:31',27296,'/lander-1'),
(57868,'2012-09-18 15:40:54',27295,'/the-original-mr-fuzzy'),
(57869,'2012-09-18 15:43:15',27296,'/products'),
(57870,'2012-09-18 15:44:48',27296,'/the-original-mr-fuzzy'),
(57871,'2012-09-18 15:45:52',27296,'/cart'),
(57872,'2012-09-18 15:46:29',27297,'/lander-1'),
(57873,'2012-09-18 15:48:58',27296,'/shipping'),
(57874,'2012-09-18 15:51:00',27298,'/lander-1'),
(57875,'2012-09-18 15:51:47',27296,'/billing'),
(57876,'2012-09-18 15:52:33',27299,'/lander-1'),
(57877,'2012-09-18 15:57:10',27300,'/home'),
(57878,'2012-09-18 15:57:15',27301,'/lander-1'),
(57879,'2012-09-18 15:58:53',27302,'/lander-1'),
(57880,'2012-09-18 16:00:13',27300,'/products'),
(57881,'2012-09-18 16:01:16',27301,'/products'),
(57882,'2012-09-18 16:02:26',27301,'/the-original-mr-fuzzy'),
(57883,'2012-09-18 16:03:37',27303,'/lander-1'),
(57884,'2012-09-18 16:08:44',27304,'/lander-1'),
(57885,'2012-09-18 16:09:07',27305,'/lander-1'),
(57886,'2012-09-18 16:09:29',27304,'/products'),
(57887,'2012-09-18 16:10:09',27306,'/lander-1'),
(57888,'2012-09-18 16:10:25',27304,'/the-original-mr-fuzzy'),
(57889,'2012-09-18 16:11:56',27307,'/lander-1'),
(57890,'2012-09-18 16:13:24',27308,'/lander-1'),
(57891,'2012-09-18 16:20:54',27309,'/lander-1'),
(57892,'2012-09-18 16:24:02',27310,'/lander-1'),
(57893,'2012-09-18 16:24:32',27311,'/lander-1'),
(57894,'2012-09-18 16:26:20',27310,'/products'),
(57895,'2012-09-18 16:27:12',27310,'/the-original-mr-fuzzy'),
(57896,'2012-09-18 16:30:18',27311,'/products'),
(57897,'2012-09-18 16:30:43',27312,'/lander-1'),
(57898,'2012-09-18 16:31:38',27311,'/the-original-mr-fuzzy'),
(57899,'2012-09-18 16:32:17',27311,'/cart'),
(57900,'2012-09-18 16:34:17',27311,'/shipping'),
(57901,'2012-09-18 16:35:48',27312,'/products'),
(57902,'2012-09-18 16:38:18',27313,'/home'),
(57903,'2012-09-18 16:41:04',27313,'/products'),
(57904,'2012-09-18 16:42:13',27314,'/lander-1'),
(57905,'2012-09-18 16:43:25',27315,'/lander-1'),
(57906,'2012-09-18 16:43:33',27316,'/home'),
(57907,'2012-09-18 16:43:49',27314,'/products'),
(57908,'2012-09-18 16:44:52',27313,'/the-original-mr-fuzzy'),
(57909,'2012-09-18 16:47:40',27317,'/home'),
(57910,'2012-09-18 16:47:43',27318,'/lander-1'),
(57911,'2012-09-18 16:47:54',27316,'/products'),
(57912,'2012-09-18 16:49:42',27318,'/products'),
(57913,'2012-09-18 16:51:05',27319,'/home'),
(57914,'2012-09-18 16:51:11',27318,'/the-original-mr-fuzzy'),
(57915,'2012-09-18 16:51:33',27320,'/lander-1'),
(57916,'2012-09-18 16:51:55',27321,'/lander-1'),
(57917,'2012-09-18 16:54:14',27322,'/lander-1'),
(57918,'2012-09-18 16:54:28',27318,'/cart'),
(57919,'2012-09-18 16:54:51',27323,'/home'),
(57920,'2012-09-18 16:55:54',27320,'/products'),
(57921,'2012-09-18 16:57:04',27323,'/products'),
(57922,'2012-09-18 16:57:05',27321,'/products'),
(57923,'2012-09-18 16:58:45',27324,'/lander-1'),
(57924,'2012-09-18 17:01:41',27321,'/the-original-mr-fuzzy'),
(57925,'2012-09-18 17:05:47',27325,'/lander-1'),
(57926,'2012-09-18 17:06:06',27326,'/lander-1'),
(57927,'2012-09-18 17:06:59',27325,'/products'),
(57928,'2012-09-18 17:07:38',27325,'/the-original-mr-fuzzy'),
(57929,'2012-09-18 17:08:04',27326,'/products'),
(57930,'2012-09-18 17:10:31',27326,'/the-original-mr-fuzzy'),
(57931,'2012-09-18 17:10:44',27325,'/cart'),
(57932,'2012-09-18 17:11:04',27325,'/shipping'),
(57933,'2012-09-18 17:12:47',27325,'/billing-2'),
(57934,'2012-09-18 17:21:01',27327,'/lander-1'),
(57935,'2012-09-18 17:27:27',27328,'/lander-1'),
(57936,'2012-09-18 17:30:58',27329,'/lander-1'),
(57937,'2012-09-18 17:31:43',27330,'/lander-1'),
(57938,'2012-09-18 17:31:43',27331,'/lander-1'),
(57939,'2012-09-18 17:32:33',27332,'/home'),
(57940,'2012-09-18 17:33:54',27329,'/products'),
(57941,'2012-09-18 17:35:06',27329,'/the-original-mr-fuzzy'),
(57942,'2012-09-18 17:36:04',27333,'/lander-1'),
(57943,'2012-09-18 17:37:19',27332,'/products'),
(57944,'2012-09-18 17:40:07',27332,'/the-original-mr-fuzzy'),
(57945,'2012-09-18 17:42:46',27334,'/lander-1'),
(57946,'2012-09-18 17:43:24',27334,'/products'),
(57947,'2012-09-18 17:43:57',27335,'/home'),
(57948,'2012-09-18 17:44:13',27336,'/lander-1'),
(57949,'2012-09-18 17:44:44',27334,'/the-original-mr-fuzzy'),
(57950,'2012-09-18 17:46:20',27334,'/cart'),
(57951,'2012-09-18 17:46:20',27337,'/lander-1'),
(57952,'2012-09-18 17:46:40',27338,'/lander-1'),
(57953,'2012-09-18 17:47:24',27335,'/products'),
(57954,'2012-09-18 17:48:41',27336,'/products'),
(57955,'2012-09-18 17:48:53',27334,'/shipping'),
(57956,'2012-09-18 17:49:26',27339,'/lander-1'),
(57957,'2012-09-18 17:49:51',27335,'/the-original-mr-fuzzy'),
(57958,'2012-09-18 17:50:23',27338,'/products'),
(57959,'2012-09-18 17:51:35',27334,'/billing'),
(57960,'2012-09-18 17:51:46',27335,'/cart'),
(57961,'2012-09-18 17:51:56',27338,'/the-original-mr-fuzzy'),
(57962,'2012-09-18 17:52:17',27336,'/the-original-mr-fuzzy'),
(57963,'2012-09-18 17:52:27',27335,'/shipping'),
(57964,'2012-09-18 17:52:33',27340,'/lander-1'),
(57965,'2012-09-18 17:52:49',27341,'/lander-1'),
(57966,'2012-09-18 17:54:50',27340,'/products'),
(57967,'2012-09-18 17:55:56',27340,'/the-original-mr-fuzzy'),
(57968,'2012-09-18 17:56:59',27342,'/lander-1'),
(57969,'2012-09-18 18:03:23',27343,'/lander-1'),
(57970,'2012-09-18 18:07:49',27343,'/products'),
(57971,'2012-09-18 18:08:24',27343,'/the-original-mr-fuzzy'),
(57972,'2012-09-18 18:11:14',27344,'/lander-1'),
(57973,'2012-09-18 18:12:41',27345,'/lander-1'),
(57974,'2012-09-18 18:16:57',27346,'/lander-1'),
(57975,'2012-09-18 18:19:31',27347,'/lander-1'),
(57976,'2012-09-18 18:22:35',27348,'/home'),
(57977,'2012-09-18 18:24:04',27348,'/products'),
(57978,'2012-09-18 18:25:16',27349,'/lander-1'),
(57979,'2012-09-18 18:27:52',27348,'/the-original-mr-fuzzy'),
(57980,'2012-09-18 18:31:15',27350,'/lander-1'),
(57981,'2012-09-18 18:36:51',27351,'/lander-1'),
(57982,'2012-09-18 18:42:02',27351,'/products'),
(57983,'2012-09-18 18:42:14',27352,'/lander-1'),
(57984,'2012-09-18 18:44:04',27353,'/home'),
(57985,'2012-09-18 18:47:22',27354,'/lander-1'),
(57986,'2012-09-18 18:48:33',27355,'/lander-1'),
(57987,'2012-09-18 18:48:50',27354,'/products'),
(57988,'2012-09-18 18:49:25',27356,'/lander-1'),
(57989,'2012-09-18 18:52:34',27354,'/the-original-mr-fuzzy'),
(57990,'2012-09-18 18:53:00',27356,'/products'),
(57991,'2012-09-18 18:55:09',27357,'/lander-1'),
(57992,'2012-09-18 18:56:15',27358,'/lander-1'),
(57993,'2012-09-18 18:57:50',27359,'/lander-1'),
(57994,'2012-09-18 19:00:13',27359,'/products'),
(57995,'2012-09-18 19:00:58',27358,'/products'),
(57996,'2012-09-18 19:01:58',27359,'/the-original-mr-fuzzy'),
(57997,'2012-09-18 19:03:37',27358,'/the-original-mr-fuzzy'),
(57998,'2012-09-18 19:05:13',27360,'/lander-1'),
(57999,'2012-09-18 19:05:30',27361,'/lander-1'),
(58000,'2012-09-18 19:11:06',27361,'/products'),
(58001,'2012-09-18 19:11:42',27361,'/the-original-mr-fuzzy'),
(58002,'2012-09-18 19:11:52',27362,'/lander-1'),
(58003,'2012-09-18 19:12:25',27361,'/cart'),
(58004,'2012-09-18 19:13:27',27363,'/home'),
(58005,'2012-09-18 19:13:31',27364,'/lander-1'),
(58006,'2012-09-18 19:15:00',27361,'/shipping'),
(58007,'2012-09-18 19:17:09',27361,'/billing'),
(58008,'2012-09-18 19:18:11',27363,'/products'),
(58009,'2012-09-18 19:18:15',27365,'/home'),
(58010,'2012-09-18 19:18:56',27365,'/products'),
(58011,'2012-09-18 19:23:31',27366,'/lander-1'),
(58012,'2012-09-18 19:24:01',27361,'/thank-you-for-your-order'),
(58013,'2012-09-18 19:27:33',27367,'/lander-1'),
(58014,'2012-09-18 19:29:13',27366,'/products'),
(58015,'2012-09-18 19:30:53',27367,'/products'),
(58016,'2012-09-18 19:31:05',27366,'/the-original-mr-fuzzy'),
(58017,'2012-09-18 19:33:44',27367,'/the-original-mr-fuzzy'),
(58018,'2012-09-18 19:34:48',27367,'/cart'),
(58019,'2012-09-18 19:41:29',27368,'/lander-1'),
(58020,'2012-09-18 19:45:24',27369,'/lander-1'),
(58021,'2012-09-18 19:51:52',27370,'/lander-1'),
(58022,'2012-09-18 19:53:06',27371,'/lander-1'),
(58023,'2012-09-18 19:54:19',27372,'/lander-1'),
(58024,'2012-09-18 20:05:29',27373,'/lander-1'),
(58025,'2012-09-18 20:06:04',27374,'/lander-1'),
(58026,'2012-09-18 20:07:52',27374,'/products'),
(58027,'2012-09-18 20:11:53',27374,'/the-original-mr-fuzzy'),
(58028,'2012-09-18 20:14:40',27374,'/cart'),
(58029,'2012-09-18 20:15:46',27375,'/lander-1'),
(58030,'2012-09-18 20:17:16',27376,'/lander-1'),
(58031,'2012-09-18 20:17:44',27375,'/products'),
(58032,'2012-09-18 20:17:49',27376,'/products'),
(58033,'2012-09-18 20:18:02',27374,'/shipping'),
(58034,'2012-09-18 20:20:10',27375,'/the-original-mr-fuzzy'),
(58035,'2012-09-18 20:20:24',27374,'/billing-2'),
(58036,'2012-09-18 20:21:06',27374,'/thank-you-for-your-order'),
(58037,'2012-09-18 20:21:37',27377,'/lander-1'),
(58038,'2012-09-18 20:22:07',27376,'/the-original-mr-fuzzy'),
(58039,'2012-09-18 20:32:06',27378,'/lander-1'),
(58040,'2012-09-18 20:34:53',27379,'/lander-1'),
(58041,'2012-09-18 20:37:14',27379,'/products'),
(58042,'2012-09-18 20:37:55',27379,'/the-original-mr-fuzzy'),
(58043,'2012-09-18 20:39:45',27380,'/lander-1'),
(58044,'2012-09-18 20:42:20',27381,'/lander-1'),
(58045,'2012-09-18 20:44:38',27380,'/products'),
(58046,'2012-09-18 20:45:21',27381,'/products'),
(58047,'2012-09-18 20:45:58',27382,'/home'),
(58048,'2012-09-18 20:48:08',27380,'/the-original-mr-fuzzy'),
(58049,'2012-09-18 20:55:14',27383,'/lander-1'),
(58050,'2012-09-18 20:57:53',27384,'/lander-1'),
(58051,'2012-09-18 20:58:12',27385,'/lander-1'),
(58052,'2012-09-18 20:59:25',27385,'/products'),
(58053,'2012-09-18 21:02:48',27385,'/the-original-mr-fuzzy'),
(58054,'2012-09-18 21:03:01',27384,'/products'),
(58055,'2012-09-18 21:04:57',27384,'/the-original-mr-fuzzy'),
(58056,'2012-09-18 21:07:54',27384,'/cart'),
(58057,'2012-09-18 21:08:52',27386,'/lander-1'),
(58058,'2012-09-18 21:09:31',27384,'/shipping'),
(58059,'2012-09-18 21:11:40',27384,'/billing'),
(58060,'2012-09-18 21:13:16',27387,'/lander-1'),
(58061,'2012-09-18 21:14:05',27387,'/products'),
(58062,'2012-09-18 21:15:58',27388,'/home'),
(58063,'2012-09-18 21:16:08',27387,'/the-original-mr-fuzzy'),
(58064,'2012-09-18 21:17:16',27389,'/lander-1'),
(58065,'2012-09-18 21:17:57',27384,'/thank-you-for-your-order'),
(58066,'2012-09-18 21:18:07',27390,'/lander-1'),
(58067,'2012-09-18 21:18:46',27388,'/products'),
(58068,'2012-09-18 21:20:41',27390,'/products'),
(58069,'2012-09-18 21:22:18',27391,'/lander-1'),
(58070,'2012-09-18 21:23:46',27392,'/lander-1'),
(58071,'2012-09-18 21:23:47',27391,'/products'),
(58072,'2012-09-18 21:24:34',27393,'/lander-1'),
(58073,'2012-09-18 21:24:55',27390,'/the-original-mr-fuzzy'),
(58074,'2012-09-18 21:25:17',27391,'/the-original-mr-fuzzy'),
(58075,'2012-09-18 21:26:18',27394,'/lander-1'),
(58076,'2012-09-18 21:27:40',27391,'/cart'),
(58077,'2012-09-18 21:28:50',27391,'/shipping'),
(58078,'2012-09-18 21:29:13',27391,'/billing-2'),
(58079,'2012-09-18 21:30:22',27393,'/products'),
(58080,'2012-09-18 21:30:42',27395,'/lander-1'),
(58081,'2012-09-18 21:32:39',27391,'/thank-you-for-your-order'),
(58082,'2012-09-18 21:33:46',27393,'/the-original-mr-fuzzy'),
(58083,'2012-09-18 21:36:12',27396,'/lander-1'),
(58084,'2012-09-18 21:38:08',27397,'/lander-1'),
(58085,'2012-09-18 21:40:00',27396,'/products'),
(58086,'2012-09-18 21:43:23',27396,'/the-original-mr-fuzzy'),
(58087,'2012-09-18 21:43:46',27398,'/lander-1'),
(58088,'2012-09-18 21:50:05',27399,'/lander-1'),
(58089,'2012-09-18 21:51:58',27400,'/lander-1'),
(58090,'2012-09-18 21:53:36',27401,'/lander-1'),
(58091,'2012-09-18 21:56:38',27402,'/lander-1'),
(58092,'2012-09-18 22:00:24',27403,'/lander-1'),
(58093,'2012-09-18 22:01:38',27404,'/lander-1'),
(58094,'2012-09-18 22:02:30',27405,'/lander-1'),
(58095,'2012-09-18 22:02:57',27403,'/products'),
(58096,'2012-09-18 22:05:02',27403,'/the-original-mr-fuzzy'),
(58097,'2012-09-18 22:06:01',27406,'/lander-1'),
(58098,'2012-09-18 22:07:13',27407,'/lander-1'),
(58099,'2012-09-18 22:07:42',27403,'/cart'),
(58100,'2012-09-18 22:09:05',27406,'/products'),
(58101,'2012-09-18 22:13:33',27406,'/the-original-mr-fuzzy'),
(58102,'2012-09-18 22:19:25',27408,'/lander-1'),
(58103,'2012-09-18 22:29:17',27409,'/lander-1'),
(58104,'2012-09-18 22:30:00',27409,'/products'),
(58105,'2012-09-18 22:32:31',27409,'/the-original-mr-fuzzy'),
(58106,'2012-09-18 22:34:33',27410,'/lander-1'),
(58107,'2012-09-18 22:34:36',27409,'/cart'),
(58108,'2012-09-18 22:35:18',27409,'/shipping'),
(58109,'2012-09-18 22:36:15',27409,'/billing-2'),
(58110,'2012-09-18 22:38:55',27411,'/lander-1'),
(58111,'2012-09-18 22:39:43',27411,'/products'),
(58112,'2012-09-18 22:41:31',27412,'/lander-1'),
(58113,'2012-09-18 22:50:51',27413,'/lander-1'),
(58114,'2012-09-18 22:55:28',27413,'/products'),
(58115,'2012-09-18 22:58:53',27413,'/the-original-mr-fuzzy'),
(58116,'2012-09-18 23:00:51',27413,'/cart'),
(58117,'2012-09-18 23:04:07',27413,'/shipping'),
(58118,'2012-09-18 23:05:04',27414,'/lander-1'),
(58119,'2012-09-18 23:05:43',27415,'/lander-1'),
(58120,'2012-09-18 23:07:22',27413,'/billing'),
(58121,'2012-09-18 23:17:42',27416,'/lander-1'),
(58122,'2012-09-18 23:23:08',27416,'/products'),
(58123,'2012-09-18 23:23:32',27416,'/the-original-mr-fuzzy'),
(58124,'2012-09-18 23:26:45',27416,'/cart'),
(58125,'2012-09-18 23:27:45',27417,'/home'),
(58126,'2012-09-18 23:29:53',27416,'/shipping'),
(58127,'2012-09-18 23:31:17',27416,'/billing-2'),
(58128,'2012-09-18 23:32:45',27417,'/products'),
(58129,'2012-09-18 23:32:52',27418,'/lander-1'),
(58130,'2012-09-18 23:33:04',27417,'/the-original-mr-fuzzy'),
(58131,'2012-09-18 23:35:32',27417,'/cart'),
(58132,'2012-09-18 23:36:15',27418,'/products'),
(58133,'2012-09-18 23:48:50',27419,'/lander-1'),
(58134,'2012-09-18 23:51:05',27419,'/products'),
(58135,'2012-09-18 23:54:35',27420,'/lander-1'),
(58136,'2012-09-18 23:57:12',27420,'/products'),
(58137,'2012-09-19 00:01:46',27420,'/the-original-mr-fuzzy'),
(58138,'2012-09-19 00:03:50',27421,'/lander-1'),
(58139,'2012-09-19 00:04:01',27420,'/cart'),
(58140,'2012-09-19 00:05:58',27420,'/shipping'),
(58141,'2012-09-19 00:06:33',27421,'/products'),
(58142,'2012-09-19 00:08:46',27420,'/billing'),
(58143,'2012-09-19 00:10:31',27421,'/the-original-mr-fuzzy'),
(58144,'2012-09-19 00:13:54',27420,'/thank-you-for-your-order'),
(58145,'2012-09-19 00:13:59',27421,'/cart'),
(58146,'2012-09-19 00:17:34',27421,'/shipping'),
(58147,'2012-09-19 00:18:15',27421,'/billing'),
(58148,'2012-09-19 00:20:44',27421,'/thank-you-for-your-order'),
(58149,'2012-09-19 00:29:27',27422,'/home'),
(58150,'2012-09-19 00:30:16',27423,'/lander-1'),
(58151,'2012-09-19 00:32:22',27422,'/products'),
(58152,'2012-09-19 00:34:28',27423,'/products'),
(58153,'2012-09-19 00:35:55',27423,'/the-original-mr-fuzzy'),
(58154,'2012-09-19 00:38:44',27423,'/cart'),
(58155,'2012-09-19 00:39:45',27423,'/shipping'),
(58156,'2012-09-19 00:40:15',27423,'/billing'),
(58157,'2012-09-19 00:44:08',27423,'/thank-you-for-your-order'),
(58158,'2012-09-19 00:45:03',27424,'/lander-1'),
(58159,'2012-09-19 00:47:05',27425,'/lander-1'),
(58160,'2012-09-19 00:50:23',27425,'/products'),
(58161,'2012-09-19 00:54:18',27426,'/lander-1'),
(58162,'2012-09-19 01:01:00',27427,'/lander-1'),
(58163,'2012-09-19 01:14:48',27428,'/lander-1'),
(58164,'2012-09-19 01:17:39',27428,'/products'),
(58165,'2012-09-19 01:21:35',27428,'/the-original-mr-fuzzy'),
(58166,'2012-09-19 01:27:20',27429,'/lander-1'),
(58167,'2012-09-19 01:40:22',27430,'/lander-1'),
(58168,'2012-09-19 01:44:36',27430,'/products'),
(58169,'2012-09-19 02:10:35',27431,'/lander-1'),
(58170,'2012-09-19 02:43:38',27432,'/lander-1'),
(58171,'2012-09-19 02:55:18',27433,'/lander-1'),
(58172,'2012-09-19 02:55:50',27433,'/products'),
(58173,'2012-09-19 02:57:38',27433,'/the-original-mr-fuzzy'),
(58174,'2012-09-19 03:19:31',27434,'/lander-1'),
(58175,'2012-09-19 03:22:07',27435,'/lander-1'),
(58176,'2012-09-19 03:25:21',27434,'/products'),
(58177,'2012-09-19 03:25:38',27435,'/products'),
(58178,'2012-09-19 03:26:45',27434,'/the-original-mr-fuzzy'),
(58179,'2012-09-19 03:31:10',27436,'/lander-1'),
(58180,'2012-09-19 03:33:59',27437,'/lander-1'),
(58181,'2012-09-19 03:41:38',27438,'/lander-1'),
(58182,'2012-09-19 03:43:12',27439,'/lander-1'),
(58183,'2012-09-19 03:44:38',27438,'/products'),
(58184,'2012-09-19 03:45:37',27439,'/products'),
(58185,'2012-09-19 03:46:57',27439,'/the-original-mr-fuzzy'),
(58186,'2012-09-19 04:12:21',27440,'/lander-1'),
(58187,'2012-09-19 04:25:15',27441,'/lander-1'),
(58188,'2012-09-19 04:26:01',27441,'/products'),
(58189,'2012-09-19 04:27:02',27442,'/lander-1'),
(58190,'2012-09-19 04:41:42',27443,'/lander-1'),
(58191,'2012-09-19 04:43:28',27443,'/products'),
(58192,'2012-09-19 04:45:42',27443,'/the-original-mr-fuzzy'),
(58193,'2012-09-19 04:53:02',27444,'/lander-1'),
(58194,'2012-09-19 04:56:11',27445,'/lander-1'),
(58195,'2012-09-19 04:58:41',27444,'/products'),
(58196,'2012-09-19 05:01:12',27444,'/the-original-mr-fuzzy'),
(58197,'2012-09-19 05:14:06',27446,'/lander-1'),
(58198,'2012-09-19 05:34:48',27447,'/home'),
(58199,'2012-09-19 05:36:08',27447,'/products'),
(58200,'2012-09-19 05:37:22',27447,'/the-original-mr-fuzzy'),
(58201,'2012-09-19 05:38:31',27448,'/lander-1'),
(58202,'2012-09-19 05:39:54',27449,'/lander-1'),
(58203,'2012-09-19 05:41:02',27448,'/products'),
(58204,'2012-09-19 05:43:48',27448,'/the-original-mr-fuzzy'),
(58205,'2012-09-19 05:56:50',27450,'/lander-1'),
(58206,'2012-09-19 06:02:52',27451,'/lander-1'),
(58207,'2012-09-19 06:12:00',27452,'/lander-1'),
(58208,'2012-09-19 06:30:53',27453,'/lander-1'),
(58209,'2012-09-19 06:33:10',27454,'/lander-1'),
(58210,'2012-09-19 06:50:08',27455,'/lander-1'),
(58211,'2012-09-19 06:54:31',27456,'/lander-1'),
(58212,'2012-09-19 06:55:57',27456,'/products'),
(58213,'2012-09-19 06:56:08',27457,'/lander-1'),
(58214,'2012-09-19 06:56:38',27458,'/lander-1'),
(58215,'2012-09-19 07:06:45',27459,'/lander-1'),
(58216,'2012-09-19 07:08:55',27459,'/products'),
(58217,'2012-09-19 07:11:54',27460,'/lander-1'),
(58218,'2012-09-19 07:17:13',27461,'/lander-1'),
(58219,'2012-09-19 07:27:45',27462,'/lander-1'),
(58220,'2012-09-19 07:32:04',27463,'/lander-1'),
(58221,'2012-09-19 07:32:39',27462,'/products'),
(58222,'2012-09-19 07:44:22',27464,'/home'),
(58223,'2012-09-19 07:49:31',27464,'/products'),
(58224,'2012-09-19 07:52:40',27465,'/lander-1'),
(58225,'2012-09-19 08:02:15',27466,'/lander-1'),
(58226,'2012-09-19 08:02:19',27467,'/lander-1'),
(58227,'2012-09-19 08:04:07',27467,'/products'),
(58228,'2012-09-19 08:06:26',27468,'/lander-1'),
(58229,'2012-09-19 08:11:49',27469,'/lander-1'),
(58230,'2012-09-19 08:13:56',27470,'/lander-1'),
(58231,'2012-09-19 08:16:34',27470,'/products'),
(58232,'2012-09-19 08:16:39',27471,'/home'),
(58233,'2012-09-19 08:18:18',27471,'/products'),
(58234,'2012-09-19 08:20:14',27472,'/lander-1'),
(58235,'2012-09-19 08:20:49',27473,'/lander-1'),
(58236,'2012-09-19 08:23:15',27474,'/lander-1'),
(58237,'2012-09-19 08:23:32',27475,'/home'),
(58238,'2012-09-19 08:25:08',27472,'/products'),
(58239,'2012-09-19 08:26:09',27472,'/the-original-mr-fuzzy'),
(58240,'2012-09-19 08:29:27',27472,'/cart'),
(58241,'2012-09-19 08:30:36',27472,'/shipping'),
(58242,'2012-09-19 08:33:38',27472,'/billing'),
(58243,'2012-09-19 08:37:14',27472,'/thank-you-for-your-order'),
(58244,'2012-09-19 08:41:06',27476,'/lander-1'),
(58245,'2012-09-19 08:41:33',27477,'/lander-1'),
(58246,'2012-09-19 08:43:46',27477,'/products'),
(58247,'2012-09-19 08:44:46',27477,'/the-original-mr-fuzzy'),
(58248,'2012-09-19 08:48:46',27477,'/cart'),
(58249,'2012-09-19 08:48:50',27478,'/lander-1'),
(58250,'2012-09-19 08:51:09',27477,'/shipping'),
(58251,'2012-09-19 08:52:27',27479,'/lander-1'),
(58252,'2012-09-19 08:52:48',27477,'/billing'),
(58253,'2012-09-19 08:54:00',27480,'/lander-1'),
(58254,'2012-09-19 08:57:31',27481,'/lander-1'),
(58255,'2012-09-19 08:58:26',27477,'/thank-you-for-your-order'),
(58256,'2012-09-19 08:59:38',27482,'/lander-1'),
(58257,'2012-09-19 09:01:29',27482,'/products'),
(58258,'2012-09-19 09:02:30',27483,'/home'),
(58259,'2012-09-19 09:03:11',27482,'/the-original-mr-fuzzy'),
(58260,'2012-09-19 09:05:33',27482,'/cart'),
(58261,'2012-09-19 09:13:25',27484,'/lander-1'),
(58262,'2012-09-19 09:14:56',27485,'/lander-1'),
(58263,'2012-09-19 09:16:11',27485,'/products'),
(58264,'2012-09-19 09:17:00',27485,'/the-original-mr-fuzzy'),
(58265,'2012-09-19 09:17:35',27486,'/lander-1'),
(58266,'2012-09-19 09:18:04',27486,'/products'),
(58267,'2012-09-19 09:20:02',27485,'/cart'),
(58268,'2012-09-19 09:21:00',27485,'/shipping'),
(58269,'2012-09-19 09:21:12',27486,'/the-original-mr-fuzzy'),
(58270,'2012-09-19 09:22:33',27487,'/lander-1'),
(58271,'2012-09-19 09:22:43',27485,'/billing-2'),
(58272,'2012-09-19 09:23:42',27485,'/thank-you-for-your-order'),
(58273,'2012-09-19 09:26:33',27488,'/lander-1'),
(58274,'2012-09-19 09:29:00',27489,'/lander-1'),
(58275,'2012-09-19 09:33:59',27490,'/lander-1'),
(58276,'2012-09-19 09:36:08',27491,'/lander-1'),
(58277,'2012-09-19 09:40:08',27491,'/products'),
(58278,'2012-09-19 09:44:16',27491,'/the-original-mr-fuzzy'),
(58279,'2012-09-19 09:53:11',27492,'/lander-1'),
(58280,'2012-09-19 09:54:24',27493,'/lander-1'),
(58281,'2012-09-19 09:54:32',27494,'/lander-1'),
(58282,'2012-09-19 09:57:57',27492,'/products'),
(58283,'2012-09-19 09:58:04',27493,'/products'),
(58284,'2012-09-19 09:59:16',27495,'/home'),
(58285,'2012-09-19 10:00:08',27492,'/the-original-mr-fuzzy'),
(58286,'2012-09-19 10:00:44',27493,'/the-original-mr-fuzzy'),
(58287,'2012-09-19 10:01:21',27496,'/lander-1'),
(58288,'2012-09-19 10:01:21',27497,'/lander-1'),
(58289,'2012-09-19 10:01:30',27498,'/lander-1'),
(58290,'2012-09-19 10:01:51',27498,'/products'),
(58291,'2012-09-19 10:02:12',27499,'/lander-1'),
(58292,'2012-09-19 10:04:10',27496,'/products'),
(58293,'2012-09-19 10:04:46',27493,'/cart'),
(58294,'2012-09-19 10:05:06',27500,'/lander-1'),
(58295,'2012-09-19 10:05:40',27493,'/shipping'),
(58296,'2012-09-19 10:06:05',27493,'/billing-2'),
(58297,'2012-09-19 10:06:17',27496,'/the-original-mr-fuzzy'),
(58298,'2012-09-19 10:09:10',27493,'/thank-you-for-your-order'),
(58299,'2012-09-19 10:09:38',27496,'/cart'),
(58300,'2012-09-19 10:10:08',27501,'/lander-1'),
(58301,'2012-09-19 10:10:57',27496,'/shipping'),
(58302,'2012-09-19 10:11:13',27502,'/lander-1'),
(58303,'2012-09-19 10:12:10',27503,'/lander-1'),
(58304,'2012-09-19 10:13:25',27496,'/billing-2'),
(58305,'2012-09-19 10:13:50',27503,'/products'),
(58306,'2012-09-19 10:14:38',27503,'/the-original-mr-fuzzy'),
(58307,'2012-09-19 10:14:53',27496,'/thank-you-for-your-order'),
(58308,'2012-09-19 10:15:11',27503,'/cart'),
(58309,'2012-09-19 10:15:59',27504,'/lander-1'),
(58310,'2012-09-19 10:16:52',27502,'/products'),
(58311,'2012-09-19 10:17:01',27505,'/lander-1'),
(58312,'2012-09-19 10:18:43',27503,'/shipping'),
(58313,'2012-09-19 10:19:14',27502,'/the-original-mr-fuzzy'),
(58314,'2012-09-19 10:20:40',27503,'/billing'),
(58315,'2012-09-19 10:21:13',27506,'/lander-1'),
(58316,'2012-09-19 10:22:37',27507,'/lander-1'),
(58317,'2012-09-19 10:24:05',27506,'/products'),
(58318,'2012-09-19 10:24:38',27503,'/thank-you-for-your-order'),
(58319,'2012-09-19 10:25:08',27506,'/the-original-mr-fuzzy'),
(58320,'2012-09-19 10:28:05',27507,'/products'),
(58321,'2012-09-19 10:29:31',27508,'/home'),
(58322,'2012-09-19 10:30:40',27507,'/the-original-mr-fuzzy'),
(58323,'2012-09-19 10:31:22',27508,'/products'),
(58324,'2012-09-19 10:32:04',27508,'/the-original-mr-fuzzy'),
(58325,'2012-09-19 10:32:19',27509,'/lander-1'),
(58326,'2012-09-19 10:43:59',27510,'/lander-1'),
(58327,'2012-09-19 10:45:39',27510,'/products'),
(58328,'2012-09-19 10:46:44',27511,'/lander-1'),
(58329,'2012-09-19 10:47:28',27511,'/products'),
(58330,'2012-09-19 10:47:30',27512,'/home'),
(58331,'2012-09-19 10:49:24',27513,'/lander-1'),
(58332,'2012-09-19 10:49:58',27510,'/the-original-mr-fuzzy'),
(58333,'2012-09-19 10:50:12',27514,'/lander-1'),
(58334,'2012-09-19 10:50:38',27515,'/lander-1'),
(58335,'2012-09-19 10:50:41',27516,'/lander-1'),
(58336,'2012-09-19 10:51:58',27516,'/products'),
(58337,'2012-09-19 10:53:12',27512,'/products'),
(58338,'2012-09-19 10:54:06',27517,'/lander-1'),
(58339,'2012-09-19 10:54:28',27518,'/lander-1'),
(58340,'2012-09-19 10:54:46',27512,'/the-original-mr-fuzzy'),
(58341,'2012-09-19 10:55:26',27516,'/the-original-mr-fuzzy'),
(58342,'2012-09-19 10:56:16',27519,'/lander-1'),
(58343,'2012-09-19 10:58:03',27512,'/cart'),
(58344,'2012-09-19 10:58:46',27520,'/lander-1'),
(58345,'2012-09-19 10:58:47',27516,'/cart'),
(58346,'2012-09-19 10:59:06',27517,'/products'),
(58347,'2012-09-19 10:59:59',27519,'/products'),
(58348,'2012-09-19 11:01:03',27521,'/lander-1'),
(58349,'2012-09-19 11:01:23',27516,'/shipping'),
(58350,'2012-09-19 11:02:25',27522,'/lander-1'),
(58351,'2012-09-19 11:02:37',27519,'/the-original-mr-fuzzy'),
(58352,'2012-09-19 11:02:38',27517,'/the-original-mr-fuzzy'),
(58353,'2012-09-19 11:02:54',27523,'/home'),
(58354,'2012-09-19 11:03:27',27516,'/billing'),
(58355,'2012-09-19 11:03:32',27520,'/products'),
(58356,'2012-09-19 11:04:50',27521,'/products'),
(58357,'2012-09-19 11:05:50',27520,'/the-original-mr-fuzzy'),
(58358,'2012-09-19 11:06:10',27524,'/lander-1'),
(58359,'2012-09-19 11:07:44',27525,'/lander-1'),
(58360,'2012-09-19 11:07:46',27526,'/home'),
(58361,'2012-09-19 11:08:01',27527,'/home'),
(58362,'2012-09-19 11:08:11',27521,'/the-original-mr-fuzzy'),
(58363,'2012-09-19 11:08:24',27523,'/products'),
(58364,'2012-09-19 11:08:41',27516,'/thank-you-for-your-order'),
(58365,'2012-09-19 11:09:11',27523,'/the-original-mr-fuzzy'),
(58366,'2012-09-19 11:09:40',27528,'/lander-1'),
(58367,'2012-09-19 11:09:46',27524,'/products'),
(58368,'2012-09-19 11:10:21',27526,'/products'),
(58369,'2012-09-19 11:10:34',27525,'/products'),
(58370,'2012-09-19 11:11:04',27521,'/cart'),
(58371,'2012-09-19 11:11:40',27527,'/products'),
(58372,'2012-09-19 11:13:09',27521,'/shipping'),
(58373,'2012-09-19 11:14:07',27527,'/the-original-mr-fuzzy'),
(58374,'2012-09-19 11:14:21',27521,'/billing-2'),
(58375,'2012-09-19 11:15:33',27529,'/home'),
(58376,'2012-09-19 11:18:04',27527,'/cart'),
(58377,'2012-09-19 11:18:26',27521,'/thank-you-for-your-order'),
(58378,'2012-09-19 11:20:20',27527,'/shipping'),
(58379,'2012-09-19 11:20:48',27530,'/lander-1'),
(58380,'2012-09-19 11:22:15',27531,'/home'),
(58381,'2012-09-19 11:22:44',27527,'/billing'),
(58382,'2012-09-19 11:23:23',27531,'/products'),
(58383,'2012-09-19 11:23:34',27532,'/home'),
(58384,'2012-09-19 11:25:00',27533,'/home'),
(58385,'2012-09-19 11:25:47',27534,'/lander-1'),
(58386,'2012-09-19 11:27:35',27535,'/lander-1'),
(58387,'2012-09-19 11:28:11',27527,'/thank-you-for-your-order'),
(58388,'2012-09-19 11:28:25',27536,'/lander-1'),
(58389,'2012-09-19 11:33:53',27536,'/products'),
(58390,'2012-09-19 11:34:53',27537,'/lander-1'),
(58391,'2012-09-19 11:37:13',27538,'/home'),
(58392,'2012-09-19 11:37:54',27539,'/home'),
(58393,'2012-09-19 11:40:21',27539,'/products'),
(58394,'2012-09-19 11:41:11',27539,'/the-original-mr-fuzzy'),
(58395,'2012-09-19 11:44:31',27539,'/cart'),
(58396,'2012-09-19 11:46:24',27540,'/lander-1'),
(58397,'2012-09-19 11:46:39',27541,'/lander-1'),
(58398,'2012-09-19 11:46:54',27542,'/lander-1'),
(58399,'2012-09-19 11:47:38',27541,'/products'),
(58400,'2012-09-19 11:48:36',27541,'/the-original-mr-fuzzy'),
(58401,'2012-09-19 11:52:21',27543,'/home'),
(58402,'2012-09-19 11:54:19',27544,'/home'),
(58403,'2012-09-19 11:55:55',27543,'/products'),
(58404,'2012-09-19 11:56:09',27545,'/lander-1'),
(58405,'2012-09-19 11:57:47',27544,'/products'),
(58406,'2012-09-19 11:57:58',27543,'/the-original-mr-fuzzy'),
(58407,'2012-09-19 11:59:04',27545,'/products'),
(58408,'2012-09-19 12:00:19',27546,'/lander-1'),
(58409,'2012-09-19 12:00:30',27544,'/the-original-mr-fuzzy'),
(58410,'2012-09-19 12:00:40',27547,'/lander-1'),
(58411,'2012-09-19 12:01:17',27544,'/cart'),
(58412,'2012-09-19 12:01:28',27548,'/lander-1'),
(58413,'2012-09-19 12:02:28',27544,'/shipping'),
(58414,'2012-09-19 12:04:13',27549,'/home'),
(58415,'2012-09-19 12:04:40',27544,'/billing'),
(58416,'2012-09-19 12:05:27',27548,'/products'),
(58417,'2012-09-19 12:06:05',27546,'/products'),
(58418,'2012-09-19 12:06:20',27548,'/the-original-mr-fuzzy'),
(58419,'2012-09-19 12:07:11',27550,'/lander-1'),
(58420,'2012-09-19 12:07:21',27549,'/products'),
(58421,'2012-09-19 12:07:42',27549,'/the-original-mr-fuzzy'),
(58422,'2012-09-19 12:08:49',27546,'/the-original-mr-fuzzy'),
(58423,'2012-09-19 12:08:59',27549,'/cart'),
(58424,'2012-09-19 12:09:38',27546,'/cart'),
(58425,'2012-09-19 12:09:38',27549,'/shipping'),
(58426,'2012-09-19 12:09:55',27550,'/products'),
(58427,'2012-09-19 12:10:30',27551,'/lander-1'),
(58428,'2012-09-19 12:11:58',27546,'/shipping'),
(58429,'2012-09-19 12:12:30',27546,'/billing'),
(58430,'2012-09-19 12:13:12',27550,'/the-original-mr-fuzzy'),
(58431,'2012-09-19 12:13:43',27546,'/thank-you-for-your-order'),
(58432,'2012-09-19 12:13:43',27551,'/products'),
(58433,'2012-09-19 12:14:32',27552,'/lander-1'),
(58434,'2012-09-19 12:15:10',27553,'/lander-1'),
(58435,'2012-09-19 12:15:35',27551,'/the-original-mr-fuzzy'),
(58436,'2012-09-19 12:16:02',27554,'/lander-1'),
(58437,'2012-09-19 12:16:46',27550,'/cart'),
(58438,'2012-09-19 12:19:12',27555,'/lander-1'),
(58439,'2012-09-19 12:19:44',27556,'/lander-1'),
(58440,'2012-09-19 12:19:51',27550,'/shipping'),
(58441,'2012-09-19 12:20:17',27555,'/products'),
(58442,'2012-09-19 12:21:10',27557,'/lander-1'),
(58443,'2012-09-19 12:22:28',27558,'/lander-1'),
(58444,'2012-09-19 12:23:25',27556,'/products'),
(58445,'2012-09-19 12:24:37',27557,'/products'),
(58446,'2012-09-19 12:27:04',27556,'/the-original-mr-fuzzy'),
(58447,'2012-09-19 12:28:10',27557,'/the-original-mr-fuzzy'),
(58448,'2012-09-19 12:29:43',27556,'/cart'),
(58449,'2012-09-19 12:31:04',27559,'/lander-1'),
(58450,'2012-09-19 12:31:17',27560,'/lander-1'),
(58451,'2012-09-19 12:32:05',27556,'/shipping'),
(58452,'2012-09-19 12:33:41',27556,'/billing'),
(58453,'2012-09-19 12:35:19',27561,'/lander-1'),
(58454,'2012-09-19 12:38:59',27562,'/lander-1'),
(58455,'2012-09-19 12:39:08',27561,'/products'),
(58456,'2012-09-19 12:39:28',27563,'/lander-1'),
(58457,'2012-09-19 12:44:34',27564,'/lander-1'),
(58458,'2012-09-19 12:45:31',27565,'/lander-1'),
(58459,'2012-09-19 12:47:48',27566,'/lander-1'),
(58460,'2012-09-19 12:48:00',27564,'/products'),
(58461,'2012-09-19 12:49:33',27565,'/products'),
(58462,'2012-09-19 12:50:11',27564,'/the-original-mr-fuzzy'),
(58463,'2012-09-19 12:52:21',27567,'/lander-1'),
(58464,'2012-09-19 12:52:35',27568,'/lander-1'),
(58465,'2012-09-19 12:53:56',27565,'/the-original-mr-fuzzy'),
(58466,'2012-09-19 12:54:50',27568,'/products'),
(58467,'2012-09-19 12:55:53',27569,'/lander-1'),
(58468,'2012-09-19 12:56:02',27565,'/cart'),
(58469,'2012-09-19 12:56:45',27568,'/the-original-mr-fuzzy'),
(58470,'2012-09-19 12:57:33',27570,'/lander-1'),
(58471,'2012-09-19 12:58:16',27565,'/shipping'),
(58472,'2012-09-19 13:00:44',27569,'/products'),
(58473,'2012-09-19 13:00:58',27571,'/lander-1'),
(58474,'2012-09-19 13:01:18',27569,'/the-original-mr-fuzzy'),
(58475,'2012-09-19 13:01:23',27565,'/billing'),
(58476,'2012-09-19 13:03:03',27570,'/products'),
(58477,'2012-09-19 13:03:33',27571,'/products'),
(58478,'2012-09-19 13:04:48',27571,'/the-original-mr-fuzzy'),
(58479,'2012-09-19 13:06:55',27571,'/cart'),
(58480,'2012-09-19 13:08:04',27572,'/lander-1'),
(58481,'2012-09-19 13:10:31',27573,'/lander-1'),
(58482,'2012-09-19 13:10:40',27571,'/shipping'),
(58483,'2012-09-19 13:12:22',27571,'/billing-2'),
(58484,'2012-09-19 13:22:33',27574,'/lander-1'),
(58485,'2012-09-19 13:23:07',27574,'/products'),
(58486,'2012-09-19 13:23:11',27575,'/lander-1'),
(58487,'2012-09-19 13:23:48',27576,'/lander-1'),
(58488,'2012-09-19 13:25:34',27575,'/products'),
(58489,'2012-09-19 13:27:59',27577,'/lander-1'),
(58490,'2012-09-19 13:28:05',27576,'/products'),
(58491,'2012-09-19 13:29:51',27575,'/the-original-mr-fuzzy'),
(58492,'2012-09-19 13:30:07',27578,'/home'),
(58493,'2012-09-19 13:32:50',27578,'/products'),
(58494,'2012-09-19 13:33:08',27579,'/lander-1'),
(58495,'2012-09-19 13:33:43',27575,'/cart'),
(58496,'2012-09-19 13:34:40',27575,'/shipping'),
(58497,'2012-09-19 13:36:26',27575,'/billing'),
(58498,'2012-09-19 13:37:57',27580,'/lander-1'),
(58499,'2012-09-19 13:38:43',27581,'/lander-1'),
(58500,'2012-09-19 13:40:38',27575,'/thank-you-for-your-order'),
(58501,'2012-09-19 13:41:12',27581,'/products'),
(58502,'2012-09-19 13:41:26',27582,'/lander-1'),
(58503,'2012-09-19 13:42:22',27583,'/lander-1'),
(58504,'2012-09-19 13:43:52',27582,'/products'),
(58505,'2012-09-19 13:45:24',27581,'/the-original-mr-fuzzy'),
(58506,'2012-09-19 13:46:31',27584,'/lander-1'),
(58507,'2012-09-19 13:47:22',27582,'/the-original-mr-fuzzy'),
(58508,'2012-09-19 13:57:37',27585,'/home'),
(58509,'2012-09-19 13:57:42',27586,'/home'),
(58510,'2012-09-19 14:00:49',27586,'/products'),
(58511,'2012-09-19 14:02:39',27587,'/lander-1'),
(58512,'2012-09-19 14:07:56',27587,'/products'),
(58513,'2012-09-19 14:11:18',27588,'/lander-1'),
(58514,'2012-09-19 14:12:34',27587,'/the-original-mr-fuzzy'),
(58515,'2012-09-19 14:14:02',27589,'/lander-1'),
(58516,'2012-09-19 14:17:32',27590,'/lander-1'),
(58517,'2012-09-19 14:26:34',27591,'/home'),
(58518,'2012-09-19 14:26:37',27592,'/lander-1'),
(58519,'2012-09-19 14:26:39',27593,'/lander-1'),
(58520,'2012-09-19 14:28:22',27594,'/lander-1'),
(58521,'2012-09-19 14:29:54',27594,'/products'),
(58522,'2012-09-19 14:30:12',27591,'/products'),
(58523,'2012-09-19 14:33:46',27591,'/the-original-mr-fuzzy'),
(58524,'2012-09-19 14:35:24',27591,'/cart'),
(58525,'2012-09-19 14:35:24',27595,'/home'),
(58526,'2012-09-19 14:35:33',27596,'/lander-1'),
(58527,'2012-09-19 14:39:18',27591,'/shipping'),
(58528,'2012-09-19 14:39:37',27596,'/products'),
(58529,'2012-09-19 14:43:17',27596,'/the-original-mr-fuzzy'),
(58530,'2012-09-19 14:50:01',27597,'/lander-1'),
(58531,'2012-09-19 14:50:49',27598,'/lander-1'),
(58532,'2012-09-19 14:53:02',27598,'/products'),
(58533,'2012-09-19 14:53:49',27599,'/lander-1'),
(58534,'2012-09-19 14:54:22',27600,'/lander-1'),
(58535,'2012-09-19 14:54:48',27601,'/lander-1'),
(58536,'2012-09-19 14:56:02',27598,'/the-original-mr-fuzzy'),
(58537,'2012-09-19 14:56:48',27602,'/lander-1'),
(58538,'2012-09-19 14:58:02',27603,'/lander-1'),
(58539,'2012-09-19 14:58:38',27599,'/products'),
(58540,'2012-09-19 14:59:29',27598,'/cart'),
(58541,'2012-09-19 14:59:49',27604,'/lander-1'),
(58542,'2012-09-19 14:59:52',27605,'/lander-1'),
(58543,'2012-09-19 15:00:46',27606,'/lander-1'),
(58544,'2012-09-19 15:02:07',27603,'/products'),
(58545,'2012-09-19 15:02:24',27599,'/the-original-mr-fuzzy'),
(58546,'2012-09-19 15:03:46',27604,'/products'),
(58547,'2012-09-19 15:04:00',27607,'/lander-1'),
(58548,'2012-09-19 15:04:29',27604,'/the-original-mr-fuzzy'),
(58549,'2012-09-19 15:05:30',27604,'/cart'),
(58550,'2012-09-19 15:07:11',27607,'/products'),
(58551,'2012-09-19 15:07:31',27604,'/shipping'),
(58552,'2012-09-19 15:08:01',27604,'/billing-2'),
(58553,'2012-09-19 15:08:04',27607,'/the-original-mr-fuzzy'),
(58554,'2012-09-19 15:09:01',27604,'/thank-you-for-your-order'),
(58555,'2012-09-19 15:10:16',27608,'/home'),
(58556,'2012-09-19 15:12:28',27609,'/lander-1'),
(58557,'2012-09-19 15:12:33',27610,'/lander-1'),
(58558,'2012-09-19 15:13:07',27608,'/products'),
(58559,'2012-09-19 15:15:06',27608,'/the-original-mr-fuzzy'),
(58560,'2012-09-19 15:15:34',27611,'/home'),
(58561,'2012-09-19 15:16:09',27612,'/lander-1'),
(58562,'2012-09-19 15:16:40',27608,'/cart'),
(58563,'2012-09-19 15:16:54',27613,'/lander-1'),
(58564,'2012-09-19 15:18:35',27614,'/lander-1'),
(58565,'2012-09-19 15:19:22',27611,'/products'),
(58566,'2012-09-19 15:21:16',27615,'/lander-1'),
(58567,'2012-09-19 15:22:00',27611,'/the-original-mr-fuzzy'),
(58568,'2012-09-19 15:22:45',27611,'/cart'),
(58569,'2012-09-19 15:23:06',27615,'/products'),
(58570,'2012-09-19 15:25:38',27615,'/the-original-mr-fuzzy'),
(58571,'2012-09-19 15:27:13',27616,'/lander-1'),
(58572,'2012-09-19 15:27:55',27615,'/cart'),
(58573,'2012-09-19 15:28:37',27617,'/lander-1'),
(58574,'2012-09-19 15:28:47',27618,'/lander-1'),
(58575,'2012-09-19 15:29:32',27615,'/shipping'),
(58576,'2012-09-19 15:32:12',27615,'/billing'),
(58577,'2012-09-19 15:32:18',27616,'/products'),
(58578,'2012-09-19 15:32:37',27619,'/lander-1'),
(58579,'2012-09-19 15:36:31',27620,'/home'),
(58580,'2012-09-19 15:36:50',27616,'/the-original-mr-fuzzy'),
(58581,'2012-09-19 15:39:07',27621,'/lander-1'),
(58582,'2012-09-19 15:39:58',27622,'/lander-1'),
(58583,'2012-09-19 15:41:26',27621,'/products'),
(58584,'2012-09-19 15:41:44',27623,'/lander-1'),
(58585,'2012-09-19 15:43:02',27621,'/the-original-mr-fuzzy'),
(58586,'2012-09-19 15:44:29',27622,'/products'),
(58587,'2012-09-19 15:46:48',27624,'/lander-1'),
(58588,'2012-09-19 15:46:56',27625,'/lander-1'),
(58589,'2012-09-19 15:47:24',27622,'/the-original-mr-fuzzy'),
(58590,'2012-09-19 15:51:39',27624,'/products'),
(58591,'2012-09-19 15:52:24',27624,'/the-original-mr-fuzzy'),
(58592,'2012-09-19 15:53:52',27624,'/cart'),
(58593,'2012-09-19 15:54:36',27626,'/lander-1'),
(58594,'2012-09-19 16:02:45',27627,'/home'),
(58595,'2012-09-19 16:03:11',27628,'/lander-1'),
(58596,'2012-09-19 16:05:00',27629,'/lander-1'),
(58597,'2012-09-19 16:06:37',27630,'/lander-1'),
(58598,'2012-09-19 16:07:09',27631,'/lander-1'),
(58599,'2012-09-19 16:08:34',27632,'/lander-1'),
(58600,'2012-09-19 16:08:51',27630,'/products'),
(58601,'2012-09-19 16:09:12',27632,'/products'),
(58602,'2012-09-19 16:12:26',27630,'/the-original-mr-fuzzy'),
(58603,'2012-09-19 16:12:57',27633,'/lander-1'),
(58604,'2012-09-19 16:18:14',27634,'/lander-1'),
(58605,'2012-09-19 16:18:35',27634,'/products'),
(58606,'2012-09-19 16:18:37',27635,'/home'),
(58607,'2012-09-19 16:20:46',27634,'/the-original-mr-fuzzy'),
(58608,'2012-09-19 16:21:44',27635,'/products'),
(58609,'2012-09-19 16:24:28',27634,'/cart'),
(58610,'2012-09-19 16:26:02',27635,'/the-original-mr-fuzzy'),
(58611,'2012-09-19 16:28:44',27636,'/lander-1'),
(58612,'2012-09-19 16:28:45',27637,'/lander-1'),
(58613,'2012-09-19 16:33:17',27638,'/lander-1'),
(58614,'2012-09-19 16:33:20',27639,'/lander-1'),
(58615,'2012-09-19 16:34:09',27637,'/products'),
(58616,'2012-09-19 16:35:40',27640,'/lander-1'),
(58617,'2012-09-19 16:35:59',27639,'/products'),
(58618,'2012-09-19 16:36:06',27641,'/lander-1'),
(58619,'2012-09-19 16:36:19',27640,'/products'),
(58620,'2012-09-19 16:37:25',27639,'/the-original-mr-fuzzy'),
(58621,'2012-09-19 16:38:43',27642,'/lander-1'),
(58622,'2012-09-19 16:39:12',27640,'/the-original-mr-fuzzy'),
(58623,'2012-09-19 16:40:11',27639,'/cart'),
(58624,'2012-09-19 16:40:49',27643,'/lander-1'),
(58625,'2012-09-19 16:41:26',27642,'/products'),
(58626,'2012-09-19 16:41:28',27640,'/cart'),
(58627,'2012-09-19 16:41:53',27639,'/shipping'),
(58628,'2012-09-19 16:42:27',27642,'/the-original-mr-fuzzy'),
(58629,'2012-09-19 16:44:39',27639,'/billing'),
(58630,'2012-09-19 16:44:47',27640,'/shipping'),
(58631,'2012-09-19 16:45:57',27644,'/lander-1'),
(58632,'2012-09-19 16:47:22',27640,'/billing-2'),
(58633,'2012-09-19 16:50:34',27644,'/products'),
(58634,'2012-09-19 16:51:11',27644,'/the-original-mr-fuzzy'),
(58635,'2012-09-19 16:52:42',27645,'/lander-1'),
(58636,'2012-09-19 16:53:50',27644,'/cart'),
(58637,'2012-09-19 16:54:13',27644,'/shipping'),
(58638,'2012-09-19 16:54:47',27645,'/products'),
(58639,'2012-09-19 16:54:48',27646,'/lander-1'),
(58640,'2012-09-19 16:55:37',27644,'/billing'),
(58641,'2012-09-19 16:56:52',27644,'/thank-you-for-your-order'),
(58642,'2012-09-19 16:58:44',27647,'/lander-1'),
(58643,'2012-09-19 17:00:23',27648,'/lander-1'),
(58644,'2012-09-19 17:00:56',27647,'/products'),
(58645,'2012-09-19 17:01:56',27649,'/lander-1'),
(58646,'2012-09-19 17:02:23',27650,'/home'),
(58647,'2012-09-19 17:03:54',27649,'/products'),
(58648,'2012-09-19 17:05:06',27648,'/products'),
(58649,'2012-09-19 17:05:09',27647,'/the-original-mr-fuzzy'),
(58650,'2012-09-19 17:06:22',27648,'/the-original-mr-fuzzy'),
(58651,'2012-09-19 17:09:08',27651,'/lander-1'),
(58652,'2012-09-19 17:14:16',27652,'/lander-1'),
(58653,'2012-09-19 17:14:45',27653,'/lander-1'),
(58654,'2012-09-19 17:15:20',27654,'/home'),
(58655,'2012-09-19 17:20:37',27654,'/products'),
(58656,'2012-09-19 17:22:13',27655,'/home'),
(58657,'2012-09-19 17:22:54',27654,'/the-original-mr-fuzzy'),
(58658,'2012-09-19 17:23:26',27656,'/home'),
(58659,'2012-09-19 17:23:43',27657,'/lander-1'),
(58660,'2012-09-19 17:25:12',27658,'/lander-1'),
(58661,'2012-09-19 17:25:18',27654,'/cart'),
(58662,'2012-09-19 17:25:36',27659,'/lander-1'),
(58663,'2012-09-19 17:27:18',27657,'/products'),
(58664,'2012-09-19 17:27:44',27654,'/shipping'),
(58665,'2012-09-19 17:27:50',27655,'/products'),
(58666,'2012-09-19 17:28:33',27658,'/products'),
(58667,'2012-09-19 17:29:31',27654,'/billing-2'),
(58668,'2012-09-19 17:30:01',27660,'/lander-1'),
(58669,'2012-09-19 17:30:27',27654,'/thank-you-for-your-order'),
(58670,'2012-09-19 17:30:38',27657,'/the-original-mr-fuzzy'),
(58671,'2012-09-19 17:30:48',27655,'/the-original-mr-fuzzy'),
(58672,'2012-09-19 17:33:38',27657,'/cart'),
(58673,'2012-09-19 17:34:23',27655,'/cart'),
(58674,'2012-09-19 17:36:11',27657,'/shipping'),
(58675,'2012-09-19 17:37:51',27655,'/shipping'),
(58676,'2012-09-19 17:37:53',27657,'/billing-2'),
(58677,'2012-09-19 17:39:19',27655,'/billing'),
(58678,'2012-09-19 17:41:18',27655,'/thank-you-for-your-order'),
(58679,'2012-09-19 17:41:44',27661,'/lander-1'),
(58680,'2012-09-19 17:42:04',27661,'/products'),
(58681,'2012-09-19 17:42:22',27662,'/home'),
(58682,'2012-09-19 17:44:17',27662,'/products'),
(58683,'2012-09-19 17:44:57',27662,'/the-original-mr-fuzzy'),
(58684,'2012-09-19 17:45:08',27661,'/the-original-mr-fuzzy'),
(58685,'2012-09-19 17:49:00',27661,'/cart'),
(58686,'2012-09-19 17:49:22',27663,'/home'),
(58687,'2012-09-19 17:49:27',27664,'/lander-1'),
(58688,'2012-09-19 17:53:10',27665,'/lander-1'),
(58689,'2012-09-19 17:56:09',27666,'/lander-1'),
(58690,'2012-09-19 17:56:51',27667,'/lander-1'),
(58691,'2012-09-19 17:57:25',27668,'/lander-1'),
(58692,'2012-09-19 18:01:23',27667,'/products'),
(58693,'2012-09-19 18:05:27',27669,'/lander-1'),
(58694,'2012-09-19 18:08:52',27670,'/lander-1'),
(58695,'2012-09-19 18:10:56',27671,'/home'),
(58696,'2012-09-19 18:22:51',27672,'/lander-1'),
(58697,'2012-09-19 18:24:51',27673,'/home'),
(58698,'2012-09-19 18:26:07',27674,'/lander-1'),
(58699,'2012-09-19 18:26:17',27675,'/lander-1'),
(58700,'2012-09-19 18:27:33',27676,'/lander-1'),
(58701,'2012-09-19 18:28:02',27677,'/lander-1'),
(58702,'2012-09-19 18:28:06',27674,'/products'),
(58703,'2012-09-19 18:29:25',27677,'/products'),
(58704,'2012-09-19 18:30:49',27674,'/the-original-mr-fuzzy'),
(58705,'2012-09-19 18:31:54',27677,'/the-original-mr-fuzzy'),
(58706,'2012-09-19 18:34:29',27677,'/cart'),
(58707,'2012-09-19 18:34:37',27678,'/lander-1'),
(58708,'2012-09-19 18:36:30',27677,'/shipping'),
(58709,'2012-09-19 18:37:17',27677,'/billing-2'),
(58710,'2012-09-19 18:37:34',27679,'/home'),
(58711,'2012-09-19 18:39:50',27678,'/products'),
(58712,'2012-09-19 18:42:12',27680,'/lander-1'),
(58713,'2012-09-19 18:43:50',27678,'/the-original-mr-fuzzy'),
(58714,'2012-09-19 18:44:16',27680,'/products'),
(58715,'2012-09-19 18:44:46',27678,'/cart'),
(58716,'2012-09-19 18:46:50',27678,'/shipping'),
(58717,'2012-09-19 18:48:17',27678,'/billing'),
(58718,'2012-09-19 18:53:51',27681,'/lander-1'),
(58719,'2012-09-19 18:57:16',27682,'/lander-1'),
(58720,'2012-09-19 19:00:11',27682,'/products'),
(58721,'2012-09-19 19:01:34',27683,'/lander-1'),
(58722,'2012-09-19 19:03:41',27682,'/the-original-mr-fuzzy'),
(58723,'2012-09-19 19:06:46',27684,'/lander-1'),
(58724,'2012-09-19 19:07:06',27685,'/lander-1'),
(58725,'2012-09-19 19:07:16',27686,'/lander-1'),
(58726,'2012-09-19 19:07:27',27682,'/cart'),
(58727,'2012-09-19 19:10:23',27686,'/products'),
(58728,'2012-09-19 19:12:00',27685,'/products'),
(58729,'2012-09-19 19:12:43',27686,'/the-original-mr-fuzzy'),
(58730,'2012-09-19 19:12:51',27685,'/the-original-mr-fuzzy'),
(58731,'2012-09-19 19:32:41',27687,'/lander-1'),
(58732,'2012-09-19 19:35:47',27688,'/lander-1'),
(58733,'2012-09-19 19:38:07',27687,'/products'),
(58734,'2012-09-19 19:38:14',27688,'/products'),
(58735,'2012-09-19 19:38:21',27689,'/lander-1'),
(58736,'2012-09-19 19:40:00',27688,'/the-original-mr-fuzzy'),
(58737,'2012-09-19 19:40:44',27688,'/cart'),
(58738,'2012-09-19 19:42:34',27687,'/the-original-mr-fuzzy'),
(58739,'2012-09-19 19:43:27',27688,'/shipping'),
(58740,'2012-09-19 19:43:36',27687,'/cart'),
(58741,'2012-09-19 19:43:40',27690,'/lander-1'),
(58742,'2012-09-19 19:44:01',27687,'/shipping'),
(58743,'2012-09-19 19:45:06',27688,'/billing'),
(58744,'2012-09-19 19:47:09',27690,'/products'),
(58745,'2012-09-19 19:51:12',27690,'/the-original-mr-fuzzy'),
(58746,'2012-09-19 19:55:01',27690,'/cart'),
(58747,'2012-09-19 20:19:35',27691,'/lander-1'),
(58748,'2012-09-19 20:22:20',27691,'/products'),
(58749,'2012-09-19 20:23:49',27691,'/the-original-mr-fuzzy'),
(58750,'2012-09-19 20:24:46',27692,'/lander-1'),
(58751,'2012-09-19 20:27:34',27693,'/lander-1'),
(58752,'2012-09-19 20:29:26',27694,'/lander-1'),
(58753,'2012-09-19 20:30:24',27695,'/lander-1'),
(58754,'2012-09-19 20:33:03',27695,'/products'),
(58755,'2012-09-19 20:36:52',27695,'/the-original-mr-fuzzy'),
(58756,'2012-09-19 20:46:39',27696,'/lander-1'),
(58757,'2012-09-19 20:55:57',27697,'/lander-1'),
(58758,'2012-09-19 21:00:54',27698,'/home'),
(58759,'2012-09-19 21:01:21',27699,'/lander-1'),
(58760,'2012-09-19 21:02:52',27700,'/lander-1'),
(58761,'2012-09-19 21:06:35',27701,'/lander-1'),
(58762,'2012-09-19 21:08:02',27702,'/lander-1'),
(58763,'2012-09-19 21:10:53',27703,'/lander-1'),
(58764,'2012-09-19 21:11:56',27702,'/products'),
(58765,'2012-09-19 21:13:06',27702,'/the-original-mr-fuzzy'),
(58766,'2012-09-19 21:14:59',27702,'/cart'),
(58767,'2012-09-19 21:16:13',27702,'/shipping'),
(58768,'2012-09-19 21:16:52',27702,'/billing-2'),
(58769,'2012-09-19 21:18:50',27704,'/lander-1'),
(58770,'2012-09-19 21:28:45',27705,'/lander-1'),
(58771,'2012-09-19 21:31:51',27706,'/lander-1'),
(58772,'2012-09-19 21:35:56',27707,'/home'),
(58773,'2012-09-19 21:36:44',27708,'/lander-1'),
(58774,'2012-09-19 21:38:49',27709,'/lander-1'),
(58775,'2012-09-19 21:44:38',27709,'/products'),
(58776,'2012-09-19 21:53:05',27710,'/lander-1'),
(58777,'2012-09-19 22:01:51',27711,'/lander-1'),
(58778,'2012-09-19 22:03:35',27712,'/lander-1'),
(58779,'2012-09-19 22:04:22',27713,'/lander-1'),
(58780,'2012-09-19 22:06:16',27714,'/lander-1'),
(58781,'2012-09-19 22:08:01',27712,'/products'),
(58782,'2012-09-19 22:08:09',27713,'/products'),
(58783,'2012-09-19 22:10:11',27713,'/the-original-mr-fuzzy'),
(58784,'2012-09-19 22:10:39',27714,'/products'),
(58785,'2012-09-19 22:10:56',27712,'/the-original-mr-fuzzy'),
(58786,'2012-09-19 22:11:13',27715,'/home'),
(58787,'2012-09-19 22:18:11',27716,'/lander-1'),
(58788,'2012-09-19 22:21:15',27717,'/lander-1'),
(58789,'2012-09-19 22:21:59',27716,'/products'),
(58790,'2012-09-19 22:23:09',27716,'/the-original-mr-fuzzy'),
(58791,'2012-09-19 22:24:22',27716,'/cart'),
(58792,'2012-09-19 22:24:37',27718,'/home'),
(58793,'2012-09-19 22:25:11',27717,'/products'),
(58794,'2012-09-19 22:27:38',27719,'/lander-1'),
(58795,'2012-09-19 22:27:51',27718,'/products'),
(58796,'2012-09-19 22:29:03',27717,'/the-original-mr-fuzzy'),
(58797,'2012-09-19 22:32:43',27717,'/cart'),
(58798,'2012-09-19 22:33:58',27717,'/shipping'),
(58799,'2012-09-19 22:34:51',27717,'/billing-2'),
(58800,'2012-09-19 22:34:51',27720,'/lander-1'),
(58801,'2012-09-19 22:38:31',27717,'/thank-you-for-your-order'),
(58802,'2012-09-19 22:38:47',27721,'/lander-1'),
(58803,'2012-09-19 22:39:16',27721,'/products'),
(58804,'2012-09-19 22:40:31',27722,'/lander-1'),
(58805,'2012-09-19 22:44:03',27722,'/products'),
(58806,'2012-09-19 22:46:24',27722,'/the-original-mr-fuzzy'),
(58807,'2012-09-19 22:58:41',27723,'/lander-1'),
(58808,'2012-09-19 23:00:27',27724,'/lander-1'),
(58809,'2012-09-19 23:01:06',27725,'/lander-1'),
(58810,'2012-09-19 23:03:22',27723,'/products'),
(58811,'2012-09-19 23:07:43',27723,'/the-original-mr-fuzzy'),
(58812,'2012-09-19 23:11:52',27726,'/lander-1'),
(58813,'2012-09-19 23:23:16',27727,'/lander-1'),
(58814,'2012-09-19 23:27:42',27727,'/products'),
(58815,'2012-09-19 23:34:49',27728,'/lander-1'),
(58816,'2012-09-19 23:35:37',27729,'/lander-1'),
(58817,'2012-09-19 23:35:37',27730,'/home'),
(58818,'2012-09-19 23:36:32',27730,'/products'),
(58819,'2012-09-19 23:38:45',27729,'/products'),
(58820,'2012-09-19 23:39:56',27729,'/the-original-mr-fuzzy'),
(58821,'2012-09-19 23:41:08',27731,'/lander-1'),
(58822,'2012-09-19 23:43:12',27729,'/cart'),
(58823,'2012-09-20 00:05:59',27732,'/lander-1'),
(58824,'2012-09-20 00:08:30',27733,'/lander-1'),
(58825,'2012-09-20 00:09:26',27732,'/products'),
(58826,'2012-09-20 00:10:53',27732,'/the-original-mr-fuzzy'),
(58827,'2012-09-20 00:25:22',27734,'/lander-1'),
(58828,'2012-09-20 00:29:35',27734,'/products'),
(58829,'2012-09-20 00:30:06',27735,'/home'),
(58830,'2012-09-20 00:33:04',27734,'/the-original-mr-fuzzy'),
(58831,'2012-09-20 00:34:22',27734,'/cart'),
(58832,'2012-09-20 00:53:04',27736,'/lander-1'),
(58833,'2012-09-20 00:57:14',27736,'/products'),
(58834,'2012-09-20 01:07:20',27737,'/lander-1'),
(58835,'2012-09-20 01:09:33',27737,'/products'),
(58836,'2012-09-20 01:12:22',27738,'/lander-1'),
(58837,'2012-09-20 01:18:07',27739,'/lander-1'),
(58838,'2012-09-20 01:23:08',27739,'/products'),
(58839,'2012-09-20 01:27:04',27739,'/the-original-mr-fuzzy'),
(58840,'2012-09-20 01:29:13',27740,'/lander-1'),
(58841,'2012-09-20 01:30:42',27740,'/products'),
(58842,'2012-09-20 01:35:18',27740,'/the-original-mr-fuzzy'),
(58843,'2012-09-20 01:38:52',27741,'/lander-1'),
(58844,'2012-09-20 01:39:59',27742,'/lander-1'),
(58845,'2012-09-20 01:43:13',27743,'/lander-1'),
(58846,'2012-09-20 01:43:38',27742,'/products'),
(58847,'2012-09-20 01:45:37',27744,'/home'),
(58848,'2012-09-20 01:45:42',27742,'/the-original-mr-fuzzy'),
(58849,'2012-09-20 02:23:27',27745,'/lander-1'),
(58850,'2012-09-20 02:28:08',27745,'/products'),
(58851,'2012-09-20 03:13:41',27746,'/lander-1'),
(58852,'2012-09-20 03:18:17',27746,'/products'),
(58853,'2012-09-20 03:18:59',27746,'/the-original-mr-fuzzy'),
(58854,'2012-09-20 03:20:03',27747,'/lander-1'),
(58855,'2012-09-20 03:20:54',27748,'/lander-1'),
(58856,'2012-09-20 03:22:50',27749,'/lander-1'),
(58857,'2012-09-20 03:22:56',27747,'/products'),
(58858,'2012-09-20 03:25:20',27748,'/products'),
(58859,'2012-09-20 03:25:43',27749,'/products'),
(58860,'2012-09-20 03:27:13',27749,'/the-original-mr-fuzzy'),
(58861,'2012-09-20 03:36:12',27750,'/lander-1'),
(58862,'2012-09-20 03:37:07',27750,'/products'),
(58863,'2012-09-20 03:37:48',27750,'/the-original-mr-fuzzy'),
(58864,'2012-09-20 03:40:42',27751,'/lander-1'),
(58865,'2012-09-20 03:52:42',27752,'/lander-1'),
(58866,'2012-09-20 03:53:06',27752,'/products'),
(58867,'2012-09-20 04:20:22',27753,'/home'),
(58868,'2012-09-20 04:26:01',27753,'/products'),
(58869,'2012-09-20 04:29:09',27753,'/the-original-mr-fuzzy'),
(58870,'2012-09-20 04:38:46',27754,'/lander-1'),
(58871,'2012-09-20 04:43:12',27754,'/products'),
(58872,'2012-09-20 04:47:44',27754,'/the-original-mr-fuzzy'),
(58873,'2012-09-20 04:49:50',27755,'/lander-1'),
(58874,'2012-09-20 04:51:18',27754,'/cart'),
(58875,'2012-09-20 04:55:40',27755,'/products'),
(58876,'2012-09-20 04:57:25',27756,'/lander-1'),
(58877,'2012-09-20 04:59:50',27756,'/products'),
(58878,'2012-09-20 04:59:51',27755,'/the-original-mr-fuzzy'),
(58879,'2012-09-20 05:02:26',27755,'/cart'),
(58880,'2012-09-20 05:04:10',27757,'/lander-1'),
(58881,'2012-09-20 05:04:41',27755,'/shipping'),
(58882,'2012-09-20 05:06:47',27755,'/billing'),
(58883,'2012-09-20 05:11:21',27755,'/thank-you-for-your-order'),
(58884,'2012-09-20 05:14:49',27758,'/lander-1'),
(58885,'2012-09-20 05:31:41',27759,'/home'),
(58886,'2012-09-20 05:35:13',27759,'/products'),
(58887,'2012-09-20 05:37:53',27759,'/the-original-mr-fuzzy'),
(58888,'2012-09-20 05:38:03',27760,'/lander-1'),
(58889,'2012-09-20 05:39:25',27761,'/lander-1'),
(58890,'2012-09-20 05:39:39',27759,'/cart'),
(58891,'2012-09-20 05:40:52',27760,'/products'),
(58892,'2012-09-20 05:41:32',27762,'/lander-1'),
(58893,'2012-09-20 05:43:23',27761,'/products'),
(58894,'2012-09-20 06:06:40',27763,'/lander-1'),
(58895,'2012-09-20 06:08:53',27763,'/products'),
(58896,'2012-09-20 06:09:24',27763,'/the-original-mr-fuzzy'),
(58897,'2012-09-20 06:10:05',27763,'/cart'),
(58898,'2012-09-20 06:13:41',27763,'/shipping'),
(58899,'2012-09-20 06:15:24',27763,'/billing-2'),
(58900,'2012-09-20 06:15:58',27764,'/lander-1'),
(58901,'2012-09-20 06:19:41',27763,'/thank-you-for-your-order'),
(58902,'2012-09-20 06:46:03',27765,'/lander-1'),
(58903,'2012-09-20 06:48:19',27765,'/products'),
(58904,'2012-09-20 06:50:51',27766,'/lander-1'),
(58905,'2012-09-20 06:51:29',27765,'/the-original-mr-fuzzy'),
(58906,'2012-09-20 06:52:50',27765,'/cart'),
(58907,'2012-09-20 06:56:35',27765,'/shipping'),
(58908,'2012-09-20 06:58:31',27765,'/billing-2'),
(58909,'2012-09-20 07:05:18',27767,'/lander-1'),
(58910,'2012-09-20 07:06:24',27767,'/products'),
(58911,'2012-09-20 07:07:09',27767,'/the-original-mr-fuzzy'),
(58912,'2012-09-20 07:07:47',27767,'/cart'),
(58913,'2012-09-20 07:08:13',27767,'/shipping'),
(58914,'2012-09-20 07:08:18',27768,'/home'),
(58915,'2012-09-20 07:09:28',27767,'/billing'),
(58916,'2012-09-20 07:10:49',27767,'/thank-you-for-your-order'),
(58917,'2012-09-20 07:13:56',27769,'/lander-1'),
(58918,'2012-09-20 07:21:30',27770,'/home'),
(58919,'2012-09-20 07:22:29',27771,'/home'),
(58920,'2012-09-20 07:23:24',27770,'/products'),
(58921,'2012-09-20 07:23:50',27771,'/products'),
(58922,'2012-09-20 07:26:15',27770,'/the-original-mr-fuzzy'),
(58923,'2012-09-20 07:28:37',27770,'/cart'),
(58924,'2012-09-20 07:29:58',27770,'/shipping'),
(58925,'2012-09-20 07:30:45',27772,'/lander-1'),
(58926,'2012-09-20 07:33:01',27770,'/billing'),
(58927,'2012-09-20 07:34:18',27773,'/lander-1'),
(58928,'2012-09-20 07:36:46',27773,'/products'),
(58929,'2012-09-20 07:39:40',27773,'/the-original-mr-fuzzy'),
(58930,'2012-09-20 07:50:35',27774,'/lander-1'),
(58931,'2012-09-20 07:52:43',27775,'/lander-1'),
(58932,'2012-09-20 07:53:43',27774,'/products'),
(58933,'2012-09-20 07:56:53',27776,'/lander-1'),
(58934,'2012-09-20 08:02:49',27777,'/lander-1'),
(58935,'2012-09-20 08:11:58',27778,'/home'),
(58936,'2012-09-20 08:14:30',27778,'/products'),
(58937,'2012-09-20 08:15:50',27778,'/the-original-mr-fuzzy'),
(58938,'2012-09-20 08:16:39',27779,'/lander-1'),
(58939,'2012-09-20 08:17:34',27779,'/products'),
(58940,'2012-09-20 08:18:02',27778,'/cart'),
(58941,'2012-09-20 08:18:32',27780,'/lander-1'),
(58942,'2012-09-20 08:19:12',27781,'/lander-1'),
(58943,'2012-09-20 08:19:33',27778,'/shipping'),
(58944,'2012-09-20 08:19:38',27779,'/the-original-mr-fuzzy'),
(58945,'2012-09-20 08:19:44',27781,'/products'),
(58946,'2012-09-20 08:21:28',27781,'/the-original-mr-fuzzy'),
(58947,'2012-09-20 08:21:57',27778,'/billing-2'),
(58948,'2012-09-20 08:23:15',27780,'/products'),
(58949,'2012-09-20 08:24:57',27781,'/cart'),
(58950,'2012-09-20 08:25:44',27782,'/lander-1'),
(58951,'2012-09-20 08:27:43',27782,'/products'),
(58952,'2012-09-20 08:28:09',27781,'/shipping'),
(58953,'2012-09-20 08:28:27',27783,'/home'),
(58954,'2012-09-20 08:29:53',27782,'/the-original-mr-fuzzy'),
(58955,'2012-09-20 08:33:00',27782,'/cart'),
(58956,'2012-09-20 08:33:23',27782,'/shipping'),
(58957,'2012-09-20 08:34:16',27783,'/products'),
(58958,'2012-09-20 08:34:50',27784,'/lander-1'),
(58959,'2012-09-20 08:35:15',27785,'/lander-1'),
(58960,'2012-09-20 08:35:53',27782,'/billing'),
(58961,'2012-09-20 08:36:52',27786,'/lander-1'),
(58962,'2012-09-20 08:38:21',27787,'/lander-1'),
(58963,'2012-09-20 08:41:00',27785,'/products'),
(58964,'2012-09-20 08:41:01',27786,'/products'),
(58965,'2012-09-20 08:41:30',27788,'/lander-1'),
(58966,'2012-09-20 08:42:00',27785,'/the-original-mr-fuzzy'),
(58967,'2012-09-20 08:42:28',27787,'/products'),
(58968,'2012-09-20 08:43:35',27787,'/the-original-mr-fuzzy'),
(58969,'2012-09-20 08:43:39',27786,'/the-original-mr-fuzzy'),
(58970,'2012-09-20 08:45:08',27788,'/products'),
(58971,'2012-09-20 08:46:58',27788,'/the-original-mr-fuzzy'),
(58972,'2012-09-20 08:47:31',27789,'/lander-1'),
(58973,'2012-09-20 08:48:00',27788,'/cart'),
(58974,'2012-09-20 08:49:17',27790,'/home'),
(58975,'2012-09-20 08:50:42',27788,'/shipping'),
(58976,'2012-09-20 08:51:23',27789,'/products'),
(58977,'2012-09-20 08:52:47',27788,'/billing-2'),
(58978,'2012-09-20 08:54:20',27790,'/products'),
(58979,'2012-09-20 08:55:30',27790,'/the-original-mr-fuzzy'),
(58980,'2012-09-20 08:58:13',27790,'/cart'),
(58981,'2012-09-20 08:58:21',27791,'/lander-1'),
(58982,'2012-09-20 08:59:31',27790,'/shipping'),
(58983,'2012-09-20 09:00:59',27792,'/lander-1'),
(58984,'2012-09-20 09:01:21',27791,'/products'),
(58985,'2012-09-20 09:02:05',27790,'/billing-2'),
(58986,'2012-09-20 09:02:12',27793,'/lander-1'),
(58987,'2012-09-20 09:03:41',27794,'/home'),
(58988,'2012-09-20 09:04:58',27794,'/products'),
(58989,'2012-09-20 09:05:52',27791,'/the-original-mr-fuzzy'),
(58990,'2012-09-20 09:06:06',27794,'/the-original-mr-fuzzy'),
(58991,'2012-09-20 09:07:27',27795,'/lander-1'),
(58992,'2012-09-20 09:08:34',27795,'/products'),
(58993,'2012-09-20 09:09:16',27795,'/the-original-mr-fuzzy'),
(58994,'2012-09-20 09:12:01',27795,'/cart'),
(58995,'2012-09-20 09:16:33',27796,'/lander-1'),
(58996,'2012-09-20 09:16:38',27797,'/lander-1'),
(58997,'2012-09-20 09:23:14',27798,'/lander-1'),
(58998,'2012-09-20 09:23:37',27799,'/lander-1'),
(58999,'2012-09-20 09:25:03',27799,'/products'),
(59000,'2012-09-20 09:25:47',27800,'/lander-1'),
(59001,'2012-09-20 09:27:46',27801,'/home'),
(59002,'2012-09-20 09:29:21',27799,'/the-original-mr-fuzzy'),
(59003,'2012-09-20 09:29:32',27802,'/lander-1'),
(59004,'2012-09-20 09:30:56',27799,'/cart'),
(59005,'2012-09-20 09:31:00',27801,'/products'),
(59006,'2012-09-20 09:32:29',27801,'/the-original-mr-fuzzy'),
(59007,'2012-09-20 09:34:19',27803,'/lander-1'),
(59008,'2012-09-20 09:35:06',27802,'/products'),
(59009,'2012-09-20 09:38:13',27802,'/the-original-mr-fuzzy'),
(59010,'2012-09-20 09:41:04',27802,'/cart'),
(59011,'2012-09-20 09:42:44',27802,'/shipping'),
(59012,'2012-09-20 09:43:09',27802,'/billing'),
(59013,'2012-09-20 09:43:13',27804,'/lander-1'),
(59014,'2012-09-20 09:49:37',27805,'/home'),
(59015,'2012-09-20 09:49:40',27806,'/lander-1'),
(59016,'2012-09-20 09:51:23',27807,'/lander-1'),
(59017,'2012-09-20 09:55:16',27807,'/products'),
(59018,'2012-09-20 09:55:31',27808,'/lander-1'),
(59019,'2012-09-20 09:57:18',27807,'/the-original-mr-fuzzy'),
(59020,'2012-09-20 09:57:52',27809,'/lander-1'),
(59021,'2012-09-20 09:59:06',27807,'/cart'),
(59022,'2012-09-20 09:59:37',27807,'/shipping'),
(59023,'2012-09-20 10:02:25',27807,'/billing-2'),
(59024,'2012-09-20 10:03:03',27809,'/products'),
(59025,'2012-09-20 10:03:38',27809,'/the-original-mr-fuzzy'),
(59026,'2012-09-20 10:04:13',27807,'/thank-you-for-your-order'),
(59027,'2012-09-20 10:06:59',27810,'/lander-1'),
(59028,'2012-09-20 10:07:21',27809,'/cart'),
(59029,'2012-09-20 10:08:10',27809,'/shipping'),
(59030,'2012-09-20 10:08:54',27809,'/billing-2'),
(59031,'2012-09-20 10:08:54',27810,'/products'),
(59032,'2012-09-20 10:09:50',27810,'/the-original-mr-fuzzy'),
(59033,'2012-09-20 10:11:38',27810,'/cart'),
(59034,'2012-09-20 10:13:49',27810,'/shipping'),
(59035,'2012-09-20 10:14:19',27811,'/lander-1'),
(59036,'2012-09-20 10:14:28',27809,'/thank-you-for-your-order'),
(59037,'2012-09-20 10:14:37',27810,'/billing-2'),
(59038,'2012-09-20 10:15:37',27810,'/thank-you-for-your-order'),
(59039,'2012-09-20 10:20:08',27811,'/products'),
(59040,'2012-09-20 10:21:11',27812,'/lander-1'),
(59041,'2012-09-20 10:22:50',27811,'/the-original-mr-fuzzy'),
(59042,'2012-09-20 10:23:35',27813,'/lander-1'),
(59043,'2012-09-20 10:27:56',27813,'/products'),
(59044,'2012-09-20 10:28:44',27814,'/lander-1'),
(59045,'2012-09-20 10:29:31',27815,'/lander-1'),
(59046,'2012-09-20 10:29:32',27813,'/the-original-mr-fuzzy'),
(59047,'2012-09-20 10:31:06',27816,'/lander-1'),
(59048,'2012-09-20 10:32:29',27817,'/lander-1'),
(59049,'2012-09-20 10:32:36',27818,'/lander-1'),
(59050,'2012-09-20 10:33:15',27814,'/products'),
(59051,'2012-09-20 10:37:16',27818,'/products'),
(59052,'2012-09-20 10:39:15',27819,'/lander-1'),
(59053,'2012-09-20 10:40:08',27820,'/lander-1'),
(59054,'2012-09-20 10:40:40',27821,'/home'),
(59055,'2012-09-20 10:41:30',27821,'/products'),
(59056,'2012-09-20 10:45:36',27821,'/the-original-mr-fuzzy'),
(59057,'2012-09-20 10:45:43',27820,'/products'),
(59058,'2012-09-20 10:46:41',27821,'/cart'),
(59059,'2012-09-20 10:47:38',27821,'/shipping'),
(59060,'2012-09-20 10:49:04',27821,'/billing-2'),
(59061,'2012-09-20 10:49:09',27822,'/lander-1'),
(59062,'2012-09-20 10:49:30',27823,'/lander-1'),
(59063,'2012-09-20 10:51:01',27823,'/products'),
(59064,'2012-09-20 10:52:30',27821,'/thank-you-for-your-order'),
(59065,'2012-09-20 10:52:42',27824,'/lander-1'),
(59066,'2012-09-20 10:53:11',27822,'/products'),
(59067,'2012-09-20 10:55:23',27822,'/the-original-mr-fuzzy'),
(59068,'2012-09-20 10:56:38',27824,'/products'),
(59069,'2012-09-20 10:58:14',27825,'/lander-1'),
(59070,'2012-09-20 10:58:55',27826,'/lander-1'),
(59071,'2012-09-20 11:00:34',27825,'/products'),
(59072,'2012-09-20 11:02:04',27827,'/lander-1'),
(59073,'2012-09-20 11:02:12',27828,'/lander-1'),
(59074,'2012-09-20 11:03:05',27826,'/products'),
(59075,'2012-09-20 11:03:25',27825,'/the-original-mr-fuzzy'),
(59076,'2012-09-20 11:04:32',27829,'/lander-1'),
(59077,'2012-09-20 11:05:03',27827,'/products'),
(59078,'2012-09-20 11:06:05',27826,'/the-original-mr-fuzzy'),
(59079,'2012-09-20 11:06:36',27830,'/home'),
(59080,'2012-09-20 11:06:41',27825,'/cart'),
(59081,'2012-09-20 11:06:48',27827,'/the-original-mr-fuzzy'),
(59082,'2012-09-20 11:07:09',27828,'/products'),
(59083,'2012-09-20 11:08:23',27829,'/products'),
(59084,'2012-09-20 11:08:31',27827,'/cart'),
(59085,'2012-09-20 11:10:01',27827,'/shipping'),
(59086,'2012-09-20 11:10:38',27831,'/lander-1'),
(59087,'2012-09-20 11:11:04',27828,'/the-original-mr-fuzzy'),
(59088,'2012-09-20 11:11:35',27827,'/billing'),
(59089,'2012-09-20 11:12:10',27830,'/products'),
(59090,'2012-09-20 11:12:59',27830,'/the-original-mr-fuzzy'),
(59091,'2012-09-20 11:14:07',27832,'/home'),
(59092,'2012-09-20 11:16:32',27833,'/lander-1'),
(59093,'2012-09-20 11:26:36',27834,'/lander-1'),
(59094,'2012-09-20 11:28:45',27835,'/lander-1'),
(59095,'2012-09-20 11:28:54',27836,'/lander-1'),
(59096,'2012-09-20 11:29:45',27834,'/products'),
(59097,'2012-09-20 11:30:43',27834,'/the-original-mr-fuzzy'),
(59098,'2012-09-20 11:33:52',27835,'/products'),
(59099,'2012-09-20 11:35:58',27835,'/the-original-mr-fuzzy'),
(59100,'2012-09-20 11:37:04',27837,'/home'),
(59101,'2012-09-20 11:37:58',27835,'/cart'),
(59102,'2012-09-20 11:39:18',27838,'/lander-1'),
(59103,'2012-09-20 11:40:42',27837,'/products'),
(59104,'2012-09-20 11:43:00',27839,'/lander-1'),
(59105,'2012-09-20 11:43:50',27840,'/lander-1'),
(59106,'2012-09-20 11:43:51',27838,'/products'),
(59107,'2012-09-20 11:46:48',27838,'/the-original-mr-fuzzy'),
(59108,'2012-09-20 11:47:44',27841,'/lander-1'),
(59109,'2012-09-20 11:50:13',27842,'/lander-1'),
(59110,'2012-09-20 11:52:21',27843,'/lander-1'),
(59111,'2012-09-20 11:53:25',27844,'/lander-1'),
(59112,'2012-09-20 11:54:55',27844,'/products'),
(59113,'2012-09-20 11:55:06',27842,'/products'),
(59114,'2012-09-20 11:55:20',27845,'/lander-1'),
(59115,'2012-09-20 11:55:55',27844,'/the-original-mr-fuzzy'),
(59116,'2012-09-20 11:57:00',27844,'/cart'),
(59117,'2012-09-20 11:58:29',27846,'/lander-1'),
(59118,'2012-09-20 11:58:53',27842,'/the-original-mr-fuzzy'),
(59119,'2012-09-20 11:59:39',27842,'/cart'),
(59120,'2012-09-20 12:00:21',27842,'/shipping'),
(59121,'2012-09-20 12:00:24',27847,'/lander-1'),
(59122,'2012-09-20 12:01:11',27848,'/lander-1'),
(59123,'2012-09-20 12:01:14',27849,'/lander-1'),
(59124,'2012-09-20 12:02:10',27846,'/products'),
(59125,'2012-09-20 12:03:31',27842,'/billing'),
(59126,'2012-09-20 12:04:22',27846,'/the-original-mr-fuzzy'),
(59127,'2012-09-20 12:04:22',27849,'/products'),
(59128,'2012-09-20 12:06:55',27850,'/lander-1'),
(59129,'2012-09-20 12:07:34',27851,'/lander-1'),
(59130,'2012-09-20 12:08:13',27852,'/lander-1'),
(59131,'2012-09-20 12:08:37',27853,'/home'),
(59132,'2012-09-20 12:09:22',27852,'/products'),
(59133,'2012-09-20 12:10:07',27854,'/lander-1'),
(59134,'2012-09-20 12:10:36',27855,'/home'),
(59135,'2012-09-20 12:11:17',27856,'/lander-1'),
(59136,'2012-09-20 12:12:00',27856,'/products'),
(59137,'2012-09-20 12:13:19',27853,'/products'),
(59138,'2012-09-20 12:15:42',27854,'/products'),
(59139,'2012-09-20 12:21:36',27857,'/home'),
(59140,'2012-09-20 12:21:44',27858,'/lander-1'),
(59141,'2012-09-20 12:25:45',27859,'/home'),
(59142,'2012-09-20 12:27:10',27857,'/products'),
(59143,'2012-09-20 12:27:31',27860,'/lander-1'),
(59144,'2012-09-20 12:28:52',27859,'/products'),
(59145,'2012-09-20 12:29:22',27860,'/products'),
(59146,'2012-09-20 12:30:32',27857,'/the-original-mr-fuzzy'),
(59147,'2012-09-20 12:33:18',27861,'/lander-1'),
(59148,'2012-09-20 12:37:24',27862,'/lander-1'),
(59149,'2012-09-20 12:42:43',27862,'/products'),
(59150,'2012-09-20 12:44:27',27863,'/lander-1'),
(59151,'2012-09-20 12:45:33',27864,'/lander-1'),
(59152,'2012-09-20 12:47:19',27865,'/lander-1'),
(59153,'2012-09-20 12:53:58',27866,'/lander-1'),
(59154,'2012-09-20 12:54:58',27866,'/products'),
(59155,'2012-09-20 12:56:06',27866,'/the-original-mr-fuzzy'),
(59156,'2012-09-20 12:56:29',27867,'/home'),
(59157,'2012-09-20 12:57:05',27867,'/products'),
(59158,'2012-09-20 12:58:33',27868,'/lander-1'),
(59159,'2012-09-20 12:58:49',27866,'/cart'),
(59160,'2012-09-20 12:59:38',27869,'/lander-1'),
(59161,'2012-09-20 13:00:56',27870,'/lander-1'),
(59162,'2012-09-20 13:01:04',27866,'/shipping'),
(59163,'2012-09-20 13:01:15',27867,'/the-original-mr-fuzzy'),
(59164,'2012-09-20 13:03:15',27869,'/products'),
(59165,'2012-09-20 13:03:41',27871,'/lander-1'),
(59166,'2012-09-20 13:06:09',27872,'/home'),
(59167,'2012-09-20 13:07:02',27873,'/home'),
(59168,'2012-09-20 13:07:28',27872,'/products'),
(59169,'2012-09-20 13:07:45',27874,'/lander-1'),
(59170,'2012-09-20 13:09:03',27873,'/products'),
(59171,'2012-09-20 13:10:43',27875,'/lander-1'),
(59172,'2012-09-20 13:11:23',27876,'/lander-1'),
(59173,'2012-09-20 13:11:48',27877,'/lander-1'),
(59174,'2012-09-20 13:12:01',27876,'/products'),
(59175,'2012-09-20 13:12:39',27874,'/products'),
(59176,'2012-09-20 13:14:31',27878,'/lander-1'),
(59177,'2012-09-20 13:14:32',27876,'/the-original-mr-fuzzy'),
(59178,'2012-09-20 13:16:35',27874,'/the-original-mr-fuzzy'),
(59179,'2012-09-20 13:16:39',27877,'/products'),
(59180,'2012-09-20 13:19:11',27874,'/cart'),
(59181,'2012-09-20 13:22:11',27879,'/lander-1'),
(59182,'2012-09-20 13:25:21',27880,'/home'),
(59183,'2012-09-20 13:25:43',27879,'/products'),
(59184,'2012-09-20 13:25:54',27881,'/lander-1'),
(59185,'2012-09-20 13:27:27',27882,'/home'),
(59186,'2012-09-20 13:29:39',27883,'/lander-1'),
(59187,'2012-09-20 13:30:56',27883,'/products'),
(59188,'2012-09-20 13:30:57',27882,'/products'),
(59189,'2012-09-20 13:31:06',27884,'/lander-1'),
(59190,'2012-09-20 13:31:28',27882,'/the-original-mr-fuzzy'),
(59191,'2012-09-20 13:32:22',27885,'/lander-1'),
(59192,'2012-09-20 13:34:33',27883,'/the-original-mr-fuzzy'),
(59193,'2012-09-20 13:35:21',27883,'/cart'),
(59194,'2012-09-20 13:35:27',27884,'/products'),
(59195,'2012-09-20 13:38:05',27886,'/lander-1'),
(59196,'2012-09-20 13:38:31',27884,'/the-original-mr-fuzzy'),
(59197,'2012-09-20 13:39:25',27886,'/products'),
(59198,'2012-09-20 13:42:44',27887,'/lander-1'),
(59199,'2012-09-20 13:43:36',27886,'/the-original-mr-fuzzy'),
(59200,'2012-09-20 13:43:36',27888,'/lander-1'),
(59201,'2012-09-20 13:44:38',27889,'/home'),
(59202,'2012-09-20 13:45:17',27890,'/lander-1'),
(59203,'2012-09-20 13:46:29',27891,'/lander-1'),
(59204,'2012-09-20 13:48:16',27888,'/products'),
(59205,'2012-09-20 13:48:28',27890,'/products'),
(59206,'2012-09-20 13:48:44',27891,'/products'),
(59207,'2012-09-20 13:49:21',27891,'/the-original-mr-fuzzy'),
(59208,'2012-09-20 13:49:40',27892,'/lander-1'),
(59209,'2012-09-20 13:50:57',27888,'/the-original-mr-fuzzy'),
(59210,'2012-09-20 13:54:02',27888,'/cart'),
(59211,'2012-09-20 13:54:44',27893,'/lander-1'),
(59212,'2012-09-20 13:55:43',27888,'/shipping'),
(59213,'2012-09-20 13:57:48',27888,'/billing'),
(59214,'2012-09-20 13:57:53',27894,'/lander-1'),
(59215,'2012-09-20 13:59:35',27895,'/lander-1'),
(59216,'2012-09-20 14:01:29',27896,'/lander-1'),
(59217,'2012-09-20 14:02:35',27897,'/lander-1'),
(59218,'2012-09-20 14:02:49',27896,'/products'),
(59219,'2012-09-20 14:03:24',27898,'/lander-1'),
(59220,'2012-09-20 14:03:47',27895,'/products'),
(59221,'2012-09-20 14:03:54',27899,'/home'),
(59222,'2012-09-20 14:05:25',27896,'/the-original-mr-fuzzy'),
(59223,'2012-09-20 14:07:22',27895,'/the-original-mr-fuzzy'),
(59224,'2012-09-20 14:07:29',27896,'/cart'),
(59225,'2012-09-20 14:07:36',27900,'/lander-1'),
(59226,'2012-09-20 14:08:48',27896,'/shipping'),
(59227,'2012-09-20 14:08:59',27895,'/cart'),
(59228,'2012-09-20 14:09:20',27896,'/billing'),
(59229,'2012-09-20 14:19:03',27901,'/lander-1'),
(59230,'2012-09-20 14:20:22',27901,'/products'),
(59231,'2012-09-20 14:21:30',27902,'/lander-1'),
(59232,'2012-09-20 14:22:20',27901,'/the-original-mr-fuzzy'),
(59233,'2012-09-20 14:22:43',27903,'/lander-1'),
(59234,'2012-09-20 14:24:32',27902,'/products'),
(59235,'2012-09-20 14:26:20',27903,'/products'),
(59236,'2012-09-20 14:27:59',27904,'/lander-1'),
(59237,'2012-09-20 14:29:29',27905,'/home'),
(59238,'2012-09-20 14:32:13',27904,'/products'),
(59239,'2012-09-20 14:33:12',27905,'/products'),
(59240,'2012-09-20 14:34:01',27904,'/the-original-mr-fuzzy'),
(59241,'2012-09-20 14:35:05',27906,'/lander-1'),
(59242,'2012-09-20 14:35:27',27904,'/cart'),
(59243,'2012-09-20 14:36:41',27904,'/shipping'),
(59244,'2012-09-20 14:37:49',27907,'/lander-1'),
(59245,'2012-09-20 14:38:36',27904,'/billing-2'),
(59246,'2012-09-20 14:40:37',27906,'/products'),
(59247,'2012-09-20 14:43:26',27906,'/the-original-mr-fuzzy'),
(59248,'2012-09-20 14:44:00',27906,'/cart'),
(59249,'2012-09-20 14:45:51',27906,'/shipping'),
(59250,'2012-09-20 14:45:56',27908,'/lander-1'),
(59251,'2012-09-20 14:46:55',27909,'/lander-1'),
(59252,'2012-09-20 14:47:41',27906,'/billing-2'),
(59253,'2012-09-20 14:50:28',27909,'/products'),
(59254,'2012-09-20 14:50:53',27906,'/thank-you-for-your-order'),
(59255,'2012-09-20 14:54:31',27909,'/the-original-mr-fuzzy'),
(59256,'2012-09-20 14:57:02',27910,'/lander-1'),
(59257,'2012-09-20 14:57:38',27911,'/home'),
(59258,'2012-09-20 15:00:13',27912,'/lander-1'),
(59259,'2012-09-20 15:02:56',27911,'/products'),
(59260,'2012-09-20 15:04:49',27913,'/lander-1'),
(59261,'2012-09-20 15:05:14',27914,'/lander-1'),
(59262,'2012-09-20 15:05:38',27911,'/the-original-mr-fuzzy'),
(59263,'2012-09-20 15:07:04',27915,'/lander-1'),
(59264,'2012-09-20 15:08:37',27916,'/lander-1'),
(59265,'2012-09-20 15:08:48',27917,'/lander-1'),
(59266,'2012-09-20 15:11:36',27916,'/products'),
(59267,'2012-09-20 15:12:19',27917,'/products'),
(59268,'2012-09-20 15:12:43',27916,'/the-original-mr-fuzzy'),
(59269,'2012-09-20 15:13:01',27918,'/lander-1'),
(59270,'2012-09-20 15:13:06',27919,'/lander-1'),
(59271,'2012-09-20 15:13:57',27917,'/the-original-mr-fuzzy'),
(59272,'2012-09-20 15:15:43',27917,'/cart'),
(59273,'2012-09-20 15:16:59',27920,'/lander-1'),
(59274,'2012-09-20 15:17:02',27919,'/products'),
(59275,'2012-09-20 15:17:21',27917,'/shipping'),
(59276,'2012-09-20 15:17:54',27918,'/products'),
(59277,'2012-09-20 15:18:40',27921,'/lander-1'),
(59278,'2012-09-20 15:19:32',27922,'/home'),
(59279,'2012-09-20 15:21:32',27923,'/lander-1'),
(59280,'2012-09-20 15:21:56',27921,'/products'),
(59281,'2012-09-20 15:22:00',27923,'/products'),
(59282,'2012-09-20 15:22:29',27918,'/the-original-mr-fuzzy'),
(59283,'2012-09-20 15:23:20',27924,'/lander-1'),
(59284,'2012-09-20 15:24:02',27925,'/home'),
(59285,'2012-09-20 15:24:43',27926,'/lander-1'),
(59286,'2012-09-20 15:26:03',27923,'/the-original-mr-fuzzy'),
(59287,'2012-09-20 15:26:25',27921,'/the-original-mr-fuzzy'),
(59288,'2012-09-20 15:27:58',27927,'/lander-1'),
(59289,'2012-09-20 15:28:19',27925,'/products'),
(59290,'2012-09-20 15:29:02',27928,'/lander-1'),
(59291,'2012-09-20 15:29:06',27923,'/cart'),
(59292,'2012-09-20 15:30:26',27925,'/the-original-mr-fuzzy'),
(59293,'2012-09-20 15:31:22',27923,'/shipping'),
(59294,'2012-09-20 15:31:37',27928,'/products'),
(59295,'2012-09-20 15:33:05',27929,'/lander-1'),
(59296,'2012-09-20 15:34:14',27928,'/the-original-mr-fuzzy'),
(59297,'2012-09-20 15:34:27',27923,'/billing-2'),
(59298,'2012-09-20 15:35:13',27930,'/lander-1'),
(59299,'2012-09-20 15:35:59',27931,'/lander-1'),
(59300,'2012-09-20 15:36:55',27932,'/lander-1'),
(59301,'2012-09-20 15:37:11',27930,'/products'),
(59302,'2012-09-20 15:39:13',27930,'/the-original-mr-fuzzy'),
(59303,'2012-09-20 15:39:37',27923,'/thank-you-for-your-order'),
(59304,'2012-09-20 15:41:27',27930,'/cart'),
(59305,'2012-09-20 15:43:58',27930,'/shipping'),
(59306,'2012-09-20 15:44:07',27933,'/home'),
(59307,'2012-09-20 15:44:50',27930,'/billing-2'),
(59308,'2012-09-20 15:47:29',27934,'/lander-1'),
(59309,'2012-09-20 15:47:33',27935,'/lander-1'),
(59310,'2012-09-20 15:50:02',27930,'/thank-you-for-your-order'),
(59311,'2012-09-20 15:51:43',27936,'/lander-1'),
(59312,'2012-09-20 15:52:28',27934,'/products'),
(59313,'2012-09-20 15:53:48',27937,'/home'),
(59314,'2012-09-20 15:54:11',27938,'/lander-1'),
(59315,'2012-09-20 15:54:35',27934,'/the-original-mr-fuzzy'),
(59316,'2012-09-20 15:54:39',27936,'/products'),
(59317,'2012-09-20 15:56:18',27938,'/products'),
(59318,'2012-09-20 15:59:28',27937,'/products'),
(59319,'2012-09-20 16:00:29',27938,'/the-original-mr-fuzzy'),
(59320,'2012-09-20 16:00:50',27939,'/lander-1'),
(59321,'2012-09-20 16:02:03',27938,'/cart'),
(59322,'2012-09-20 16:03:20',27940,'/lander-1'),
(59323,'2012-09-20 16:03:56',27938,'/shipping'),
(59324,'2012-09-20 16:04:02',27941,'/lander-1'),
(59325,'2012-09-20 16:04:28',27938,'/billing'),
(59326,'2012-09-20 16:04:48',27942,'/lander-1'),
(59327,'2012-09-20 16:07:09',27943,'/lander-1'),
(59328,'2012-09-20 16:07:33',27942,'/products'),
(59329,'2012-09-20 16:08:05',27941,'/products'),
(59330,'2012-09-20 16:08:16',27940,'/products'),
(59331,'2012-09-20 16:09:21',27940,'/the-original-mr-fuzzy'),
(59332,'2012-09-20 16:09:33',27941,'/the-original-mr-fuzzy'),
(59333,'2012-09-20 16:10:07',27940,'/cart'),
(59334,'2012-09-20 16:11:19',27938,'/thank-you-for-your-order'),
(59335,'2012-09-20 16:11:41',27940,'/shipping'),
(59336,'2012-09-20 16:14:20',27940,'/billing'),
(59337,'2012-09-20 16:17:42',27940,'/thank-you-for-your-order'),
(59338,'2012-09-20 16:24:26',27944,'/home'),
(59339,'2012-09-20 16:25:06',27945,'/lander-1'),
(59340,'2012-09-20 16:27:26',27945,'/products'),
(59341,'2012-09-20 16:29:20',27946,'/lander-1'),
(59342,'2012-09-20 16:29:20',27947,'/lander-1'),
(59343,'2012-09-20 16:29:51',27948,'/lander-1'),
(59344,'2012-09-20 16:29:55',27944,'/products'),
(59345,'2012-09-20 16:31:04',27947,'/products'),
(59346,'2012-09-20 16:31:26',27948,'/products'),
(59347,'2012-09-20 16:31:59',27948,'/the-original-mr-fuzzy'),
(59348,'2012-09-20 16:32:08',27946,'/products'),
(59349,'2012-09-20 16:33:27',27946,'/the-original-mr-fuzzy'),
(59350,'2012-09-20 16:33:32',27949,'/lander-1'),
(59351,'2012-09-20 16:33:46',27944,'/the-original-mr-fuzzy'),
(59352,'2012-09-20 16:34:40',27947,'/the-original-mr-fuzzy'),
(59353,'2012-09-20 16:35:00',27950,'/lander-1'),
(59354,'2012-09-20 16:36:16',27949,'/products'),
(59355,'2012-09-20 16:40:15',27951,'/lander-1'),
(59356,'2012-09-20 16:41:02',27952,'/lander-1'),
(59357,'2012-09-20 16:44:16',27953,'/lander-1'),
(59358,'2012-09-20 16:49:52',27954,'/lander-1'),
(59359,'2012-09-20 16:51:13',27955,'/lander-1'),
(59360,'2012-09-20 16:52:24',27954,'/products'),
(59361,'2012-09-20 16:52:56',27954,'/the-original-mr-fuzzy'),
(59362,'2012-09-20 16:53:09',27956,'/lander-1'),
(59363,'2012-09-20 16:53:14',27957,'/home'),
(59364,'2012-09-20 16:55:12',27957,'/products'),
(59365,'2012-09-20 16:55:15',27954,'/cart'),
(59366,'2012-09-20 16:55:59',27957,'/the-original-mr-fuzzy'),
(59367,'2012-09-20 16:56:16',27958,'/lander-1'),
(59368,'2012-09-20 16:57:04',27954,'/shipping'),
(59369,'2012-09-20 16:57:04',27956,'/products'),
(59370,'2012-09-20 16:57:05',27959,'/lander-1'),
(59371,'2012-09-20 16:58:55',27959,'/products'),
(59372,'2012-09-20 16:59:40',27954,'/billing-2'),
(59373,'2012-09-20 17:00:27',27960,'/lander-1'),
(59374,'2012-09-20 17:00:30',27961,'/lander-1'),
(59375,'2012-09-20 17:04:04',27961,'/products'),
(59376,'2012-09-20 17:06:02',27962,'/lander-1'),
(59377,'2012-09-20 17:06:10',27961,'/the-original-mr-fuzzy'),
(59378,'2012-09-20 17:17:25',27963,'/lander-1'),
(59379,'2012-09-20 17:17:53',27964,'/lander-1'),
(59380,'2012-09-20 17:18:41',27964,'/products'),
(59381,'2012-09-20 17:25:30',27965,'/lander-1'),
(59382,'2012-09-20 17:25:59',27966,'/lander-1'),
(59383,'2012-09-20 17:27:26',27967,'/home'),
(59384,'2012-09-20 17:30:09',27968,'/lander-1'),
(59385,'2012-09-20 17:33:48',27969,'/lander-1'),
(59386,'2012-09-20 17:39:23',27970,'/home'),
(59387,'2012-09-20 17:43:03',27971,'/lander-1'),
(59388,'2012-09-20 17:44:16',27972,'/home'),
(59389,'2012-09-20 17:44:16',27973,'/lander-1'),
(59390,'2012-09-20 17:44:46',27973,'/products'),
(59391,'2012-09-20 17:47:33',27974,'/lander-1'),
(59392,'2012-09-20 17:48:46',27975,'/lander-1'),
(59393,'2012-09-20 17:49:41',27974,'/products'),
(59394,'2012-09-20 17:50:12',27976,'/lander-1'),
(59395,'2012-09-20 17:52:52',27977,'/lander-1'),
(59396,'2012-09-20 17:53:06',27974,'/the-original-mr-fuzzy'),
(59397,'2012-09-20 17:55:02',27978,'/lander-1'),
(59398,'2012-09-20 17:56:34',27978,'/products'),
(59399,'2012-09-20 17:57:25',27979,'/lander-1'),
(59400,'2012-09-20 17:57:53',27980,'/lander-1'),
(59401,'2012-09-20 17:58:19',27978,'/the-original-mr-fuzzy'),
(59402,'2012-09-20 18:02:42',27979,'/products'),
(59403,'2012-09-20 18:04:54',27981,'/lander-1'),
(59404,'2012-09-20 18:05:48',27982,'/lander-1'),
(59405,'2012-09-20 18:08:10',27983,'/lander-1'),
(59406,'2012-09-20 18:09:19',27984,'/lander-1'),
(59407,'2012-09-20 18:13:14',27984,'/products'),
(59408,'2012-09-20 18:14:47',27985,'/lander-1'),
(59409,'2012-09-20 18:15:30',27986,'/lander-1'),
(59410,'2012-09-20 18:15:47',27987,'/lander-1'),
(59411,'2012-09-20 18:15:55',27984,'/the-original-mr-fuzzy'),
(59412,'2012-09-20 18:17:15',27985,'/products'),
(59413,'2012-09-20 18:17:38',27988,'/lander-1'),
(59414,'2012-09-20 18:20:44',27985,'/the-original-mr-fuzzy'),
(59415,'2012-09-20 18:26:01',27989,'/lander-1'),
(59416,'2012-09-20 18:28:58',27989,'/products'),
(59417,'2012-09-20 18:31:09',27990,'/lander-1'),
(59418,'2012-09-20 18:32:07',27991,'/home'),
(59419,'2012-09-20 18:36:05',27992,'/lander-1'),
(59420,'2012-09-20 18:38:28',27993,'/home'),
(59421,'2012-09-20 18:40:25',27994,'/lander-1'),
(59422,'2012-09-20 18:40:45',27993,'/products'),
(59423,'2012-09-20 18:41:03',27993,'/the-original-mr-fuzzy'),
(59424,'2012-09-20 18:41:19',27995,'/lander-1'),
(59425,'2012-09-20 18:42:35',27996,'/lander-1'),
(59426,'2012-09-20 18:44:54',27997,'/lander-1'),
(59427,'2012-09-20 18:46:09',27995,'/products'),
(59428,'2012-09-20 18:46:36',27998,'/lander-1'),
(59429,'2012-09-20 18:50:13',27995,'/the-original-mr-fuzzy'),
(59430,'2012-09-20 18:51:48',27995,'/cart'),
(59431,'2012-09-20 18:52:24',27998,'/products'),
(59432,'2012-09-20 18:53:02',27999,'/lander-1'),
(59433,'2012-09-20 18:53:53',27998,'/the-original-mr-fuzzy'),
(59434,'2012-09-20 18:56:19',28000,'/lander-1'),
(59435,'2012-09-20 18:57:12',27999,'/products'),
(59436,'2012-09-20 18:59:25',28001,'/lander-1'),
(59437,'2012-09-20 19:00:58',27999,'/the-original-mr-fuzzy'),
(59438,'2012-09-20 19:04:48',28002,'/lander-1'),
(59439,'2012-09-20 19:05:32',28003,'/lander-1'),
(59440,'2012-09-20 19:07:36',28003,'/products'),
(59441,'2012-09-20 19:08:20',28004,'/lander-1'),
(59442,'2012-09-20 19:08:32',28003,'/the-original-mr-fuzzy'),
(59443,'2012-09-20 19:09:05',28003,'/cart'),
(59444,'2012-09-20 19:09:31',28003,'/shipping'),
(59445,'2012-09-20 19:11:16',28003,'/billing-2'),
(59446,'2012-09-20 19:13:26',28003,'/thank-you-for-your-order'),
(59447,'2012-09-20 19:20:17',28005,'/lander-1'),
(59448,'2012-09-20 19:24:23',28005,'/products'),
(59449,'2012-09-20 19:31:28',28006,'/lander-1'),
(59450,'2012-09-20 19:35:14',28007,'/lander-1'),
(59451,'2012-09-20 19:39:26',28008,'/lander-1'),
(59452,'2012-09-20 19:39:52',28009,'/lander-1'),
(59453,'2012-09-20 19:51:31',28010,'/lander-1'),
(59454,'2012-09-20 19:57:09',28011,'/lander-1'),
(59455,'2012-09-20 19:59:51',28012,'/lander-1'),
(59456,'2012-09-20 20:00:54',28013,'/home'),
(59457,'2012-09-20 20:01:05',28012,'/products'),
(59458,'2012-09-20 20:03:03',28012,'/the-original-mr-fuzzy'),
(59459,'2012-09-20 20:05:33',28013,'/products'),
(59460,'2012-09-20 20:07:53',28013,'/the-original-mr-fuzzy'),
(59461,'2012-09-20 20:08:56',28014,'/lander-1'),
(59462,'2012-09-20 20:14:06',28015,'/lander-1'),
(59463,'2012-09-20 20:27:57',28016,'/home'),
(59464,'2012-09-20 20:31:53',28016,'/products'),
(59465,'2012-09-20 20:36:42',28017,'/lander-1'),
(59466,'2012-09-20 20:43:38',28018,'/home'),
(59467,'2012-09-20 20:46:31',28018,'/products'),
(59468,'2012-09-20 20:51:47',28019,'/lander-1'),
(59469,'2012-09-20 20:56:10',28020,'/home'),
(59470,'2012-09-20 20:57:01',28019,'/products'),
(59471,'2012-09-20 20:58:06',28019,'/the-original-mr-fuzzy'),
(59472,'2012-09-20 20:58:33',28021,'/lander-1'),
(59473,'2012-09-20 20:59:21',28019,'/cart'),
(59474,'2012-09-20 20:59:50',28021,'/products'),
(59475,'2012-09-20 21:00:32',28021,'/the-original-mr-fuzzy'),
(59476,'2012-09-20 21:00:51',28020,'/products'),
(59477,'2012-09-20 21:03:27',28020,'/the-original-mr-fuzzy'),
(59478,'2012-09-20 21:22:04',28022,'/lander-1'),
(59479,'2012-09-20 21:37:50',28023,'/lander-1'),
(59480,'2012-09-20 21:45:44',28024,'/home'),
(59481,'2012-09-20 21:48:01',28025,'/lander-1'),
(59482,'2012-09-20 21:48:18',28024,'/products'),
(59483,'2012-09-20 21:52:33',28024,'/the-original-mr-fuzzy'),
(59484,'2012-09-20 21:53:03',28024,'/cart'),
(59485,'2012-09-20 21:56:39',28024,'/shipping'),
(59486,'2012-09-20 21:57:18',28024,'/billing-2'),
(59487,'2012-09-20 22:00:33',28024,'/thank-you-for-your-order'),
(59488,'2012-09-20 22:06:31',28026,'/lander-1'),
(59489,'2012-09-20 22:11:22',28027,'/lander-1'),
(59490,'2012-09-20 22:20:59',28028,'/lander-1'),
(59491,'2012-09-20 22:22:11',28029,'/lander-1'),
(59492,'2012-09-20 22:26:07',28028,'/products'),
(59493,'2012-09-20 22:26:51',28030,'/lander-1'),
(59494,'2012-09-20 22:27:14',28030,'/products'),
(59495,'2012-09-20 22:28:30',28030,'/the-original-mr-fuzzy'),
(59496,'2012-09-20 22:32:25',28031,'/lander-1'),
(59497,'2012-09-20 22:33:56',28031,'/products'),
(59498,'2012-09-20 22:36:05',28031,'/the-original-mr-fuzzy'),
(59499,'2012-09-20 22:38:07',28031,'/cart'),
(59500,'2012-09-20 22:40:09',28031,'/shipping'),
(59501,'2012-09-20 22:40:56',28032,'/home'),
(59502,'2012-09-20 22:41:28',28033,'/lander-1'),
(59503,'2012-09-20 22:46:13',28032,'/products'),
(59504,'2012-09-20 22:48:30',28032,'/the-original-mr-fuzzy'),
(59505,'2012-09-20 22:49:25',28032,'/cart'),
(59506,'2012-09-20 22:52:25',28034,'/lander-1'),
(59507,'2012-09-20 22:53:10',28034,'/products'),
(59508,'2012-09-20 23:01:44',28035,'/lander-1'),
(59509,'2012-09-20 23:05:47',28036,'/lander-1'),
(59510,'2012-09-20 23:06:14',28035,'/products'),
(59511,'2012-09-20 23:23:59',28037,'/lander-1'),
(59512,'2012-09-20 23:28:23',28037,'/products'),
(59513,'2012-09-20 23:28:42',28037,'/the-original-mr-fuzzy'),
(59514,'2012-09-20 23:32:56',28038,'/home'),
(59515,'2012-09-20 23:38:08',28038,'/products'),
(59516,'2012-09-20 23:42:52',28039,'/lander-1'),
(59517,'2012-09-20 23:46:36',28040,'/lander-1'),
(59518,'2012-09-20 23:48:02',28041,'/lander-1'),
(59519,'2012-09-20 23:59:21',28042,'/lander-1'),
(59520,'2012-09-21 00:02:07',28042,'/products'),
(59521,'2012-09-21 00:20:34',28043,'/lander-1'),
(59522,'2012-09-21 00:22:23',28043,'/products'),
(59523,'2012-09-21 00:22:24',28044,'/lander-1'),
(59524,'2012-09-21 00:25:12',28044,'/products'),
(59525,'2012-09-21 00:25:39',28043,'/the-original-mr-fuzzy'),
(59526,'2012-09-21 00:27:08',28044,'/the-original-mr-fuzzy'),
(59527,'2012-09-21 00:40:19',28045,'/lander-1'),
(59528,'2012-09-21 00:40:58',28045,'/products'),
(59529,'2012-09-21 00:44:57',28045,'/the-original-mr-fuzzy'),
(59530,'2012-09-21 00:49:20',28046,'/home'),
(59531,'2012-09-21 00:50:34',28046,'/products'),
(59532,'2012-09-21 00:50:53',28047,'/home'),
(59533,'2012-09-21 00:52:45',28047,'/products'),
(59534,'2012-09-21 00:53:24',28047,'/the-original-mr-fuzzy'),
(59535,'2012-09-21 01:03:21',28048,'/lander-1'),
(59536,'2012-09-21 01:06:11',28048,'/products'),
(59537,'2012-09-21 01:10:27',28048,'/the-original-mr-fuzzy'),
(59538,'2012-09-21 01:12:12',28048,'/cart'),
(59539,'2012-09-21 01:12:47',28049,'/lander-1'),
(59540,'2012-09-21 01:13:22',28049,'/products'),
(59541,'2012-09-21 01:14:51',28049,'/the-original-mr-fuzzy'),
(59542,'2012-09-21 01:43:39',28050,'/lander-1'),
(59543,'2012-09-21 01:45:42',28051,'/lander-1'),
(59544,'2012-09-21 01:47:04',28052,'/lander-1'),
(59545,'2012-09-21 01:49:54',28053,'/home'),
(59546,'2012-09-21 01:51:44',28052,'/products'),
(59547,'2012-09-21 01:51:48',28053,'/products'),
(59548,'2012-09-21 01:54:20',28053,'/the-original-mr-fuzzy'),
(59549,'2012-09-21 01:54:57',28052,'/the-original-mr-fuzzy'),
(59550,'2012-09-21 01:56:11',28054,'/lander-1'),
(59551,'2012-09-21 01:56:13',28053,'/cart'),
(59552,'2012-09-21 01:58:49',28053,'/shipping'),
(59553,'2012-09-21 01:59:23',28053,'/billing-2'),
(59554,'2012-09-21 02:00:57',28054,'/products'),
(59555,'2012-09-21 02:03:24',28053,'/thank-you-for-your-order'),
(59556,'2012-09-21 02:03:45',28054,'/the-original-mr-fuzzy'),
(59557,'2012-09-21 02:07:32',28054,'/cart'),
(59558,'2012-09-21 02:31:12',28055,'/lander-1'),
(59559,'2012-09-21 03:23:32',28056,'/lander-1'),
(59560,'2012-09-21 03:56:48',28057,'/lander-1'),
(59561,'2012-09-21 03:58:08',28058,'/lander-1'),
(59562,'2012-09-21 04:00:15',28058,'/products'),
(59563,'2012-09-21 04:01:58',28058,'/the-original-mr-fuzzy'),
(59564,'2012-09-21 04:17:29',28059,'/lander-1'),
(59565,'2012-09-21 04:19:00',28059,'/products'),
(59566,'2012-09-21 04:27:26',28060,'/lander-1'),
(59567,'2012-09-21 04:38:46',28061,'/lander-1'),
(59568,'2012-09-21 04:41:12',28061,'/products'),
(59569,'2012-09-21 04:45:31',28061,'/the-original-mr-fuzzy'),
(59570,'2012-09-21 04:46:16',28062,'/lander-1'),
(59571,'2012-09-21 04:46:18',28063,'/lander-1'),
(59572,'2012-09-21 04:47:41',28064,'/lander-1'),
(59573,'2012-09-21 04:48:21',28065,'/lander-1'),
(59574,'2012-09-21 04:51:56',28063,'/products'),
(59575,'2012-09-21 04:54:55',28063,'/the-original-mr-fuzzy'),
(59576,'2012-09-21 04:56:50',28063,'/cart'),
(59577,'2012-09-21 04:59:47',28063,'/shipping'),
(59578,'2012-09-21 05:00:21',28063,'/billing-2'),
(59579,'2012-09-21 05:04:54',28063,'/thank-you-for-your-order'),
(59580,'2012-09-21 05:05:07',28066,'/lander-1'),
(59581,'2012-09-21 05:34:03',28067,'/lander-1'),
(59582,'2012-09-21 05:35:28',28067,'/products'),
(59583,'2012-09-21 05:48:30',28068,'/lander-1'),
(59584,'2012-09-21 05:48:57',28068,'/products'),
(59585,'2012-09-21 05:50:40',28068,'/the-original-mr-fuzzy'),
(59586,'2012-09-21 06:04:08',28069,'/lander-1'),
(59587,'2012-09-21 06:06:56',28069,'/products'),
(59588,'2012-09-21 06:10:43',28069,'/the-original-mr-fuzzy'),
(59589,'2012-09-21 06:12:10',28069,'/cart'),
(59590,'2012-09-21 06:15:15',28069,'/shipping'),
(59591,'2012-09-21 06:16:03',28069,'/billing'),
(59592,'2012-09-21 06:23:08',28069,'/thank-you-for-your-order'),
(59593,'2012-09-21 06:32:38',28070,'/lander-1'),
(59594,'2012-09-21 06:36:32',28071,'/lander-1'),
(59595,'2012-09-21 07:04:31',28072,'/home'),
(59596,'2012-09-21 07:05:49',28073,'/lander-1'),
(59597,'2012-09-21 07:08:15',28074,'/lander-1'),
(59598,'2012-09-21 07:08:32',28072,'/products'),
(59599,'2012-09-21 07:08:50',28072,'/the-original-mr-fuzzy'),
(59600,'2012-09-21 07:08:53',28074,'/products'),
(59601,'2012-09-21 07:32:06',28075,'/lander-1'),
(59602,'2012-09-21 07:34:53',28076,'/lander-1'),
(59603,'2012-09-21 07:35:55',28077,'/lander-1'),
(59604,'2012-09-21 07:39:15',28076,'/products'),
(59605,'2012-09-21 07:42:22',28076,'/the-original-mr-fuzzy'),
(59606,'2012-09-21 07:44:14',28078,'/lander-1'),
(59607,'2012-09-21 07:45:19',28079,'/home'),
(59608,'2012-09-21 07:48:04',28078,'/products'),
(59609,'2012-09-21 07:49:16',28078,'/the-original-mr-fuzzy'),
(59610,'2012-09-21 08:01:45',28080,'/lander-1'),
(59611,'2012-09-21 08:01:59',28081,'/lander-1'),
(59612,'2012-09-21 08:02:52',28081,'/products'),
(59613,'2012-09-21 08:03:42',28081,'/the-original-mr-fuzzy'),
(59614,'2012-09-21 08:04:47',28081,'/cart'),
(59615,'2012-09-21 08:05:24',28082,'/lander-1'),
(59616,'2012-09-21 08:07:25',28081,'/shipping'),
(59617,'2012-09-21 08:08:53',28083,'/lander-1'),
(59618,'2012-09-21 08:16:23',28084,'/lander-1'),
(59619,'2012-09-21 08:17:14',28084,'/products'),
(59620,'2012-09-21 08:17:30',28084,'/the-original-mr-fuzzy'),
(59621,'2012-09-21 08:18:09',28084,'/cart'),
(59622,'2012-09-21 08:21:26',28085,'/lander-1'),
(59623,'2012-09-21 08:21:45',28084,'/shipping'),
(59624,'2012-09-21 08:22:15',28086,'/lander-1'),
(59625,'2012-09-21 08:23:43',28084,'/billing-2'),
(59626,'2012-09-21 08:25:48',28087,'/lander-1'),
(59627,'2012-09-21 08:32:32',28088,'/lander-1'),
(59628,'2012-09-21 08:33:57',28089,'/home'),
(59629,'2012-09-21 08:34:11',28088,'/products'),
(59630,'2012-09-21 08:47:19',28090,'/lander-1'),
(59631,'2012-09-21 08:47:43',28091,'/lander-1'),
(59632,'2012-09-21 08:49:49',28092,'/lander-1'),
(59633,'2012-09-21 08:50:31',28092,'/products'),
(59634,'2012-09-21 08:51:02',28091,'/products'),
(59635,'2012-09-21 08:54:04',28091,'/the-original-mr-fuzzy'),
(59636,'2012-09-21 08:54:29',28093,'/lander-1'),
(59637,'2012-09-21 08:57:50',28093,'/products'),
(59638,'2012-09-21 08:58:41',28093,'/the-original-mr-fuzzy'),
(59639,'2012-09-21 09:01:56',28093,'/cart'),
(59640,'2012-09-21 09:03:32',28094,'/lander-1'),
(59641,'2012-09-21 09:06:32',28095,'/lander-1'),
(59642,'2012-09-21 09:06:36',28096,'/lander-1'),
(59643,'2012-09-21 09:06:50',28097,'/home'),
(59644,'2012-09-21 09:07:07',28096,'/products'),
(59645,'2012-09-21 09:10:28',28095,'/products'),
(59646,'2012-09-21 09:10:50',28096,'/the-original-mr-fuzzy'),
(59647,'2012-09-21 09:12:00',28098,'/lander-1'),
(59648,'2012-09-21 09:13:45',28096,'/cart'),
(59649,'2012-09-21 09:16:08',28099,'/lander-1'),
(59650,'2012-09-21 09:16:20',28096,'/shipping'),
(59651,'2012-09-21 09:17:36',28096,'/billing'),
(59652,'2012-09-21 09:21:01',28100,'/home'),
(59653,'2012-09-21 09:21:07',28101,'/lander-1'),
(59654,'2012-09-21 09:21:13',28099,'/products'),
(59655,'2012-09-21 09:23:46',28099,'/the-original-mr-fuzzy'),
(59656,'2012-09-21 09:24:47',28102,'/lander-1'),
(59657,'2012-09-21 09:25:00',28100,'/products'),
(59658,'2012-09-21 09:28:15',28103,'/lander-1'),
(59659,'2012-09-21 09:31:41',28104,'/lander-1'),
(59660,'2012-09-21 09:33:03',28105,'/lander-1'),
(59661,'2012-09-21 09:33:28',28106,'/lander-1'),
(59662,'2012-09-21 09:33:58',28106,'/products'),
(59663,'2012-09-21 09:35:19',28106,'/the-original-mr-fuzzy'),
(59664,'2012-09-21 09:43:04',28107,'/lander-1'),
(59665,'2012-09-21 09:43:57',28108,'/lander-1'),
(59666,'2012-09-21 09:44:04',28109,'/lander-1'),
(59667,'2012-09-21 09:46:04',28110,'/lander-1'),
(59668,'2012-09-21 09:47:15',28110,'/products'),
(59669,'2012-09-21 09:50:30',28110,'/the-original-mr-fuzzy'),
(59670,'2012-09-21 09:50:46',28111,'/lander-1'),
(59671,'2012-09-21 09:51:53',28112,'/home'),
(59672,'2012-09-21 09:55:04',28112,'/products'),
(59673,'2012-09-21 09:55:26',28113,'/lander-1'),
(59674,'2012-09-21 09:55:28',28114,'/home'),
(59675,'2012-09-21 09:58:11',28112,'/the-original-mr-fuzzy'),
(59676,'2012-09-21 09:58:28',28115,'/lander-1'),
(59677,'2012-09-21 09:59:48',28116,'/lander-1'),
(59678,'2012-09-21 10:01:15',28114,'/products'),
(59679,'2012-09-21 10:01:40',28115,'/products'),
(59680,'2012-09-21 10:02:27',28114,'/the-original-mr-fuzzy'),
(59681,'2012-09-21 10:05:17',28117,'/lander-1'),
(59682,'2012-09-21 10:05:17',28118,'/lander-1'),
(59683,'2012-09-21 10:05:56',28118,'/products'),
(59684,'2012-09-21 10:06:39',28119,'/lander-1'),
(59685,'2012-09-21 10:06:43',28118,'/the-original-mr-fuzzy'),
(59686,'2012-09-21 10:12:26',28120,'/lander-1'),
(59687,'2012-09-21 10:16:49',28121,'/lander-1'),
(59688,'2012-09-21 10:17:20',28121,'/products'),
(59689,'2012-09-21 10:17:50',28122,'/lander-1'),
(59690,'2012-09-21 10:19:27',28123,'/lander-1'),
(59691,'2012-09-21 10:19:40',28124,'/lander-1'),
(59692,'2012-09-21 10:20:47',28123,'/products'),
(59693,'2012-09-21 10:21:25',28125,'/lander-1'),
(59694,'2012-09-21 10:21:51',28121,'/the-original-mr-fuzzy'),
(59695,'2012-09-21 10:22:35',28121,'/cart'),
(59696,'2012-09-21 10:23:04',28123,'/the-original-mr-fuzzy'),
(59697,'2012-09-21 10:24:20',28121,'/shipping'),
(59698,'2012-09-21 10:24:51',28126,'/lander-1'),
(59699,'2012-09-21 10:24:54',28123,'/cart'),
(59700,'2012-09-21 10:25:36',28123,'/shipping'),
(59701,'2012-09-21 10:26:22',28126,'/products'),
(59702,'2012-09-21 10:27:22',28121,'/billing-2'),
(59703,'2012-09-21 10:27:54',28123,'/billing-2'),
(59704,'2012-09-21 10:28:35',28127,'/lander-1'),
(59705,'2012-09-21 10:32:27',28121,'/thank-you-for-your-order'),
(59706,'2012-09-21 10:33:00',28128,'/lander-1'),
(59707,'2012-09-21 10:33:26',28129,'/lander-1'),
(59708,'2012-09-21 10:34:13',28130,'/lander-1'),
(59709,'2012-09-21 10:37:12',28130,'/products'),
(59710,'2012-09-21 10:38:04',28131,'/lander-1'),
(59711,'2012-09-21 10:39:17',28130,'/the-original-mr-fuzzy'),
(59712,'2012-09-21 10:40:18',28132,'/lander-1'),
(59713,'2012-09-21 10:41:07',28131,'/products'),
(59714,'2012-09-21 10:42:10',28130,'/cart'),
(59715,'2012-09-21 10:43:41',28130,'/shipping'),
(59716,'2012-09-21 10:44:23',28131,'/the-original-mr-fuzzy'),
(59717,'2012-09-21 10:44:46',28132,'/products'),
(59718,'2012-09-21 10:45:42',28130,'/billing'),
(59719,'2012-09-21 10:49:28',28133,'/lander-1'),
(59720,'2012-09-21 10:53:11',28134,'/lander-1'),
(59721,'2012-09-21 10:57:35',28135,'/home'),
(59722,'2012-09-21 10:58:57',28136,'/lander-1'),
(59723,'2012-09-21 10:59:44',28135,'/products'),
(59724,'2012-09-21 11:00:44',28135,'/the-original-mr-fuzzy'),
(59725,'2012-09-21 11:03:35',28137,'/home'),
(59726,'2012-09-21 11:09:33',28138,'/lander-1'),
(59727,'2012-09-21 11:10:37',28139,'/lander-1'),
(59728,'2012-09-21 11:11:44',28139,'/products'),
(59729,'2012-09-21 11:15:33',28139,'/the-original-mr-fuzzy'),
(59730,'2012-09-21 11:22:51',28140,'/lander-1'),
(59731,'2012-09-21 11:30:55',28141,'/lander-1'),
(59732,'2012-09-21 11:32:39',28142,'/lander-1'),
(59733,'2012-09-21 11:33:33',28143,'/lander-1'),
(59734,'2012-09-21 11:33:40',28144,'/lander-1'),
(59735,'2012-09-21 11:33:45',28145,'/home'),
(59736,'2012-09-21 11:35:50',28146,'/lander-1'),
(59737,'2012-09-21 11:36:16',28144,'/products'),
(59738,'2012-09-21 11:36:23',28142,'/products'),
(59739,'2012-09-21 11:36:49',28145,'/products'),
(59740,'2012-09-21 11:38:56',28142,'/the-original-mr-fuzzy'),
(59741,'2012-09-21 11:39:01',28146,'/products'),
(59742,'2012-09-21 11:40:01',28147,'/lander-1'),
(59743,'2012-09-21 11:40:07',28142,'/cart'),
(59744,'2012-09-21 11:40:07',28146,'/the-original-mr-fuzzy'),
(59745,'2012-09-21 11:40:40',28146,'/cart'),
(59746,'2012-09-21 11:41:01',28147,'/products'),
(59747,'2012-09-21 11:41:09',28148,'/home'),
(59748,'2012-09-21 11:42:13',28146,'/shipping'),
(59749,'2012-09-21 11:42:30',28148,'/products'),
(59750,'2012-09-21 11:42:59',28147,'/the-original-mr-fuzzy'),
(59751,'2012-09-21 11:44:25',28148,'/the-original-mr-fuzzy'),
(59752,'2012-09-21 11:44:47',28149,'/lander-1'),
(59753,'2012-09-21 11:45:05',28146,'/billing-2'),
(59754,'2012-09-21 11:45:39',28150,'/lander-1'),
(59755,'2012-09-21 11:46:13',28150,'/products'),
(59756,'2012-09-21 11:50:01',28146,'/thank-you-for-your-order'),
(59757,'2012-09-21 11:50:13',28151,'/lander-1'),
(59758,'2012-09-21 11:55:36',28152,'/lander-1'),
(59759,'2012-09-21 11:56:59',28153,'/lander-1'),
(59760,'2012-09-21 11:58:26',28154,'/lander-1'),
(59761,'2012-09-21 11:59:52',28155,'/lander-1'),
(59762,'2012-09-21 12:00:27',28155,'/products'),
(59763,'2012-09-21 12:00:54',28152,'/products'),
(59764,'2012-09-21 12:02:22',28156,'/lander-1'),
(59765,'2012-09-21 12:02:34',28155,'/the-original-mr-fuzzy'),
(59766,'2012-09-21 12:03:28',28157,'/lander-1'),
(59767,'2012-09-21 12:04:17',28152,'/the-original-mr-fuzzy'),
(59768,'2012-09-21 12:04:57',28155,'/cart'),
(59769,'2012-09-21 12:07:26',28157,'/products'),
(59770,'2012-09-21 12:07:51',28155,'/shipping'),
(59771,'2012-09-21 12:08:18',28158,'/lander-1'),
(59772,'2012-09-21 12:09:28',28158,'/products'),
(59773,'2012-09-21 12:12:00',28157,'/the-original-mr-fuzzy'),
(59774,'2012-09-21 12:12:27',28158,'/the-original-mr-fuzzy'),
(59775,'2012-09-21 12:14:03',28158,'/cart'),
(59776,'2012-09-21 12:14:34',28157,'/cart'),
(59777,'2012-09-21 12:16:32',28158,'/shipping'),
(59778,'2012-09-21 12:16:52',28157,'/shipping'),
(59779,'2012-09-21 12:16:54',28159,'/lander-1'),
(59780,'2012-09-21 12:18:14',28158,'/billing-2'),
(59781,'2012-09-21 12:18:59',28160,'/lander-1'),
(59782,'2012-09-21 12:19:00',28157,'/billing-2'),
(59783,'2012-09-21 12:21:17',28158,'/thank-you-for-your-order'),
(59784,'2012-09-21 12:22:41',28157,'/thank-you-for-your-order'),
(59785,'2012-09-21 12:26:55',28161,'/home'),
(59786,'2012-09-21 12:27:16',28162,'/home'),
(59787,'2012-09-21 12:29:27',28161,'/products'),
(59788,'2012-09-21 12:30:25',28161,'/the-original-mr-fuzzy'),
(59789,'2012-09-21 12:32:53',28163,'/lander-1'),
(59790,'2012-09-21 12:35:05',28164,'/home'),
(59791,'2012-09-21 12:37:39',28163,'/products'),
(59792,'2012-09-21 12:42:09',28163,'/the-original-mr-fuzzy'),
(59793,'2012-09-21 12:43:15',28165,'/lander-1'),
(59794,'2012-09-21 12:44:12',28166,'/lander-1'),
(59795,'2012-09-21 12:45:40',28163,'/cart'),
(59796,'2012-09-21 12:46:44',28166,'/products'),
(59797,'2012-09-21 12:47:16',28163,'/shipping'),
(59798,'2012-09-21 12:48:15',28165,'/products'),
(59799,'2012-09-21 12:48:25',28166,'/the-original-mr-fuzzy'),
(59800,'2012-09-21 12:49:52',28166,'/cart'),
(59801,'2012-09-21 12:50:29',28167,'/lander-1'),
(59802,'2012-09-21 12:50:52',28168,'/lander-1'),
(59803,'2012-09-21 12:51:08',28169,'/lander-1'),
(59804,'2012-09-21 12:52:57',28167,'/products'),
(59805,'2012-09-21 12:55:07',28169,'/products'),
(59806,'2012-09-21 12:56:25',28167,'/the-original-mr-fuzzy'),
(59807,'2012-09-21 12:58:21',28169,'/the-original-mr-fuzzy'),
(59808,'2012-09-21 13:01:56',28169,'/cart'),
(59809,'2012-09-21 13:11:18',28170,'/lander-1'),
(59810,'2012-09-21 13:13:56',28170,'/products'),
(59811,'2012-09-21 13:15:09',28171,'/lander-1'),
(59812,'2012-09-21 13:17:39',28172,'/home'),
(59813,'2012-09-21 13:20:52',28172,'/products'),
(59814,'2012-09-21 13:21:55',28172,'/the-original-mr-fuzzy'),
(59815,'2012-09-21 13:22:26',28173,'/home'),
(59816,'2012-09-21 13:22:41',28174,'/lander-1'),
(59817,'2012-09-21 13:24:26',28175,'/lander-1'),
(59818,'2012-09-21 13:25:38',28176,'/home'),
(59819,'2012-09-21 13:28:44',28175,'/products'),
(59820,'2012-09-21 13:30:20',28177,'/lander-1'),
(59821,'2012-09-21 13:30:50',28176,'/products'),
(59822,'2012-09-21 13:32:13',28178,'/lander-1'),
(59823,'2012-09-21 13:32:22',28179,'/lander-1'),
(59824,'2012-09-21 13:33:51',28177,'/products'),
(59825,'2012-09-21 13:34:20',28180,'/lander-1'),
(59826,'2012-09-21 13:35:00',28176,'/the-original-mr-fuzzy'),
(59827,'2012-09-21 13:36:07',28181,'/lander-1'),
(59828,'2012-09-21 13:36:43',28182,'/lander-1'),
(59829,'2012-09-21 13:37:38',28178,'/products'),
(59830,'2012-09-21 13:37:48',28181,'/products'),
(59831,'2012-09-21 13:38:03',28177,'/the-original-mr-fuzzy'),
(59832,'2012-09-21 13:41:14',28182,'/products'),
(59833,'2012-09-21 13:41:39',28181,'/the-original-mr-fuzzy'),
(59834,'2012-09-21 13:43:11',28182,'/the-original-mr-fuzzy'),
(59835,'2012-09-21 13:45:23',28182,'/cart'),
(59836,'2012-09-21 13:45:37',28183,'/lander-1'),
(59837,'2012-09-21 13:48:59',28184,'/lander-1'),
(59838,'2012-09-21 13:49:03',28185,'/lander-1'),
(59839,'2012-09-21 13:49:12',28182,'/shipping'),
(59840,'2012-09-21 13:50:58',28182,'/billing'),
(59841,'2012-09-21 13:51:42',28186,'/home'),
(59842,'2012-09-21 13:51:51',28184,'/products'),
(59843,'2012-09-21 13:52:59',28187,'/lander-1'),
(59844,'2012-09-21 13:54:12',28184,'/the-original-mr-fuzzy'),
(59845,'2012-09-21 13:54:25',28185,'/products'),
(59846,'2012-09-21 13:57:36',28188,'/home'),
(59847,'2012-09-21 13:57:54',28189,'/lander-1'),
(59848,'2012-09-21 13:58:41',28189,'/products'),
(59849,'2012-09-21 14:00:10',28190,'/lander-1'),
(59850,'2012-09-21 14:00:29',28191,'/lander-1'),
(59851,'2012-09-21 14:00:44',28192,'/lander-1'),
(59852,'2012-09-21 14:01:10',28193,'/lander-1'),
(59853,'2012-09-21 14:02:43',28194,'/lander-1'),
(59854,'2012-09-21 14:04:19',28190,'/products'),
(59855,'2012-09-21 14:05:00',28191,'/products'),
(59856,'2012-09-21 14:05:34',28190,'/the-original-mr-fuzzy'),
(59857,'2012-09-21 14:06:05',28192,'/products'),
(59858,'2012-09-21 14:09:02',28190,'/cart'),
(59859,'2012-09-21 14:09:25',28192,'/the-original-mr-fuzzy'),
(59860,'2012-09-21 14:10:58',28195,'/lander-1'),
(59861,'2012-09-21 14:12:15',28190,'/shipping'),
(59862,'2012-09-21 14:12:44',28190,'/billing-2'),
(59863,'2012-09-21 14:13:19',28196,'/lander-1'),
(59864,'2012-09-21 14:14:20',28197,'/lander-1'),
(59865,'2012-09-21 14:14:39',28198,'/lander-1'),
(59866,'2012-09-21 14:16:24',28190,'/thank-you-for-your-order'),
(59867,'2012-09-21 14:17:22',28196,'/products'),
(59868,'2012-09-21 14:18:04',28197,'/products'),
(59869,'2012-09-21 14:20:06',28199,'/lander-1'),
(59870,'2012-09-21 14:21:12',28200,'/home'),
(59871,'2012-09-21 14:22:11',28201,'/lander-1'),
(59872,'2012-09-21 14:24:42',28200,'/products'),
(59873,'2012-09-21 14:26:12',28202,'/lander-1'),
(59874,'2012-09-21 14:28:35',28200,'/the-original-mr-fuzzy'),
(59875,'2012-09-21 14:29:20',28203,'/lander-1'),
(59876,'2012-09-21 14:31:37',28200,'/cart'),
(59877,'2012-09-21 14:32:04',28204,'/lander-1'),
(59878,'2012-09-21 14:32:19',28200,'/shipping'),
(59879,'2012-09-21 14:39:16',28205,'/lander-1'),
(59880,'2012-09-21 14:43:48',28205,'/products'),
(59881,'2012-09-21 14:44:08',28205,'/the-original-mr-fuzzy'),
(59882,'2012-09-21 14:44:31',28206,'/lander-1'),
(59883,'2012-09-21 14:45:16',28207,'/lander-1'),
(59884,'2012-09-21 14:48:06',28208,'/lander-1'),
(59885,'2012-09-21 14:48:21',28209,'/home'),
(59886,'2012-09-21 14:48:30',28208,'/products'),
(59887,'2012-09-21 14:49:00',28208,'/the-original-mr-fuzzy'),
(59888,'2012-09-21 14:49:03',28206,'/products'),
(59889,'2012-09-21 14:50:05',28210,'/lander-1'),
(59890,'2012-09-21 14:52:03',28206,'/the-original-mr-fuzzy'),
(59891,'2012-09-21 14:55:33',28210,'/products'),
(59892,'2012-09-21 14:57:33',28211,'/lander-1'),
(59893,'2012-09-21 14:57:37',28210,'/the-original-mr-fuzzy'),
(59894,'2012-09-21 14:58:20',28210,'/cart'),
(59895,'2012-09-21 15:00:25',28212,'/lander-1'),
(59896,'2012-09-21 15:03:09',28213,'/lander-1'),
(59897,'2012-09-21 15:12:57',28214,'/lander-1'),
(59898,'2012-09-21 15:14:29',28214,'/products'),
(59899,'2012-09-21 15:15:25',28215,'/lander-1'),
(59900,'2012-09-21 15:17:05',28216,'/lander-1'),
(59901,'2012-09-21 15:17:20',28215,'/products'),
(59902,'2012-09-21 15:18:29',28215,'/the-original-mr-fuzzy'),
(59903,'2012-09-21 15:18:39',28214,'/the-original-mr-fuzzy'),
(59904,'2012-09-21 15:18:48',28217,'/lander-1'),
(59905,'2012-09-21 15:20:41',28218,'/lander-1'),
(59906,'2012-09-21 15:21:52',28219,'/lander-1'),
(59907,'2012-09-21 15:22:51',28218,'/products'),
(59908,'2012-09-21 15:22:52',28220,'/home'),
(59909,'2012-09-21 15:23:35',28217,'/products'),
(59910,'2012-09-21 15:23:36',28219,'/products'),
(59911,'2012-09-21 15:23:55',28218,'/the-original-mr-fuzzy'),
(59912,'2012-09-21 15:25:11',28220,'/products'),
(59913,'2012-09-21 15:25:16',28218,'/cart'),
(59914,'2012-09-21 15:25:25',28217,'/the-original-mr-fuzzy'),
(59915,'2012-09-21 15:25:59',28218,'/shipping'),
(59916,'2012-09-21 15:26:51',28221,'/lander-1'),
(59917,'2012-09-21 15:27:37',28219,'/the-original-mr-fuzzy'),
(59918,'2012-09-21 15:28:14',28222,'/lander-1'),
(59919,'2012-09-21 15:28:36',28218,'/billing'),
(59920,'2012-09-21 15:30:48',28223,'/lander-1'),
(59921,'2012-09-21 15:31:20',28224,'/lander-1'),
(59922,'2012-09-21 15:33:30',28218,'/thank-you-for-your-order'),
(59923,'2012-09-21 15:35:37',28225,'/lander-1'),
(59924,'2012-09-21 15:36:49',28226,'/lander-1'),
(59925,'2012-09-21 15:37:01',28227,'/lander-1'),
(59926,'2012-09-21 15:39:33',28228,'/lander-1'),
(59927,'2012-09-21 15:41:01',28226,'/products'),
(59928,'2012-09-21 15:41:48',28227,'/products'),
(59929,'2012-09-21 15:42:39',28229,'/lander-1'),
(59930,'2012-09-21 15:44:23',28226,'/the-original-mr-fuzzy'),
(59931,'2012-09-21 15:44:36',28230,'/lander-1'),
(59932,'2012-09-21 15:44:55',28226,'/cart'),
(59933,'2012-09-21 15:45:45',28231,'/lander-1'),
(59934,'2012-09-21 15:46:18',28227,'/the-original-mr-fuzzy'),
(59935,'2012-09-21 15:46:57',28232,'/lander-1'),
(59936,'2012-09-21 15:47:27',28232,'/products'),
(59937,'2012-09-21 15:48:19',28233,'/home'),
(59938,'2012-09-21 15:50:49',28232,'/the-original-mr-fuzzy'),
(59939,'2012-09-21 15:52:12',28234,'/lander-1'),
(59940,'2012-09-21 15:54:22',28235,'/lander-1'),
(59941,'2012-09-21 15:55:46',28235,'/products'),
(59942,'2012-09-21 15:56:12',28236,'/lander-1'),
(59943,'2012-09-21 15:56:15',28235,'/the-original-mr-fuzzy'),
(59944,'2012-09-21 15:56:50',28234,'/products'),
(59945,'2012-09-21 15:58:31',28237,'/home'),
(59946,'2012-09-21 15:59:53',28234,'/the-original-mr-fuzzy'),
(59947,'2012-09-21 16:00:39',28236,'/products'),
(59948,'2012-09-21 16:01:45',28234,'/cart'),
(59949,'2012-09-21 16:02:09',28238,'/lander-1'),
(59950,'2012-09-21 16:02:53',28234,'/shipping'),
(59951,'2012-09-21 16:05:23',28239,'/lander-1'),
(59952,'2012-09-21 16:05:28',28234,'/billing-2'),
(59953,'2012-09-21 16:05:40',28238,'/products'),
(59954,'2012-09-21 16:07:00',28240,'/lander-1'),
(59955,'2012-09-21 16:07:24',28241,'/lander-1'),
(59956,'2012-09-21 16:07:30',28238,'/the-original-mr-fuzzy'),
(59957,'2012-09-21 16:07:36',28239,'/products'),
(59958,'2012-09-21 16:09:07',28242,'/lander-1'),
(59959,'2012-09-21 16:09:15',28243,'/home'),
(59960,'2012-09-21 16:09:46',28244,'/lander-1'),
(59961,'2012-09-21 16:10:55',28234,'/thank-you-for-your-order'),
(59962,'2012-09-21 16:12:05',28244,'/products'),
(59963,'2012-09-21 16:15:07',28244,'/the-original-mr-fuzzy'),
(59964,'2012-09-21 16:29:48',28245,'/lander-1'),
(59965,'2012-09-21 16:39:18',28246,'/lander-1'),
(59966,'2012-09-21 16:43:09',28247,'/lander-1'),
(59967,'2012-09-21 16:44:35',28246,'/products'),
(59968,'2012-09-21 16:45:28',28248,'/lander-1'),
(59969,'2012-09-21 16:45:51',28249,'/lander-1'),
(59970,'2012-09-21 16:46:52',28250,'/lander-1'),
(59971,'2012-09-21 16:50:16',28251,'/lander-1'),
(59972,'2012-09-21 16:50:43',28251,'/products'),
(59973,'2012-09-21 16:51:44',28252,'/lander-1'),
(59974,'2012-09-21 16:55:32',28253,'/lander-1'),
(59975,'2012-09-21 16:56:18',28254,'/lander-1'),
(59976,'2012-09-21 16:57:01',28254,'/products'),
(59977,'2012-09-21 16:57:27',28255,'/lander-1'),
(59978,'2012-09-21 16:57:39',28254,'/the-original-mr-fuzzy'),
(59979,'2012-09-21 16:57:54',28255,'/products'),
(59980,'2012-09-21 16:58:35',28256,'/lander-1'),
(59981,'2012-09-21 17:03:41',28257,'/lander-1'),
(59982,'2012-09-21 17:03:49',28258,'/lander-1'),
(59983,'2012-09-21 17:05:58',28258,'/products'),
(59984,'2012-09-21 17:07:09',28257,'/products'),
(59985,'2012-09-21 17:12:58',28259,'/lander-1'),
(59986,'2012-09-21 17:15:20',28259,'/products'),
(59987,'2012-09-21 17:17:57',28259,'/the-original-mr-fuzzy'),
(59988,'2012-09-21 17:19:06',28260,'/lander-1'),
(59989,'2012-09-21 17:30:29',28261,'/home'),
(59990,'2012-09-21 17:35:20',28262,'/home'),
(59991,'2012-09-21 17:38:13',28262,'/products'),
(59992,'2012-09-21 17:39:11',28263,'/lander-1'),
(59993,'2012-09-21 17:40:18',28262,'/the-original-mr-fuzzy'),
(59994,'2012-09-21 17:41:58',28264,'/lander-1'),
(59995,'2012-09-21 17:43:57',28262,'/cart'),
(59996,'2012-09-21 17:58:40',28265,'/lander-1'),
(59997,'2012-09-21 18:00:02',28265,'/products'),
(59998,'2012-09-21 18:10:48',28266,'/lander-1'),
(59999,'2012-09-21 18:20:46',28267,'/lander-1'),
(60000,'2012-09-21 18:25:58',28268,'/lander-1'),
(60001,'2012-09-21 18:26:00',28269,'/lander-1'),
(60002,'2012-09-21 18:26:00',28270,'/lander-1'),
(60003,'2012-09-21 18:26:07',28267,'/products'),
(60004,'2012-09-21 18:27:18',28270,'/products'),
(60005,'2012-09-21 18:28:11',28270,'/the-original-mr-fuzzy'),
(60006,'2012-09-21 18:28:29',28267,'/the-original-mr-fuzzy'),
(60007,'2012-09-21 18:32:47',28271,'/lander-1'),
(60008,'2012-09-21 18:53:04',28272,'/home'),
(60009,'2012-09-21 18:53:52',28272,'/products'),
(60010,'2012-09-21 18:55:21',28272,'/the-original-mr-fuzzy'),
(60011,'2012-09-21 18:56:38',28272,'/cart'),
(60012,'2012-09-21 18:59:47',28272,'/shipping'),
(60013,'2012-09-21 19:01:34',28272,'/billing'),
(60014,'2012-09-21 19:01:56',28273,'/lander-1'),
(60015,'2012-09-21 19:07:47',28274,'/lander-1'),
(60016,'2012-09-21 19:09:06',28275,'/lander-1'),
(60017,'2012-09-21 19:09:27',28274,'/products'),
(60018,'2012-09-21 19:10:20',28275,'/products'),
(60019,'2012-09-21 19:11:01',28276,'/lander-1'),
(60020,'2012-09-21 19:13:02',28276,'/products'),
(60021,'2012-09-21 19:13:19',28276,'/the-original-mr-fuzzy'),
(60022,'2012-09-21 19:14:52',28275,'/the-original-mr-fuzzy'),
(60023,'2012-09-21 19:17:15',28275,'/cart'),
(60024,'2012-09-21 19:17:17',28276,'/cart'),
(60025,'2012-09-21 19:18:33',28276,'/shipping'),
(60026,'2012-09-21 19:19:23',28276,'/billing-2'),
(60027,'2012-09-21 19:20:16',28276,'/thank-you-for-your-order'),
(60028,'2012-09-21 19:21:45',28277,'/lander-1'),
(60029,'2012-09-21 19:21:52',28278,'/lander-1'),
(60030,'2012-09-21 19:23:35',28279,'/home'),
(60031,'2012-09-21 19:23:45',28280,'/lander-1'),
(60032,'2012-09-21 19:24:26',28281,'/lander-1'),
(60033,'2012-09-21 19:24:40',28282,'/home'),
(60034,'2012-09-21 19:26:27',28278,'/products'),
(60035,'2012-09-21 19:27:16',28277,'/products'),
(60036,'2012-09-21 19:28:05',28277,'/the-original-mr-fuzzy'),
(60037,'2012-09-21 19:28:11',28280,'/products'),
(60038,'2012-09-21 19:29:25',28278,'/the-original-mr-fuzzy'),
(60039,'2012-09-21 19:30:45',28278,'/cart'),
(60040,'2012-09-21 19:31:32',28280,'/the-original-mr-fuzzy'),
(60041,'2012-09-21 19:33:19',28283,'/lander-1'),
(60042,'2012-09-21 19:34:29',28278,'/shipping'),
(60043,'2012-09-21 19:34:52',28284,'/lander-1'),
(60044,'2012-09-21 19:35:34',28283,'/products'),
(60045,'2012-09-21 19:38:43',28283,'/the-original-mr-fuzzy'),
(60046,'2012-09-21 20:05:08',28285,'/lander-1'),
(60047,'2012-09-21 20:05:32',28285,'/products'),
(60048,'2012-09-21 20:23:45',28286,'/lander-1'),
(60049,'2012-09-21 20:27:30',28287,'/lander-1'),
(60050,'2012-09-21 20:32:09',28287,'/products'),
(60051,'2012-09-21 20:33:11',28287,'/the-original-mr-fuzzy'),
(60052,'2012-09-21 20:34:51',28287,'/cart'),
(60053,'2012-09-21 20:42:00',28288,'/lander-1'),
(60054,'2012-09-21 20:43:18',28289,'/home'),
(60055,'2012-09-21 20:44:07',28290,'/lander-1'),
(60056,'2012-09-21 20:44:18',28289,'/products'),
(60057,'2012-09-21 20:44:53',28289,'/the-original-mr-fuzzy'),
(60058,'2012-09-21 20:45:25',28288,'/products'),
(60059,'2012-09-21 20:49:44',28288,'/the-original-mr-fuzzy'),
(60060,'2012-09-21 20:53:08',28291,'/lander-1'),
(60061,'2012-09-21 20:55:40',28292,'/home'),
(60062,'2012-09-21 20:57:56',28293,'/lander-1'),
(60063,'2012-09-21 21:00:42',28292,'/products'),
(60064,'2012-09-21 21:03:02',28294,'/lander-1'),
(60065,'2012-09-21 21:03:41',28292,'/the-original-mr-fuzzy'),
(60066,'2012-09-21 21:06:56',28295,'/lander-1'),
(60067,'2012-09-21 21:10:32',28295,'/products'),
(60068,'2012-09-21 21:11:41',28296,'/home'),
(60069,'2012-09-21 21:14:41',28297,'/lander-1'),
(60070,'2012-09-21 21:15:43',28296,'/products'),
(60071,'2012-09-21 21:17:31',28297,'/products'),
(60072,'2012-09-21 21:21:34',28297,'/the-original-mr-fuzzy'),
(60073,'2012-09-21 21:53:58',28298,'/lander-1'),
(60074,'2012-09-21 22:25:43',28299,'/home'),
(60075,'2012-09-21 22:26:30',28300,'/lander-1'),
(60076,'2012-09-21 22:27:25',28301,'/lander-1'),
(60077,'2012-09-21 22:27:45',28299,'/products'),
(60078,'2012-09-21 22:29:57',28299,'/the-original-mr-fuzzy'),
(60079,'2012-09-21 22:30:26',28302,'/home'),
(60080,'2012-09-21 22:31:32',28303,'/lander-1'),
(60081,'2012-09-21 22:33:51',28299,'/cart'),
(60082,'2012-09-21 22:35:28',28302,'/products'),
(60083,'2012-09-21 22:37:39',28299,'/shipping'),
(60084,'2012-09-21 22:38:30',28302,'/the-original-mr-fuzzy'),
(60085,'2012-09-21 22:39:55',28304,'/lander-1'),
(60086,'2012-09-21 22:41:38',28302,'/cart'),
(60087,'2012-09-21 22:45:30',28302,'/shipping'),
(60088,'2012-09-21 22:56:20',28305,'/lander-1'),
(60089,'2012-09-21 23:00:17',28305,'/products'),
(60090,'2012-09-21 23:05:19',28306,'/home'),
(60091,'2012-09-21 23:11:52',28307,'/lander-1'),
(60092,'2012-09-21 23:16:01',28308,'/lander-1'),
(60093,'2012-09-21 23:16:29',28307,'/products'),
(60094,'2012-09-21 23:20:25',28307,'/the-original-mr-fuzzy'),
(60095,'2012-09-21 23:35:57',28309,'/lander-1'),
(60096,'2012-09-21 23:36:38',28310,'/lander-1'),
(60097,'2012-09-21 23:45:24',28311,'/home'),
(60098,'2012-09-21 23:50:14',28311,'/products'),
(60099,'2012-09-21 23:51:41',28311,'/the-original-mr-fuzzy'),
(60100,'2012-09-21 23:54:01',28312,'/home'),
(60101,'2012-09-21 23:55:55',28313,'/lander-1'),
(60102,'2012-09-21 23:58:36',28312,'/products'),
(60103,'2012-09-21 23:59:31',28313,'/products'),
(60104,'2012-09-22 00:03:33',28313,'/the-original-mr-fuzzy'),
(60105,'2012-09-22 00:07:08',28313,'/cart'),
(60106,'2012-09-22 00:07:34',28313,'/shipping'),
(60107,'2012-09-22 00:22:01',28314,'/home'),
(60108,'2012-09-22 00:30:13',28315,'/lander-1'),
(60109,'2012-09-22 00:31:19',28315,'/products'),
(60110,'2012-09-22 00:33:37',28315,'/the-original-mr-fuzzy'),
(60111,'2012-09-22 00:34:22',28315,'/cart'),
(60112,'2012-09-22 00:35:23',28315,'/shipping'),
(60113,'2012-09-22 00:36:49',28315,'/billing-2'),
(60114,'2012-09-22 00:46:14',28316,'/lander-1'),
(60115,'2012-09-22 00:48:40',28317,'/lander-1'),
(60116,'2012-09-22 00:51:59',28318,'/lander-1'),
(60117,'2012-09-22 00:58:33',28319,'/lander-1'),
(60118,'2012-09-22 00:59:12',28319,'/products'),
(60119,'2012-09-22 01:02:49',28319,'/the-original-mr-fuzzy'),
(60120,'2012-09-22 01:05:22',28320,'/home'),
(60121,'2012-09-22 01:06:23',28319,'/cart'),
(60122,'2012-09-22 01:09:24',28320,'/products'),
(60123,'2012-09-22 01:09:47',28319,'/shipping'),
(60124,'2012-09-22 01:10:17',28321,'/home'),
(60125,'2012-09-22 01:11:11',28319,'/billing-2'),
(60126,'2012-09-22 01:11:27',28320,'/the-original-mr-fuzzy'),
(60127,'2012-09-22 01:12:02',28320,'/cart'),
(60128,'2012-09-22 01:13:35',28321,'/products'),
(60129,'2012-09-22 01:14:21',28319,'/thank-you-for-your-order'),
(60130,'2012-09-22 01:14:56',28320,'/shipping'),
(60131,'2012-09-22 01:17:10',28321,'/the-original-mr-fuzzy'),
(60132,'2012-09-22 01:18:36',28322,'/home'),
(60133,'2012-09-22 01:23:17',28322,'/products'),
(60134,'2012-09-22 01:37:44',28323,'/lander-1'),
(60135,'2012-09-22 01:41:45',28324,'/lander-1'),
(60136,'2012-09-22 01:59:56',28325,'/lander-1'),
(60137,'2012-09-22 02:25:14',28326,'/lander-1'),
(60138,'2012-09-22 02:28:15',28326,'/products'),
(60139,'2012-09-22 02:52:24',28327,'/home'),
(60140,'2012-09-22 02:53:16',28327,'/products'),
(60141,'2012-09-22 02:53:19',28328,'/lander-1'),
(60142,'2012-09-22 02:58:03',28328,'/products'),
(60143,'2012-09-22 03:00:46',28328,'/the-original-mr-fuzzy'),
(60144,'2012-09-22 03:03:31',28328,'/cart'),
(60145,'2012-09-22 03:37:54',28329,'/lander-1'),
(60146,'2012-09-22 03:42:35',28329,'/products'),
(60147,'2012-09-22 03:45:09',28329,'/the-original-mr-fuzzy'),
(60148,'2012-09-22 03:52:39',28330,'/lander-1'),
(60149,'2012-09-22 04:48:21',28331,'/lander-1'),
(60150,'2012-09-22 04:48:57',28332,'/lander-1'),
(60151,'2012-09-22 04:54:32',28332,'/products'),
(60152,'2012-09-22 04:58:21',28333,'/home'),
(60153,'2012-09-22 04:58:58',28332,'/the-original-mr-fuzzy'),
(60154,'2012-09-22 04:59:34',28332,'/cart'),
(60155,'2012-09-22 04:59:55',28332,'/shipping'),
(60156,'2012-09-22 05:00:30',28333,'/products'),
(60157,'2012-09-22 05:00:52',28334,'/home'),
(60158,'2012-09-22 05:01:26',28333,'/the-original-mr-fuzzy'),
(60159,'2012-09-22 05:02:17',28332,'/billing-2'),
(60160,'2012-09-22 05:03:04',28333,'/cart'),
(60161,'2012-09-22 05:04:28',28334,'/products'),
(60162,'2012-09-22 05:08:52',28334,'/the-original-mr-fuzzy'),
(60163,'2012-09-22 05:34:51',28335,'/lander-1'),
(60164,'2012-09-22 05:35:10',28336,'/lander-1'),
(60165,'2012-09-22 05:35:42',28336,'/products'),
(60166,'2012-09-22 05:37:00',28336,'/the-original-mr-fuzzy'),
(60167,'2012-09-22 05:40:37',28335,'/products'),
(60168,'2012-09-22 05:42:30',28337,'/lander-1'),
(60169,'2012-09-22 06:15:34',28338,'/lander-1'),
(60170,'2012-09-22 06:20:44',28338,'/products'),
(60171,'2012-09-22 06:22:36',28338,'/the-original-mr-fuzzy'),
(60172,'2012-09-22 06:41:30',28339,'/lander-1'),
(60173,'2012-09-22 06:41:41',28340,'/lander-1'),
(60174,'2012-09-22 07:00:32',28341,'/lander-1'),
(60175,'2012-09-22 07:05:27',28342,'/lander-1'),
(60176,'2012-09-22 07:18:11',28343,'/lander-1'),
(60177,'2012-09-22 07:22:35',28344,'/home'),
(60178,'2012-09-22 07:27:40',28344,'/products'),
(60179,'2012-09-22 07:32:35',28345,'/lander-1'),
(60180,'2012-09-22 07:50:10',28346,'/lander-1'),
(60181,'2012-09-22 08:10:54',28347,'/lander-1'),
(60182,'2012-09-22 08:18:44',28348,'/lander-1'),
(60183,'2012-09-22 08:21:20',28348,'/products'),
(60184,'2012-09-22 08:22:08',28348,'/the-original-mr-fuzzy'),
(60185,'2012-09-22 08:29:43',28349,'/lander-1'),
(60186,'2012-09-22 08:35:32',28350,'/lander-1'),
(60187,'2012-09-22 08:53:56',28351,'/lander-1'),
(60188,'2012-09-22 09:01:28',28352,'/home'),
(60189,'2012-09-22 09:02:16',28352,'/products'),
(60190,'2012-09-22 09:04:47',28352,'/the-original-mr-fuzzy'),
(60191,'2012-09-22 09:05:53',28353,'/lander-1'),
(60192,'2012-09-22 09:07:07',28352,'/cart'),
(60193,'2012-09-22 09:09:32',28353,'/products'),
(60194,'2012-09-22 09:10:38',28352,'/shipping'),
(60195,'2012-09-22 09:10:38',28353,'/the-original-mr-fuzzy'),
(60196,'2012-09-22 09:12:06',28352,'/billing-2'),
(60197,'2012-09-22 09:14:16',28352,'/thank-you-for-your-order'),
(60198,'2012-09-22 09:15:55',28354,'/lander-1'),
(60199,'2012-09-22 09:19:21',28354,'/products'),
(60200,'2012-09-22 09:21:30',28354,'/the-original-mr-fuzzy'),
(60201,'2012-09-22 09:24:13',28354,'/cart'),
(60202,'2012-09-22 09:26:03',28354,'/shipping'),
(60203,'2012-09-22 09:27:22',28355,'/home'),
(60204,'2012-09-22 09:28:50',28354,'/billing-2'),
(60205,'2012-09-22 09:29:37',28354,'/thank-you-for-your-order'),
(60206,'2012-09-22 09:36:22',28356,'/lander-1'),
(60207,'2012-09-22 09:36:50',28357,'/home'),
(60208,'2012-09-22 09:40:43',28357,'/products'),
(60209,'2012-09-22 09:43:29',28357,'/the-original-mr-fuzzy'),
(60210,'2012-09-22 09:45:58',28357,'/cart'),
(60211,'2012-09-22 09:46:19',28358,'/lander-1'),
(60212,'2012-09-22 09:47:49',28357,'/shipping'),
(60213,'2012-09-22 09:48:17',28357,'/billing'),
(60214,'2012-09-22 09:51:20',28357,'/thank-you-for-your-order'),
(60215,'2012-09-22 09:52:21',28359,'/lander-1'),
(60216,'2012-09-22 09:53:23',28360,'/lander-1'),
(60217,'2012-09-22 09:54:12',28359,'/products'),
(60218,'2012-09-22 09:55:22',28361,'/lander-1'),
(60219,'2012-09-22 09:56:27',28362,'/lander-1'),
(60220,'2012-09-22 09:56:55',28359,'/the-original-mr-fuzzy'),
(60221,'2012-09-22 10:04:38',28363,'/lander-1'),
(60222,'2012-09-22 10:09:11',28363,'/products'),
(60223,'2012-09-22 10:09:46',28363,'/the-original-mr-fuzzy'),
(60224,'2012-09-22 10:33:33',28364,'/lander-1'),
(60225,'2012-09-22 10:44:43',28365,'/lander-1'),
(60226,'2012-09-22 10:46:19',28365,'/products'),
(60227,'2012-09-22 10:59:29',28366,'/lander-1'),
(60228,'2012-09-22 11:01:46',28367,'/lander-1'),
(60229,'2012-09-22 11:04:33',28368,'/home'),
(60230,'2012-09-22 11:08:36',28368,'/products'),
(60231,'2012-09-22 11:10:45',28369,'/lander-1'),
(60232,'2012-09-22 11:12:00',28368,'/the-original-mr-fuzzy'),
(60233,'2012-09-22 11:13:54',28369,'/products'),
(60234,'2012-09-22 11:15:38',28369,'/the-original-mr-fuzzy'),
(60235,'2012-09-22 11:29:52',28370,'/lander-1'),
(60236,'2012-09-22 11:35:39',28370,'/products'),
(60237,'2012-09-22 11:38:18',28370,'/the-original-mr-fuzzy'),
(60238,'2012-09-22 11:47:09',28371,'/lander-1'),
(60239,'2012-09-22 11:49:26',28371,'/products'),
(60240,'2012-09-22 11:52:50',28371,'/the-original-mr-fuzzy'),
(60241,'2012-09-22 11:56:35',28372,'/lander-1'),
(60242,'2012-09-22 12:04:43',28373,'/lander-1'),
(60243,'2012-09-22 12:10:07',28374,'/lander-1'),
(60244,'2012-09-22 12:16:06',28375,'/lander-1'),
(60245,'2012-09-22 12:24:30',28376,'/lander-1'),
(60246,'2012-09-22 12:28:26',28377,'/lander-1'),
(60247,'2012-09-22 12:29:09',28378,'/lander-1'),
(60248,'2012-09-22 12:35:00',28379,'/lander-1'),
(60249,'2012-09-22 12:35:31',28379,'/products'),
(60250,'2012-09-22 12:36:12',28380,'/lander-1'),
(60251,'2012-09-22 12:36:59',28380,'/products'),
(60252,'2012-09-22 12:38:15',28381,'/lander-1'),
(60253,'2012-09-22 12:39:52',28379,'/the-original-mr-fuzzy'),
(60254,'2012-09-22 12:40:33',28382,'/home'),
(60255,'2012-09-22 12:43:44',28379,'/cart'),
(60256,'2012-09-22 12:43:46',28383,'/lander-1'),
(60257,'2012-09-22 12:43:49',28381,'/products'),
(60258,'2012-09-22 12:44:33',28384,'/lander-1'),
(60259,'2012-09-22 12:45:54',28383,'/products'),
(60260,'2012-09-22 12:46:16',28381,'/the-original-mr-fuzzy'),
(60261,'2012-09-22 12:46:54',28385,'/lander-1'),
(60262,'2012-09-22 12:48:42',28384,'/products'),
(60263,'2012-09-22 12:49:04',28384,'/the-original-mr-fuzzy'),
(60264,'2012-09-22 12:49:15',28383,'/the-original-mr-fuzzy'),
(60265,'2012-09-22 12:49:48',28383,'/cart'),
(60266,'2012-09-22 12:50:41',28384,'/cart'),
(60267,'2012-09-22 12:51:21',28384,'/shipping'),
(60268,'2012-09-22 12:52:50',28384,'/billing-2'),
(60269,'2012-09-22 12:53:16',28383,'/shipping'),
(60270,'2012-09-22 12:55:40',28383,'/billing-2'),
(60271,'2012-09-22 12:57:38',28386,'/lander-1'),
(60272,'2012-09-22 12:58:09',28383,'/thank-you-for-your-order'),
(60273,'2012-09-22 13:03:30',28387,'/lander-1'),
(60274,'2012-09-22 13:06:29',28388,'/lander-1'),
(60275,'2012-09-22 13:07:18',28389,'/lander-1'),
(60276,'2012-09-22 13:11:32',28390,'/home'),
(60277,'2012-09-22 13:11:54',28389,'/products'),
(60278,'2012-09-22 13:12:14',28389,'/the-original-mr-fuzzy'),
(60279,'2012-09-22 13:15:22',28391,'/lander-1'),
(60280,'2012-09-22 13:19:01',28391,'/products'),
(60281,'2012-09-22 13:19:20',28391,'/the-original-mr-fuzzy'),
(60282,'2012-09-22 13:38:35',28392,'/lander-1'),
(60283,'2012-09-22 13:43:31',28393,'/lander-1'),
(60284,'2012-09-22 13:45:18',28393,'/products'),
(60285,'2012-09-22 13:45:57',28394,'/lander-1'),
(60286,'2012-09-22 13:50:54',28394,'/products'),
(60287,'2012-09-22 13:51:14',28394,'/the-original-mr-fuzzy'),
(60288,'2012-09-22 13:54:51',28395,'/home'),
(60289,'2012-09-22 13:58:11',28396,'/home'),
(60290,'2012-09-22 13:58:16',28395,'/products'),
(60291,'2012-09-22 13:58:46',28395,'/the-original-mr-fuzzy'),
(60292,'2012-09-22 13:59:52',28396,'/products'),
(60293,'2012-09-22 14:13:12',28397,'/lander-1'),
(60294,'2012-09-22 14:16:46',28397,'/products'),
(60295,'2012-09-22 14:18:01',28397,'/the-original-mr-fuzzy'),
(60296,'2012-09-22 14:21:30',28398,'/lander-1'),
(60297,'2012-09-22 14:22:11',28399,'/lander-1'),
(60298,'2012-09-22 14:23:32',28398,'/products'),
(60299,'2012-09-22 14:26:49',28400,'/home'),
(60300,'2012-09-22 14:29:47',28400,'/products'),
(60301,'2012-09-22 14:34:13',28401,'/lander-1'),
(60302,'2012-09-22 14:38:12',28401,'/products'),
(60303,'2012-09-22 14:41:01',28402,'/lander-1'),
(60304,'2012-09-22 14:46:27',28402,'/products'),
(60305,'2012-09-22 14:50:35',28403,'/lander-1'),
(60306,'2012-09-22 14:50:55',28402,'/the-original-mr-fuzzy'),
(60307,'2012-09-22 14:51:11',28404,'/lander-1'),
(60308,'2012-09-22 14:51:43',28403,'/products'),
(60309,'2012-09-22 14:52:24',28403,'/the-original-mr-fuzzy'),
(60310,'2012-09-22 14:58:34',28405,'/lander-1'),
(60311,'2012-09-22 15:03:00',28405,'/products'),
(60312,'2012-09-22 15:18:16',28406,'/lander-1'),
(60313,'2012-09-22 15:23:22',28407,'/lander-1'),
(60314,'2012-09-22 15:30:42',28408,'/lander-1'),
(60315,'2012-09-22 15:32:55',28409,'/lander-1'),
(60316,'2012-09-22 15:34:27',28408,'/products'),
(60317,'2012-09-22 15:37:29',28408,'/the-original-mr-fuzzy'),
(60318,'2012-09-22 15:39:55',28408,'/cart'),
(60319,'2012-09-22 15:40:27',28410,'/home'),
(60320,'2012-09-22 15:42:43',28411,'/lander-1'),
(60321,'2012-09-22 15:43:18',28408,'/shipping'),
(60322,'2012-09-22 15:44:51',28412,'/lander-1'),
(60323,'2012-09-22 15:45:14',28411,'/products'),
(60324,'2012-09-22 15:46:07',28408,'/billing-2'),
(60325,'2012-09-22 15:49:17',28411,'/the-original-mr-fuzzy'),
(60326,'2012-09-22 15:52:28',28411,'/cart'),
(60327,'2012-09-22 15:56:17',28411,'/shipping'),
(60328,'2012-09-22 15:56:50',28411,'/billing'),
(60329,'2012-09-22 16:01:39',28413,'/lander-1'),
(60330,'2012-09-22 16:03:27',28413,'/products'),
(60331,'2012-09-22 16:05:28',28413,'/the-original-mr-fuzzy'),
(60332,'2012-09-22 16:05:43',28414,'/lander-1'),
(60333,'2012-09-22 16:06:25',28413,'/cart'),
(60334,'2012-09-22 16:06:39',28414,'/products'),
(60335,'2012-09-22 16:07:52',28413,'/shipping'),
(60336,'2012-09-22 16:10:36',28413,'/billing-2'),
(60337,'2012-09-22 16:16:07',28413,'/thank-you-for-your-order'),
(60338,'2012-09-22 16:18:56',28415,'/lander-1'),
(60339,'2012-09-22 16:21:31',28415,'/products'),
(60340,'2012-09-22 16:23:37',28415,'/the-original-mr-fuzzy'),
(60341,'2012-09-22 16:27:55',28416,'/lander-1'),
(60342,'2012-09-22 16:29:45',28416,'/products'),
(60343,'2012-09-22 16:37:11',28417,'/lander-1'),
(60344,'2012-09-22 16:41:41',28417,'/products'),
(60345,'2012-09-22 16:50:05',28418,'/lander-1'),
(60346,'2012-09-22 16:58:38',28419,'/lander-1'),
(60347,'2012-09-22 17:16:43',28420,'/lander-1'),
(60348,'2012-09-22 17:19:33',28420,'/products'),
(60349,'2012-09-22 17:23:44',28420,'/the-original-mr-fuzzy'),
(60350,'2012-09-22 17:30:22',28421,'/lander-1'),
(60351,'2012-09-22 17:31:19',28421,'/products'),
(60352,'2012-09-22 17:32:28',28421,'/the-original-mr-fuzzy'),
(60353,'2012-09-22 17:34:29',28422,'/lander-1'),
(60354,'2012-09-22 17:38:49',28423,'/lander-1'),
(60355,'2012-09-22 17:56:39',28424,'/home'),
(60356,'2012-09-22 17:58:26',28425,'/lander-1'),
(60357,'2012-09-22 17:58:30',28426,'/lander-1'),
(60358,'2012-09-22 18:00:58',28424,'/products'),
(60359,'2012-09-22 18:02:46',28424,'/the-original-mr-fuzzy'),
(60360,'2012-09-22 18:02:57',28425,'/products'),
(60361,'2012-09-22 18:03:47',28425,'/the-original-mr-fuzzy'),
(60362,'2012-09-22 18:04:07',28427,'/lander-1'),
(60363,'2012-09-22 18:04:53',28427,'/products'),
(60364,'2012-09-22 18:05:49',28425,'/cart'),
(60365,'2012-09-22 18:07:51',28427,'/the-original-mr-fuzzy'),
(60366,'2012-09-22 18:08:28',28425,'/shipping'),
(60367,'2012-09-22 18:11:24',28425,'/billing'),
(60368,'2012-09-22 18:17:05',28425,'/thank-you-for-your-order'),
(60369,'2012-09-22 18:43:41',28428,'/lander-1'),
(60370,'2012-09-22 18:44:58',28428,'/products'),
(60371,'2012-09-22 19:12:38',28429,'/lander-1'),
(60372,'2012-09-22 19:15:26',28430,'/home'),
(60373,'2012-09-22 19:17:41',28429,'/products'),
(60374,'2012-09-22 19:19:22',28430,'/products'),
(60375,'2012-09-22 19:20:54',28429,'/the-original-mr-fuzzy'),
(60376,'2012-09-22 19:21:55',28430,'/the-original-mr-fuzzy'),
(60377,'2012-09-22 19:29:12',28431,'/lander-1'),
(60378,'2012-09-22 19:31:40',28432,'/lander-1'),
(60379,'2012-09-22 19:33:41',28431,'/products'),
(60380,'2012-09-22 19:33:41',28432,'/products'),
(60381,'2012-09-22 19:35:25',28432,'/the-original-mr-fuzzy'),
(60382,'2012-09-22 19:36:10',28433,'/lander-1'),
(60383,'2012-09-22 19:36:29',28431,'/the-original-mr-fuzzy'),
(60384,'2012-09-22 19:38:07',28432,'/cart'),
(60385,'2012-09-22 19:39:47',28431,'/cart'),
(60386,'2012-09-22 19:40:33',28433,'/products'),
(60387,'2012-09-22 19:41:11',28431,'/shipping'),
(60388,'2012-09-22 19:44:24',28431,'/billing'),
(60389,'2012-09-22 19:48:03',28431,'/thank-you-for-your-order'),
(60390,'2012-09-22 19:48:49',28434,'/lander-1'),
(60391,'2012-09-22 19:52:40',28434,'/products'),
(60392,'2012-09-22 20:16:32',28435,'/home'),
(60393,'2012-09-22 20:18:34',28436,'/lander-1'),
(60394,'2012-09-22 20:21:25',28436,'/products'),
(60395,'2012-09-22 20:21:33',28437,'/lander-1'),
(60396,'2012-09-22 20:22:12',28435,'/products'),
(60397,'2012-09-22 20:24:49',28436,'/the-original-mr-fuzzy'),
(60398,'2012-09-22 20:26:37',28435,'/the-original-mr-fuzzy'),
(60399,'2012-09-22 20:28:24',28436,'/cart'),
(60400,'2012-09-22 20:29:46',28435,'/cart'),
(60401,'2012-09-22 20:32:04',28435,'/shipping'),
(60402,'2012-09-22 20:33:13',28435,'/billing-2'),
(60403,'2012-09-22 20:38:49',28435,'/thank-you-for-your-order'),
(60404,'2012-09-22 20:45:04',28438,'/lander-1'),
(60405,'2012-09-22 20:46:06',28438,'/products'),
(60406,'2012-09-22 20:49:36',28438,'/the-original-mr-fuzzy'),
(60407,'2012-09-22 20:50:23',28438,'/cart'),
(60408,'2012-09-22 20:53:47',28438,'/shipping'),
(60409,'2012-09-22 20:54:47',28439,'/lander-1'),
(60410,'2012-09-22 20:55:20',28438,'/billing-2'),
(60411,'2012-09-22 20:59:34',28440,'/home'),
(60412,'2012-09-22 21:04:21',28441,'/lander-1'),
(60413,'2012-09-22 21:04:34',28440,'/products'),
(60414,'2012-09-22 21:07:32',28442,'/lander-1'),
(60415,'2012-09-22 21:34:06',28443,'/lander-1'),
(60416,'2012-09-22 21:39:49',28443,'/products'),
(60417,'2012-09-22 21:43:23',28444,'/lander-1'),
(60418,'2012-09-22 21:44:06',28444,'/products'),
(60419,'2012-09-22 21:57:36',28445,'/lander-1'),
(60420,'2012-09-22 21:57:38',28446,'/lander-1'),
(60421,'2012-09-22 21:58:08',28445,'/products'),
(60422,'2012-09-22 22:00:14',28446,'/products'),
(60423,'2012-09-22 22:02:52',28446,'/the-original-mr-fuzzy'),
(60424,'2012-09-22 22:19:50',28447,'/lander-1'),
(60425,'2012-09-22 22:20:54',28447,'/products'),
(60426,'2012-09-22 22:25:25',28448,'/lander-1'),
(60427,'2012-09-22 22:29:28',28448,'/products'),
(60428,'2012-09-22 22:31:52',28448,'/the-original-mr-fuzzy'),
(60429,'2012-09-22 23:01:28',28449,'/lander-1'),
(60430,'2012-09-22 23:22:57',28450,'/lander-1'),
(60431,'2012-09-22 23:26:56',28451,'/lander-1'),
(60432,'2012-09-22 23:29:28',28452,'/lander-1'),
(60433,'2012-09-22 23:30:26',28452,'/products'),
(60434,'2012-09-22 23:32:32',28453,'/lander-1'),
(60435,'2012-09-22 23:34:16',28452,'/the-original-mr-fuzzy'),
(60436,'2012-09-22 23:35:59',28453,'/products'),
(60437,'2012-09-22 23:37:55',28452,'/cart'),
(60438,'2012-09-22 23:38:21',28454,'/lander-1'),
(60439,'2012-09-22 23:39:30',28454,'/products'),
(60440,'2012-09-22 23:40:28',28452,'/shipping'),
(60441,'2012-09-22 23:41:30',28452,'/billing'),
(60442,'2012-09-22 23:42:25',28454,'/the-original-mr-fuzzy'),
(60443,'2012-09-22 23:43:13',28455,'/lander-1'),
(60444,'2012-09-22 23:45:13',28455,'/products'),
(60445,'2012-09-22 23:48:01',28455,'/the-original-mr-fuzzy'),
(60446,'2012-09-23 00:05:26',28456,'/lander-1'),
(60447,'2012-09-23 00:17:13',28457,'/lander-1'),
(60448,'2012-09-23 00:19:02',28457,'/products'),
(60449,'2012-09-23 00:37:00',28458,'/lander-1'),
(60450,'2012-09-23 00:41:17',28458,'/products'),
(60451,'2012-09-23 00:41:54',28458,'/the-original-mr-fuzzy'),
(60452,'2012-09-23 00:43:06',28459,'/home'),
(60453,'2012-09-23 00:46:43',28460,'/lander-1'),
(60454,'2012-09-23 00:47:11',28460,'/products'),
(60455,'2012-09-23 00:48:33',28459,'/products'),
(60456,'2012-09-23 00:51:48',28459,'/the-original-mr-fuzzy'),
(60457,'2012-09-23 00:54:39',28461,'/home'),
(60458,'2012-09-23 01:01:12',28462,'/lander-1'),
(60459,'2012-09-23 01:03:10',28462,'/products'),
(60460,'2012-09-23 01:04:05',28462,'/the-original-mr-fuzzy'),
(60461,'2012-09-23 01:42:08',28463,'/lander-1'),
(60462,'2012-09-23 01:42:56',28464,'/lander-1'),
(60463,'2012-09-23 01:47:15',28463,'/products'),
(60464,'2012-09-23 01:50:40',28463,'/the-original-mr-fuzzy'),
(60465,'2012-09-23 02:22:16',28465,'/lander-1'),
(60466,'2012-09-23 02:27:23',28465,'/products'),
(60467,'2012-09-23 02:28:15',28465,'/the-original-mr-fuzzy'),
(60468,'2012-09-23 02:29:44',28466,'/lander-1'),
(60469,'2012-09-23 02:52:10',28467,'/lander-1'),
(60470,'2012-09-23 03:12:20',28468,'/lander-1'),
(60471,'2012-09-23 03:36:38',28469,'/lander-1'),
(60472,'2012-09-23 04:13:41',28470,'/lander-1'),
(60473,'2012-09-23 05:14:58',28471,'/lander-1'),
(60474,'2012-09-23 05:23:08',28472,'/lander-1'),
(60475,'2012-09-23 05:23:55',28473,'/lander-1'),
(60476,'2012-09-23 05:26:33',28473,'/products'),
(60477,'2012-09-23 05:27:16',28474,'/lander-1'),
(60478,'2012-09-23 05:38:11',28475,'/lander-1'),
(60479,'2012-09-23 05:39:50',28476,'/lander-1'),
(60480,'2012-09-23 05:41:19',28477,'/lander-1'),
(60481,'2012-09-23 06:09:13',28478,'/lander-1'),
(60482,'2012-09-23 06:10:57',28479,'/lander-1'),
(60483,'2012-09-23 06:11:12',28480,'/lander-1'),
(60484,'2012-09-23 06:11:32',28478,'/products'),
(60485,'2012-09-23 06:44:21',28481,'/lander-1'),
(60486,'2012-09-23 06:45:12',28481,'/products'),
(60487,'2012-09-23 06:46:20',28482,'/lander-1'),
(60488,'2012-09-23 06:47:48',28481,'/the-original-mr-fuzzy'),
(60489,'2012-09-23 06:48:10',28482,'/products'),
(60490,'2012-09-23 06:48:41',28481,'/cart'),
(60491,'2012-09-23 06:49:32',28482,'/the-original-mr-fuzzy'),
(60492,'2012-09-23 06:53:34',28482,'/cart'),
(60493,'2012-09-23 06:55:50',28482,'/shipping'),
(60494,'2012-09-23 07:16:48',28483,'/lander-1'),
(60495,'2012-09-23 07:22:25',28484,'/lander-1'),
(60496,'2012-09-23 07:22:26',28485,'/lander-1'),
(60497,'2012-09-23 07:26:39',28485,'/products'),
(60498,'2012-09-23 07:34:54',28486,'/lander-1'),
(60499,'2012-09-23 07:42:06',28487,'/home'),
(60500,'2012-09-23 07:45:22',28488,'/lander-1'),
(60501,'2012-09-23 07:46:07',28487,'/products'),
(60502,'2012-09-23 07:46:22',28488,'/products'),
(60503,'2012-09-23 07:48:57',28488,'/the-original-mr-fuzzy'),
(60504,'2012-09-23 07:49:16',28487,'/the-original-mr-fuzzy'),
(60505,'2012-09-23 07:51:47',28487,'/cart'),
(60506,'2012-09-23 07:52:40',28488,'/cart'),
(60507,'2012-09-23 07:55:06',28487,'/shipping'),
(60508,'2012-09-23 07:58:14',28487,'/billing'),
(60509,'2012-09-23 08:04:16',28487,'/thank-you-for-your-order'),
(60510,'2012-09-23 08:04:31',28489,'/lander-1'),
(60511,'2012-09-23 08:06:30',28490,'/lander-1'),
(60512,'2012-09-23 08:09:49',28491,'/lander-1'),
(60513,'2012-09-23 08:11:03',28491,'/products'),
(60514,'2012-09-23 08:12:20',28492,'/lander-1'),
(60515,'2012-09-23 08:14:18',28491,'/the-original-mr-fuzzy'),
(60516,'2012-09-23 08:15:04',28492,'/products'),
(60517,'2012-09-23 08:18:53',28492,'/the-original-mr-fuzzy'),
(60518,'2012-09-23 08:22:11',28492,'/cart'),
(60519,'2012-09-23 08:24:29',28492,'/shipping'),
(60520,'2012-09-23 08:25:02',28492,'/billing-2'),
(60521,'2012-09-23 08:41:10',28493,'/lander-1'),
(60522,'2012-09-23 08:58:34',28494,'/lander-1'),
(60523,'2012-09-23 09:02:17',28494,'/products'),
(60524,'2012-09-23 09:06:57',28494,'/the-original-mr-fuzzy'),
(60525,'2012-09-23 09:08:13',28494,'/cart'),
(60526,'2012-09-23 09:18:29',28495,'/lander-1'),
(60527,'2012-09-23 09:23:17',28495,'/products'),
(60528,'2012-09-23 09:26:04',28495,'/the-original-mr-fuzzy'),
(60529,'2012-09-23 09:26:42',28496,'/home'),
(60530,'2012-09-23 09:28:52',28497,'/lander-1'),
(60531,'2012-09-23 09:29:25',28495,'/cart'),
(60532,'2012-09-23 09:30:37',28495,'/shipping'),
(60533,'2012-09-23 09:31:45',28496,'/products'),
(60534,'2012-09-23 09:32:24',28495,'/billing'),
(60535,'2012-09-23 09:35:49',28496,'/the-original-mr-fuzzy'),
(60536,'2012-09-23 09:37:29',28495,'/thank-you-for-your-order'),
(60537,'2012-09-23 09:54:39',28498,'/lander-1'),
(60538,'2012-09-23 10:12:33',28499,'/lander-1'),
(60539,'2012-09-23 10:17:34',28500,'/lander-1'),
(60540,'2012-09-23 10:21:08',28500,'/products'),
(60541,'2012-09-23 10:23:19',28501,'/lander-1'),
(60542,'2012-09-23 10:24:04',28500,'/the-original-mr-fuzzy'),
(60543,'2012-09-23 10:28:51',28502,'/lander-1'),
(60544,'2012-09-23 10:39:43',28503,'/lander-1'),
(60545,'2012-09-23 10:43:12',28503,'/products'),
(60546,'2012-09-23 10:45:26',28503,'/the-original-mr-fuzzy'),
(60547,'2012-09-23 10:56:23',28504,'/lander-1'),
(60548,'2012-09-23 10:56:49',28505,'/lander-1'),
(60549,'2012-09-23 10:57:09',28506,'/lander-1'),
(60550,'2012-09-23 10:59:08',28507,'/home'),
(60551,'2012-09-23 11:01:26',28505,'/products'),
(60552,'2012-09-23 11:03:32',28505,'/the-original-mr-fuzzy'),
(60553,'2012-09-23 11:05:11',28508,'/lander-1'),
(60554,'2012-09-23 11:14:19',28509,'/lander-1'),
(60555,'2012-09-23 11:15:24',28510,'/lander-1'),
(60556,'2012-09-23 11:16:06',28511,'/home'),
(60557,'2012-09-23 11:16:20',28512,'/lander-1'),
(60558,'2012-09-23 11:18:53',28509,'/products'),
(60559,'2012-09-23 11:20:30',28512,'/products'),
(60560,'2012-09-23 11:22:24',28509,'/the-original-mr-fuzzy'),
(60561,'2012-09-23 11:49:31',28513,'/lander-1'),
(60562,'2012-09-23 11:50:17',28514,'/lander-1'),
(60563,'2012-09-23 11:51:42',28514,'/products'),
(60564,'2012-09-23 11:52:04',28514,'/the-original-mr-fuzzy'),
(60565,'2012-09-23 11:52:09',28513,'/products'),
(60566,'2012-09-23 11:52:12',28515,'/lander-1'),
(60567,'2012-09-23 11:54:23',28513,'/the-original-mr-fuzzy'),
(60568,'2012-09-23 11:57:10',28515,'/products'),
(60569,'2012-09-23 12:03:02',28516,'/lander-1'),
(60570,'2012-09-23 12:04:53',28517,'/lander-1'),
(60571,'2012-09-23 12:05:22',28517,'/products'),
(60572,'2012-09-23 12:06:29',28518,'/lander-1'),
(60573,'2012-09-23 12:07:20',28518,'/products'),
(60574,'2012-09-23 12:08:48',28519,'/lander-1'),
(60575,'2012-09-23 12:09:05',28517,'/the-original-mr-fuzzy'),
(60576,'2012-09-23 12:11:17',28518,'/the-original-mr-fuzzy'),
(60577,'2012-09-23 12:12:20',28519,'/products'),
(60578,'2012-09-23 12:16:17',28519,'/the-original-mr-fuzzy'),
(60579,'2012-09-23 12:24:38',28520,'/lander-1'),
(60580,'2012-09-23 12:29:18',28520,'/products'),
(60581,'2012-09-23 12:32:33',28521,'/lander-1'),
(60582,'2012-09-23 12:32:34',28520,'/the-original-mr-fuzzy'),
(60583,'2012-09-23 12:33:17',28521,'/products'),
(60584,'2012-09-23 12:34:07',28520,'/cart'),
(60585,'2012-09-23 12:36:29',28520,'/shipping'),
(60586,'2012-09-23 12:37:04',28522,'/home'),
(60587,'2012-09-23 12:40:13',28522,'/products'),
(60588,'2012-09-23 12:44:27',28522,'/the-original-mr-fuzzy'),
(60589,'2012-09-23 12:45:22',28522,'/cart'),
(60590,'2012-09-23 12:46:04',28522,'/shipping'),
(60591,'2012-09-23 12:47:10',28522,'/billing-2'),
(60592,'2012-09-23 12:51:42',28522,'/thank-you-for-your-order'),
(60593,'2012-09-23 13:09:23',28523,'/lander-1'),
(60594,'2012-09-23 13:10:47',28523,'/products'),
(60595,'2012-09-23 13:13:03',28523,'/the-original-mr-fuzzy'),
(60596,'2012-09-23 13:14:09',28524,'/home'),
(60597,'2012-09-23 13:14:28',28525,'/lander-1'),
(60598,'2012-09-23 13:16:16',28523,'/cart'),
(60599,'2012-09-23 13:18:03',28524,'/products'),
(60600,'2012-09-23 13:19:30',28523,'/shipping'),
(60601,'2012-09-23 13:20:53',28524,'/the-original-mr-fuzzy'),
(60602,'2012-09-23 13:22:14',28523,'/billing'),
(60603,'2012-09-23 13:22:43',28526,'/lander-1'),
(60604,'2012-09-23 13:23:48',28523,'/thank-you-for-your-order'),
(60605,'2012-09-23 13:26:58',28526,'/products'),
(60606,'2012-09-23 13:29:37',28526,'/the-original-mr-fuzzy'),
(60607,'2012-09-23 13:33:53',28527,'/lander-1'),
(60608,'2012-09-23 13:41:16',28528,'/home'),
(60609,'2012-09-23 13:44:06',28529,'/lander-1'),
(60610,'2012-09-23 13:49:08',28530,'/lander-1'),
(60611,'2012-09-23 13:50:47',28531,'/lander-1'),
(60612,'2012-09-23 13:56:17',28531,'/products'),
(60613,'2012-09-23 13:58:51',28532,'/lander-1'),
(60614,'2012-09-23 14:00:48',28531,'/the-original-mr-fuzzy'),
(60615,'2012-09-23 14:01:13',28533,'/home'),
(60616,'2012-09-23 14:02:45',28531,'/cart'),
(60617,'2012-09-23 14:04:31',28533,'/products'),
(60618,'2012-09-23 14:04:35',28534,'/lander-1'),
(60619,'2012-09-23 14:05:38',28533,'/the-original-mr-fuzzy'),
(60620,'2012-09-23 14:06:08',28535,'/lander-1'),
(60621,'2012-09-23 14:08:56',28533,'/cart'),
(60622,'2012-09-23 14:11:57',28533,'/shipping'),
(60623,'2012-09-23 14:33:05',28536,'/lander-1'),
(60624,'2012-09-23 14:36:54',28537,'/lander-1'),
(60625,'2012-09-23 14:40:08',28538,'/lander-1'),
(60626,'2012-09-23 15:05:05',28539,'/lander-1'),
(60627,'2012-09-23 15:10:04',28540,'/lander-1'),
(60628,'2012-09-23 15:13:09',28540,'/products'),
(60629,'2012-09-23 15:13:45',28540,'/the-original-mr-fuzzy'),
(60630,'2012-09-23 15:15:34',28541,'/lander-1'),
(60631,'2012-09-23 15:18:13',28541,'/products'),
(60632,'2012-09-23 15:18:51',28542,'/lander-1'),
(60633,'2012-09-23 15:22:19',28543,'/lander-1'),
(60634,'2012-09-23 15:22:41',28543,'/products'),
(60635,'2012-09-23 15:26:32',28543,'/the-original-mr-fuzzy'),
(60636,'2012-09-23 15:29:28',28543,'/cart'),
(60637,'2012-09-23 15:30:54',28543,'/shipping'),
(60638,'2012-09-23 15:32:12',28543,'/billing'),
(60639,'2012-09-23 15:36:46',28544,'/lander-1'),
(60640,'2012-09-23 15:42:34',28545,'/lander-1'),
(60641,'2012-09-23 15:43:48',28545,'/products'),
(60642,'2012-09-23 15:56:44',28546,'/home'),
(60643,'2012-09-23 16:15:51',28547,'/lander-1'),
(60644,'2012-09-23 16:20:57',28547,'/products'),
(60645,'2012-09-23 16:24:55',28548,'/lander-1'),
(60646,'2012-09-23 16:37:45',28549,'/lander-1'),
(60647,'2012-09-23 17:15:45',28550,'/lander-1'),
(60648,'2012-09-23 17:22:39',28551,'/lander-1'),
(60649,'2012-09-23 17:26:38',28551,'/products'),
(60650,'2012-09-23 17:28:50',28552,'/lander-1'),
(60651,'2012-09-23 17:29:48',28553,'/home'),
(60652,'2012-09-23 17:30:33',28551,'/the-original-mr-fuzzy'),
(60653,'2012-09-23 17:31:17',28551,'/cart'),
(60654,'2012-09-23 17:33:35',28552,'/products'),
(60655,'2012-09-23 17:34:48',28554,'/lander-1'),
(60656,'2012-09-23 17:36:59',28552,'/the-original-mr-fuzzy'),
(60657,'2012-09-23 17:38:41',28552,'/cart'),
(60658,'2012-09-23 17:40:02',28552,'/shipping'),
(60659,'2012-09-23 17:40:47',28555,'/lander-1'),
(60660,'2012-09-23 17:42:46',28556,'/lander-1'),
(60661,'2012-09-23 17:43:06',28555,'/products'),
(60662,'2012-09-23 17:43:41',28555,'/the-original-mr-fuzzy'),
(60663,'2012-09-23 17:45:59',28557,'/lander-1'),
(60664,'2012-09-23 17:46:38',28558,'/lander-1'),
(60665,'2012-09-23 17:47:34',28556,'/products'),
(60666,'2012-09-23 17:49:49',28558,'/products'),
(60667,'2012-09-23 17:51:08',28558,'/the-original-mr-fuzzy'),
(60668,'2012-09-23 17:53:25',28558,'/cart'),
(60669,'2012-09-23 17:54:46',28559,'/lander-1'),
(60670,'2012-09-23 17:55:32',28558,'/shipping'),
(60671,'2012-09-23 17:56:22',28558,'/billing-2'),
(60672,'2012-09-23 17:58:12',28558,'/thank-you-for-your-order'),
(60673,'2012-09-23 17:58:58',28559,'/products'),
(60674,'2012-09-23 18:03:32',28559,'/the-original-mr-fuzzy'),
(60675,'2012-09-23 18:07:19',28560,'/home'),
(60676,'2012-09-23 18:08:31',28561,'/home'),
(60677,'2012-09-23 18:12:03',28561,'/products'),
(60678,'2012-09-23 18:13:02',28561,'/the-original-mr-fuzzy'),
(60679,'2012-09-23 18:13:49',28562,'/home'),
(60680,'2012-09-23 18:14:15',28563,'/lander-1'),
(60681,'2012-09-23 18:31:21',28564,'/lander-1'),
(60682,'2012-09-23 18:33:57',28564,'/products'),
(60683,'2012-09-23 18:38:48',28565,'/lander-1'),
(60684,'2012-09-23 18:52:19',28566,'/lander-1'),
(60685,'2012-09-23 18:53:09',28567,'/lander-1'),
(60686,'2012-09-23 18:53:39',28567,'/products'),
(60687,'2012-09-23 18:54:15',28568,'/lander-1'),
(60688,'2012-09-23 19:13:49',28569,'/home'),
(60689,'2012-09-23 19:19:56',28570,'/lander-1'),
(60690,'2012-09-23 19:21:29',28570,'/products'),
(60691,'2012-09-23 19:25:40',28570,'/the-original-mr-fuzzy'),
(60692,'2012-09-23 19:26:08',28571,'/lander-1'),
(60693,'2012-09-23 19:28:34',28572,'/lander-1'),
(60694,'2012-09-23 19:31:35',28572,'/products'),
(60695,'2012-09-23 19:36:05',28572,'/the-original-mr-fuzzy'),
(60696,'2012-09-23 19:38:17',28572,'/cart'),
(60697,'2012-09-23 19:40:55',28572,'/shipping'),
(60698,'2012-09-23 19:43:48',28572,'/billing'),
(60699,'2012-09-23 19:47:26',28573,'/lander-1'),
(60700,'2012-09-23 19:50:08',28573,'/products'),
(60701,'2012-09-23 19:51:01',28573,'/the-original-mr-fuzzy'),
(60702,'2012-09-23 19:51:30',28572,'/thank-you-for-your-order'),
(60703,'2012-09-23 19:53:23',28574,'/lander-1'),
(60704,'2012-09-23 19:54:03',28575,'/lander-1'),
(60705,'2012-09-23 19:54:28',28575,'/products'),
(60706,'2012-09-23 19:55:49',28576,'/lander-1'),
(60707,'2012-09-23 19:58:22',28575,'/the-original-mr-fuzzy'),
(60708,'2012-09-23 20:00:31',28576,'/products'),
(60709,'2012-09-23 20:03:51',28576,'/the-original-mr-fuzzy'),
(60710,'2012-09-23 20:07:38',28576,'/cart'),
(60711,'2012-09-23 20:10:34',28576,'/shipping'),
(60712,'2012-09-23 20:15:25',28577,'/lander-1'),
(60713,'2012-09-23 20:16:01',28577,'/products'),
(60714,'2012-09-23 20:16:18',28577,'/the-original-mr-fuzzy'),
(60715,'2012-09-23 20:17:13',28577,'/cart'),
(60716,'2012-09-23 20:17:30',28578,'/lander-1'),
(60717,'2012-09-23 20:22:56',28579,'/lander-1'),
(60718,'2012-09-23 20:26:05',28580,'/lander-1'),
(60719,'2012-09-23 20:28:28',28580,'/products'),
(60720,'2012-09-23 20:32:54',28580,'/the-original-mr-fuzzy'),
(60721,'2012-09-23 20:33:23',28581,'/home'),
(60722,'2012-09-23 20:36:41',28580,'/cart'),
(60723,'2012-09-23 20:37:20',28581,'/products'),
(60724,'2012-09-23 20:39:30',28580,'/shipping'),
(60725,'2012-09-23 20:57:45',28582,'/lander-1'),
(60726,'2012-09-23 20:58:19',28582,'/products'),
(60727,'2012-09-23 21:00:17',28583,'/home'),
(60728,'2012-09-23 21:02:12',28583,'/products'),
(60729,'2012-09-23 21:05:37',28583,'/the-original-mr-fuzzy'),
(60730,'2012-09-23 21:13:49',28584,'/lander-1'),
(60731,'2012-09-23 21:18:23',28585,'/lander-1'),
(60732,'2012-09-23 21:20:03',28586,'/lander-1'),
(60733,'2012-09-23 21:21:10',28586,'/products'),
(60734,'2012-09-23 21:24:41',28586,'/the-original-mr-fuzzy'),
(60735,'2012-09-23 21:25:09',28587,'/lander-1'),
(60736,'2012-09-23 21:25:51',28586,'/cart'),
(60737,'2012-09-23 21:26:06',28587,'/products'),
(60738,'2012-09-23 21:27:12',28586,'/shipping'),
(60739,'2012-09-23 21:30:03',28586,'/billing-2'),
(60740,'2012-09-23 21:30:17',28588,'/lander-1'),
(60741,'2012-09-23 21:31:16',28588,'/products'),
(60742,'2012-09-23 21:40:25',28589,'/lander-1'),
(60743,'2012-09-23 21:40:36',28590,'/lander-1'),
(60744,'2012-09-23 21:56:44',28591,'/lander-1'),
(60745,'2012-09-23 22:00:22',28592,'/lander-1'),
(60746,'2012-09-23 22:04:35',28592,'/products'),
(60747,'2012-09-23 22:07:15',28592,'/the-original-mr-fuzzy'),
(60748,'2012-09-23 22:18:21',28593,'/lander-1'),
(60749,'2012-09-23 22:20:51',28593,'/products'),
(60750,'2012-09-23 22:22:21',28594,'/home'),
(60751,'2012-09-23 22:23:33',28595,'/lander-1'),
(60752,'2012-09-23 22:25:03',28596,'/lander-1'),
(60753,'2012-09-23 22:28:46',28596,'/products'),
(60754,'2012-09-23 22:47:23',28597,'/lander-1'),
(60755,'2012-09-23 22:49:37',28598,'/home'),
(60756,'2012-09-23 22:50:19',28599,'/lander-1'),
(60757,'2012-09-23 22:50:25',28598,'/products'),
(60758,'2012-09-23 22:50:35',28600,'/lander-1'),
(60759,'2012-09-23 22:51:40',28600,'/products'),
(60760,'2012-09-23 22:52:00',28597,'/products'),
(60761,'2012-09-23 22:54:32',28597,'/the-original-mr-fuzzy'),
(60762,'2012-09-23 22:54:48',28598,'/the-original-mr-fuzzy'),
(60763,'2012-09-23 22:56:11',28598,'/cart'),
(60764,'2012-09-23 23:03:44',28601,'/lander-1'),
(60765,'2012-09-23 23:18:11',28602,'/lander-1'),
(60766,'2012-09-23 23:21:41',28603,'/lander-1'),
(60767,'2012-09-23 23:30:10',28604,'/lander-1'),
(60768,'2012-09-23 23:35:58',28605,'/lander-1'),
(60769,'2012-09-23 23:39:23',28605,'/products'),
(60770,'2012-09-23 23:40:15',28605,'/the-original-mr-fuzzy'),
(60771,'2012-09-23 23:40:38',28606,'/lander-1'),
(60772,'2012-09-23 23:43:12',28605,'/cart'),
(60773,'2012-09-23 23:44:47',28605,'/shipping'),
(60774,'2012-09-23 23:47:08',28605,'/billing'),
(60775,'2012-09-23 23:47:18',28607,'/home'),
(60776,'2012-09-23 23:49:50',28607,'/products'),
(60777,'2012-09-23 23:54:01',28607,'/the-original-mr-fuzzy'),
(60778,'2012-09-23 23:54:10',28605,'/thank-you-for-your-order'),
(60779,'2012-09-23 23:56:01',28608,'/lander-1'),
(60780,'2012-09-23 23:56:57',28607,'/cart'),
(60781,'2012-09-24 00:00:28',28607,'/shipping'),
(60782,'2012-09-24 00:01:07',28608,'/products'),
(60783,'2012-09-24 00:01:30',28608,'/the-original-mr-fuzzy'),
(60784,'2012-09-24 00:03:21',28607,'/billing'),
(60785,'2012-09-24 00:21:54',28609,'/lander-1'),
(60786,'2012-09-24 00:22:30',28610,'/lander-1'),
(60787,'2012-09-24 00:24:23',28609,'/products'),
(60788,'2012-09-24 00:26:47',28609,'/the-original-mr-fuzzy'),
(60789,'2012-09-24 00:27:13',28610,'/products'),
(60790,'2012-09-24 00:28:32',28609,'/cart'),
(60791,'2012-09-24 00:28:56',28610,'/the-original-mr-fuzzy'),
(60792,'2012-09-24 00:29:43',28611,'/lander-1'),
(60793,'2012-09-24 00:32:18',28611,'/products'),
(60794,'2012-09-24 00:36:46',28612,'/lander-1'),
(60795,'2012-09-24 00:38:10',28613,'/lander-1'),
(60796,'2012-09-24 00:44:45',28614,'/lander-1'),
(60797,'2012-09-24 00:53:54',28615,'/home'),
(60798,'2012-09-24 00:54:37',28616,'/home'),
(60799,'2012-09-24 00:55:39',28617,'/lander-1'),
(60800,'2012-09-24 00:57:23',28615,'/products'),
(60801,'2012-09-24 00:58:31',28615,'/the-original-mr-fuzzy'),
(60802,'2012-09-24 00:59:53',28618,'/lander-1'),
(60803,'2012-09-24 01:00:24',28619,'/home'),
(60804,'2012-09-24 01:01:41',28615,'/cart'),
(60805,'2012-09-24 01:02:27',28618,'/products'),
(60806,'2012-09-24 01:02:43',28618,'/the-original-mr-fuzzy'),
(60807,'2012-09-24 01:05:10',28619,'/products'),
(60808,'2012-09-24 01:06:30',28620,'/home'),
(60809,'2012-09-24 01:07:16',28619,'/the-original-mr-fuzzy'),
(60810,'2012-09-24 01:07:36',28621,'/lander-1'),
(60811,'2012-09-24 01:08:13',28621,'/products'),
(60812,'2012-09-24 01:08:52',28621,'/the-original-mr-fuzzy'),
(60813,'2012-09-24 01:19:02',28622,'/lander-1'),
(60814,'2012-09-24 01:21:48',28622,'/products'),
(60815,'2012-09-24 01:22:52',28622,'/the-original-mr-fuzzy'),
(60816,'2012-09-24 01:25:45',28623,'/lander-1'),
(60817,'2012-09-24 01:27:29',28623,'/products'),
(60818,'2012-09-24 01:41:05',28624,'/lander-1'),
(60819,'2012-09-24 01:41:52',28624,'/products'),
(60820,'2012-09-24 01:44:13',28625,'/lander-1'),
(60821,'2012-09-24 01:45:02',28624,'/the-original-mr-fuzzy'),
(60822,'2012-09-24 01:47:55',28624,'/cart'),
(60823,'2012-09-24 01:47:57',28626,'/lander-1'),
(60824,'2012-09-24 01:49:41',28624,'/shipping'),
(60825,'2012-09-24 01:50:53',28624,'/billing'),
(60826,'2012-09-24 01:52:20',28626,'/products'),
(60827,'2012-09-24 01:53:03',28627,'/home'),
(60828,'2012-09-24 02:12:21',28628,'/lander-1'),
(60829,'2012-09-24 02:23:55',28629,'/lander-1'),
(60830,'2012-09-24 02:25:53',28629,'/products'),
(60831,'2012-09-24 02:26:50',28630,'/lander-1'),
(60832,'2012-09-24 02:29:10',28631,'/lander-1'),
(60833,'2012-09-24 02:29:25',28629,'/the-original-mr-fuzzy'),
(60834,'2012-09-24 02:30:16',28629,'/cart'),
(60835,'2012-09-24 02:30:16',28632,'/home'),
(60836,'2012-09-24 02:31:48',28629,'/shipping'),
(60837,'2012-09-24 02:34:37',28629,'/billing'),
(60838,'2012-09-24 02:36:27',28633,'/lander-1'),
(60839,'2012-09-24 02:39:40',28633,'/products'),
(60840,'2012-09-24 03:01:29',28634,'/lander-1'),
(60841,'2012-09-24 03:03:01',28634,'/products'),
(60842,'2012-09-24 03:06:33',28634,'/the-original-mr-fuzzy'),
(60843,'2012-09-24 03:09:04',28634,'/cart'),
(60844,'2012-09-24 03:11:07',28634,'/shipping'),
(60845,'2012-09-24 03:12:30',28634,'/billing'),
(60846,'2012-09-24 03:16:13',28634,'/thank-you-for-your-order'),
(60847,'2012-09-24 03:29:43',28635,'/lander-1'),
(60848,'2012-09-24 03:29:55',28636,'/lander-1'),
(60849,'2012-09-24 03:33:02',28636,'/products'),
(60850,'2012-09-24 03:35:26',28636,'/the-original-mr-fuzzy'),
(60851,'2012-09-24 03:36:43',28637,'/lander-1'),
(60852,'2012-09-24 03:37:34',28637,'/products'),
(60853,'2012-09-24 03:38:40',28637,'/the-original-mr-fuzzy'),
(60854,'2012-09-24 03:39:32',28638,'/lander-1'),
(60855,'2012-09-24 03:39:57',28638,'/products'),
(60856,'2012-09-24 03:41:50',28639,'/lander-1'),
(60857,'2012-09-24 03:42:28',28638,'/the-original-mr-fuzzy'),
(60858,'2012-09-24 03:42:55',28639,'/products'),
(60859,'2012-09-24 03:47:32',28639,'/the-original-mr-fuzzy'),
(60860,'2012-09-24 03:52:55',28640,'/lander-1'),
(60861,'2012-09-24 03:58:40',28640,'/products'),
(60862,'2012-09-24 03:58:47',28641,'/lander-1'),
(60863,'2012-09-24 04:00:09',28641,'/products'),
(60864,'2012-09-24 04:00:28',28641,'/the-original-mr-fuzzy'),
(60865,'2012-09-24 04:00:40',28640,'/the-original-mr-fuzzy'),
(60866,'2012-09-24 04:02:56',28640,'/cart'),
(60867,'2012-09-24 04:04:39',28640,'/shipping'),
(60868,'2012-09-24 04:05:45',28640,'/billing-2'),
(60869,'2012-09-24 05:04:59',28642,'/lander-1'),
(60870,'2012-09-24 05:08:15',28642,'/products'),
(60871,'2012-09-24 05:11:35',28643,'/lander-1'),
(60872,'2012-09-24 05:12:25',28642,'/the-original-mr-fuzzy'),
(60873,'2012-09-24 05:15:16',28644,'/lander-1'),
(60874,'2012-09-24 05:29:50',28645,'/lander-1'),
(60875,'2012-09-24 05:48:25',28646,'/home'),
(60876,'2012-09-24 05:51:44',28646,'/products'),
(60877,'2012-09-24 05:57:10',28647,'/lander-1'),
(60878,'2012-09-24 06:01:21',28648,'/lander-1'),
(60879,'2012-09-24 06:17:06',28649,'/lander-1'),
(60880,'2012-09-24 06:24:04',28650,'/lander-1'),
(60881,'2012-09-24 06:55:12',28651,'/lander-1'),
(60882,'2012-09-24 06:59:04',28651,'/products'),
(60883,'2012-09-24 07:01:04',28651,'/the-original-mr-fuzzy'),
(60884,'2012-09-24 07:06:17',28652,'/home'),
(60885,'2012-09-24 07:12:56',28653,'/lander-1'),
(60886,'2012-09-24 07:16:43',28654,'/home'),
(60887,'2012-09-24 07:20:28',28655,'/home'),
(60888,'2012-09-24 07:22:42',28655,'/products'),
(60889,'2012-09-24 07:26:25',28656,'/lander-1'),
(60890,'2012-09-24 07:30:15',28657,'/lander-1'),
(60891,'2012-09-24 07:40:28',28658,'/lander-1'),
(60892,'2012-09-24 07:41:47',28659,'/lander-1'),
(60893,'2012-09-24 07:44:04',28659,'/products'),
(60894,'2012-09-24 07:45:44',28659,'/the-original-mr-fuzzy'),
(60895,'2012-09-24 07:49:03',28660,'/lander-1'),
(60896,'2012-09-24 07:49:05',28659,'/cart'),
(60897,'2012-09-24 07:50:07',28660,'/products'),
(60898,'2012-09-24 07:51:11',28659,'/shipping'),
(60899,'2012-09-24 07:52:10',28659,'/billing-2'),
(60900,'2012-09-24 07:55:10',28659,'/thank-you-for-your-order'),
(60901,'2012-09-24 08:01:43',28661,'/lander-1'),
(60902,'2012-09-24 08:08:59',28662,'/lander-1'),
(60903,'2012-09-24 08:09:22',28663,'/lander-1'),
(60904,'2012-09-24 08:13:50',28664,'/lander-1'),
(60905,'2012-09-24 08:14:12',28663,'/products'),
(60906,'2012-09-24 08:16:15',28663,'/the-original-mr-fuzzy'),
(60907,'2012-09-24 08:17:44',28665,'/lander-1'),
(60908,'2012-09-24 08:18:32',28663,'/cart'),
(60909,'2012-09-24 08:19:57',28663,'/shipping'),
(60910,'2012-09-24 08:21:16',28663,'/billing-2'),
(60911,'2012-09-24 08:22:45',28663,'/thank-you-for-your-order'),
(60912,'2012-09-24 08:23:14',28665,'/products'),
(60913,'2012-09-24 08:23:42',28666,'/lander-1'),
(60914,'2012-09-24 08:23:50',28665,'/the-original-mr-fuzzy'),
(60915,'2012-09-24 08:24:46',28665,'/cart'),
(60916,'2012-09-24 08:25:02',28667,'/home'),
(60917,'2012-09-24 08:25:14',28666,'/products'),
(60918,'2012-09-24 08:26:15',28666,'/the-original-mr-fuzzy'),
(60919,'2012-09-24 08:27:17',28666,'/cart'),
(60920,'2012-09-24 08:27:46',28666,'/shipping'),
(60921,'2012-09-24 08:28:10',28666,'/billing'),
(60922,'2012-09-24 08:30:01',28668,'/lander-1'),
(60923,'2012-09-24 08:30:08',28669,'/home'),
(60924,'2012-09-24 08:31:38',28670,'/lander-1'),
(60925,'2012-09-24 08:32:04',28669,'/products'),
(60926,'2012-09-24 08:35:27',28671,'/lander-1'),
(60927,'2012-09-24 08:36:30',28672,'/lander-1'),
(60928,'2012-09-24 08:39:19',28672,'/products'),
(60929,'2012-09-24 08:41:28',28673,'/lander-1'),
(60930,'2012-09-24 08:42:20',28672,'/the-original-mr-fuzzy'),
(60931,'2012-09-24 08:44:18',28672,'/cart'),
(60932,'2012-09-24 08:45:30',28674,'/lander-1'),
(60933,'2012-09-24 08:45:42',28672,'/shipping'),
(60934,'2012-09-24 08:46:19',28672,'/billing'),
(60935,'2012-09-24 08:49:13',28674,'/products'),
(60936,'2012-09-24 08:50:44',28672,'/thank-you-for-your-order'),
(60937,'2012-09-24 08:51:05',28675,'/lander-1'),
(60938,'2012-09-24 08:52:45',28676,'/lander-1'),
(60939,'2012-09-24 08:55:23',28677,'/lander-1'),
(60940,'2012-09-24 08:57:02',28678,'/lander-1'),
(60941,'2012-09-24 09:14:16',28679,'/lander-1'),
(60942,'2012-09-24 09:15:35',28679,'/products'),
(60943,'2012-09-24 09:23:04',28680,'/lander-1'),
(60944,'2012-09-24 09:28:20',28680,'/products'),
(60945,'2012-09-24 09:29:55',28681,'/lander-1'),
(60946,'2012-09-24 09:31:17',28680,'/the-original-mr-fuzzy'),
(60947,'2012-09-24 09:32:01',28682,'/home'),
(60948,'2012-09-24 09:33:56',28680,'/cart'),
(60949,'2012-09-24 09:35:33',28680,'/shipping'),
(60950,'2012-09-24 09:37:04',28680,'/billing'),
(60951,'2012-09-24 09:37:23',28683,'/lander-1'),
(60952,'2012-09-24 09:40:43',28684,'/lander-1'),
(60953,'2012-09-24 09:44:12',28685,'/lander-1'),
(60954,'2012-09-24 09:44:28',28680,'/thank-you-for-your-order'),
(60955,'2012-09-24 09:44:28',28686,'/lander-1'),
(60956,'2012-09-24 09:44:52',28686,'/products'),
(60957,'2012-09-24 09:45:54',28686,'/the-original-mr-fuzzy'),
(60958,'2012-09-24 09:46:04',28685,'/products'),
(60959,'2012-09-24 09:47:24',28687,'/lander-1'),
(60960,'2012-09-24 09:48:54',28688,'/home'),
(60961,'2012-09-24 09:51:37',28688,'/products'),
(60962,'2012-09-24 09:52:06',28688,'/the-original-mr-fuzzy'),
(60963,'2012-09-24 09:57:42',28689,'/lander-1'),
(60964,'2012-09-24 09:59:02',28690,'/lander-1'),
(60965,'2012-09-24 10:01:01',28691,'/lander-1'),
(60966,'2012-09-24 10:04:40',28690,'/products'),
(60967,'2012-09-24 10:08:10',28690,'/the-original-mr-fuzzy'),
(60968,'2012-09-24 10:09:16',28692,'/lander-1'),
(60969,'2012-09-24 10:12:54',28692,'/products'),
(60970,'2012-09-24 10:13:13',28693,'/lander-1'),
(60971,'2012-09-24 10:16:16',28694,'/lander-1'),
(60972,'2012-09-24 10:19:46',28694,'/products'),
(60973,'2012-09-24 10:22:18',28694,'/the-original-mr-fuzzy'),
(60974,'2012-09-24 10:22:21',28695,'/lander-1'),
(60975,'2012-09-24 10:25:37',28694,'/cart'),
(60976,'2012-09-24 10:27:14',28695,'/products'),
(60977,'2012-09-24 10:28:26',28696,'/lander-1'),
(60978,'2012-09-24 10:29:11',28695,'/the-original-mr-fuzzy'),
(60979,'2012-09-24 10:31:05',28697,'/lander-1'),
(60980,'2012-09-24 10:31:18',28698,'/lander-1'),
(60981,'2012-09-24 10:32:15',28697,'/products'),
(60982,'2012-09-24 10:34:09',28697,'/the-original-mr-fuzzy'),
(60983,'2012-09-24 10:35:49',28699,'/lander-1'),
(60984,'2012-09-24 10:35:59',28700,'/home'),
(60985,'2012-09-24 10:37:11',28701,'/home'),
(60986,'2012-09-24 10:40:26',28700,'/products'),
(60987,'2012-09-24 10:47:13',28702,'/lander-1'),
(60988,'2012-09-24 10:47:55',28703,'/home'),
(60989,'2012-09-24 10:52:52',28704,'/lander-1'),
(60990,'2012-09-24 10:58:26',28704,'/products'),
(60991,'2012-09-24 10:59:54',28705,'/home'),
(60992,'2012-09-24 11:01:49',28704,'/the-original-mr-fuzzy'),
(60993,'2012-09-24 11:02:44',28704,'/cart'),
(60994,'2012-09-24 11:04:20',28706,'/lander-1'),
(60995,'2012-09-24 11:08:22',28707,'/lander-1'),
(60996,'2012-09-24 11:08:23',28708,'/lander-1'),
(60997,'2012-09-24 11:10:36',28708,'/products'),
(60998,'2012-09-24 11:12:44',28708,'/the-original-mr-fuzzy'),
(60999,'2012-09-24 11:21:06',28709,'/lander-1'),
(61000,'2012-09-24 11:22:32',28710,'/home'),
(61001,'2012-09-24 11:25:34',28710,'/products'),
(61002,'2012-09-24 11:34:32',28711,'/lander-1'),
(61003,'2012-09-24 11:37:15',28711,'/products'),
(61004,'2012-09-24 11:39:50',28712,'/lander-1'),
(61005,'2012-09-24 11:45:56',28713,'/lander-1'),
(61006,'2012-09-24 11:48:25',28714,'/lander-1'),
(61007,'2012-09-24 11:48:47',28715,'/lander-1'),
(61008,'2012-09-24 11:50:10',28716,'/home'),
(61009,'2012-09-24 11:51:16',28715,'/products'),
(61010,'2012-09-24 11:53:14',28714,'/products'),
(61011,'2012-09-24 11:53:30',28714,'/the-original-mr-fuzzy'),
(61012,'2012-09-24 11:54:14',28716,'/products'),
(61013,'2012-09-24 11:54:46',28715,'/the-original-mr-fuzzy'),
(61014,'2012-09-24 11:56:44',28717,'/lander-1'),
(61015,'2012-09-24 11:57:12',28718,'/lander-1'),
(61016,'2012-09-24 11:58:29',28719,'/lander-1'),
(61017,'2012-09-24 11:58:52',28717,'/products'),
(61018,'2012-09-24 11:58:53',28720,'/lander-1'),
(61019,'2012-09-24 11:59:14',28720,'/products'),
(61020,'2012-09-24 12:00:15',28720,'/the-original-mr-fuzzy'),
(61021,'2012-09-24 12:00:25',28721,'/lander-1'),
(61022,'2012-09-24 12:01:38',28718,'/products'),
(61023,'2012-09-24 12:03:01',28722,'/lander-1'),
(61024,'2012-09-24 12:03:11',28723,'/home'),
(61025,'2012-09-24 12:04:04',28724,'/lander-1'),
(61026,'2012-09-24 12:04:52',28718,'/the-original-mr-fuzzy'),
(61027,'2012-09-24 12:06:12',28721,'/products'),
(61028,'2012-09-24 12:06:46',28725,'/lander-1'),
(61029,'2012-09-24 12:07:08',28726,'/lander-1'),
(61030,'2012-09-24 12:07:13',28725,'/products'),
(61031,'2012-09-24 12:07:36',28727,'/lander-1'),
(61032,'2012-09-24 12:08:50',28728,'/lander-1'),
(61033,'2012-09-24 12:09:22',28727,'/products'),
(61034,'2012-09-24 12:10:08',28721,'/the-original-mr-fuzzy'),
(61035,'2012-09-24 12:10:21',28725,'/the-original-mr-fuzzy'),
(61036,'2012-09-24 12:12:59',28727,'/the-original-mr-fuzzy'),
(61037,'2012-09-24 12:15:02',28729,'/lander-1'),
(61038,'2012-09-24 12:15:15',28730,'/lander-1'),
(61039,'2012-09-24 12:15:43',28731,'/lander-1'),
(61040,'2012-09-24 12:19:25',28732,'/lander-1'),
(61041,'2012-09-24 12:21:48',28733,'/lander-1'),
(61042,'2012-09-24 12:24:54',28733,'/products'),
(61043,'2012-09-24 12:26:07',28734,'/lander-1'),
(61044,'2012-09-24 12:28:54',28733,'/the-original-mr-fuzzy'),
(61045,'2012-09-24 12:30:25',28733,'/cart'),
(61046,'2012-09-24 12:34:01',28733,'/shipping'),
(61047,'2012-09-24 12:34:38',28735,'/lander-1'),
(61048,'2012-09-24 12:35:00',28736,'/lander-1'),
(61049,'2012-09-24 12:36:31',28733,'/billing'),
(61050,'2012-09-24 12:37:00',28737,'/lander-1'),
(61051,'2012-09-24 12:40:35',28737,'/products'),
(61052,'2012-09-24 12:40:46',28738,'/lander-1'),
(61053,'2012-09-24 12:41:27',28739,'/lander-1'),
(61054,'2012-09-24 12:42:30',28740,'/lander-1'),
(61055,'2012-09-24 12:44:19',28733,'/thank-you-for-your-order'),
(61056,'2012-09-24 12:45:03',28737,'/the-original-mr-fuzzy'),
(61057,'2012-09-24 12:45:56',28740,'/products'),
(61058,'2012-09-24 12:47:12',28740,'/the-original-mr-fuzzy'),
(61059,'2012-09-24 12:47:56',28740,'/cart'),
(61060,'2012-09-24 12:49:58',28740,'/shipping'),
(61061,'2012-09-24 12:51:47',28740,'/billing'),
(61062,'2012-09-24 12:52:37',28740,'/thank-you-for-your-order'),
(61063,'2012-09-24 12:54:03',28741,'/lander-1'),
(61064,'2012-09-24 12:55:56',28742,'/home'),
(61065,'2012-09-24 13:01:28',28743,'/lander-1'),
(61066,'2012-09-24 13:09:06',28744,'/lander-1'),
(61067,'2012-09-24 13:11:33',28745,'/lander-1'),
(61068,'2012-09-24 13:13:33',28746,'/lander-1'),
(61069,'2012-09-24 13:13:54',28746,'/products'),
(61070,'2012-09-24 13:14:38',28747,'/lander-1'),
(61071,'2012-09-24 13:15:38',28748,'/lander-1'),
(61072,'2012-09-24 13:16:28',28749,'/lander-1'),
(61073,'2012-09-24 13:19:43',28750,'/lander-1'),
(61074,'2012-09-24 13:20:16',28748,'/products'),
(61075,'2012-09-24 13:21:49',28748,'/the-original-mr-fuzzy'),
(61076,'2012-09-24 13:30:12',28751,'/lander-1'),
(61077,'2012-09-24 13:32:57',28752,'/lander-1'),
(61078,'2012-09-24 13:39:51',28753,'/home'),
(61079,'2012-09-24 13:56:09',28754,'/lander-1'),
(61080,'2012-09-24 14:00:26',28755,'/lander-1'),
(61081,'2012-09-24 14:00:56',28755,'/products'),
(61082,'2012-09-24 14:01:51',28754,'/products'),
(61083,'2012-09-24 14:02:52',28756,'/home'),
(61084,'2012-09-24 14:04:35',28755,'/the-original-mr-fuzzy'),
(61085,'2012-09-24 14:05:02',28756,'/products'),
(61086,'2012-09-24 14:05:22',28757,'/lander-1'),
(61087,'2012-09-24 14:07:22',28758,'/lander-1'),
(61088,'2012-09-24 14:08:46',28758,'/products'),
(61089,'2012-09-24 14:09:34',28756,'/the-original-mr-fuzzy'),
(61090,'2012-09-24 14:11:26',28758,'/the-original-mr-fuzzy'),
(61091,'2012-09-24 14:11:58',28756,'/cart'),
(61092,'2012-09-24 14:13:28',28758,'/cart'),
(61093,'2012-09-24 14:14:17',28759,'/lander-1'),
(61094,'2012-09-24 14:16:05',28758,'/shipping'),
(61095,'2012-09-24 14:16:28',28759,'/products'),
(61096,'2012-09-24 14:17:17',28758,'/billing'),
(61097,'2012-09-24 14:20:05',28758,'/thank-you-for-your-order'),
(61098,'2012-09-24 14:20:22',28759,'/the-original-mr-fuzzy'),
(61099,'2012-09-24 14:35:28',28760,'/lander-1'),
(61100,'2012-09-24 14:40:21',28761,'/lander-1'),
(61101,'2012-09-24 14:41:12',28762,'/home'),
(61102,'2012-09-24 14:41:37',28763,'/lander-1'),
(61103,'2012-09-24 14:43:45',28761,'/products'),
(61104,'2012-09-24 14:44:39',28762,'/products'),
(61105,'2012-09-24 14:47:02',28762,'/the-original-mr-fuzzy'),
(61106,'2012-09-24 14:51:53',28764,'/home'),
(61107,'2012-09-24 14:59:49',28765,'/lander-1'),
(61108,'2012-09-24 15:03:17',28765,'/products'),
(61109,'2012-09-24 15:05:36',28766,'/lander-1'),
(61110,'2012-09-24 15:07:41',28765,'/the-original-mr-fuzzy'),
(61111,'2012-09-24 15:08:06',28766,'/products'),
(61112,'2012-09-24 15:08:32',28767,'/lander-1'),
(61113,'2012-09-24 15:09:25',28766,'/the-original-mr-fuzzy'),
(61114,'2012-09-24 15:10:30',28767,'/products'),
(61115,'2012-09-24 15:11:39',28768,'/home'),
(61116,'2012-09-24 15:12:31',28769,'/home'),
(61117,'2012-09-24 15:15:07',28770,'/lander-1'),
(61118,'2012-09-24 15:17:18',28769,'/products'),
(61119,'2012-09-24 15:19:02',28770,'/products'),
(61120,'2012-09-24 15:19:16',28769,'/the-original-mr-fuzzy'),
(61121,'2012-09-24 15:19:26',28771,'/lander-1'),
(61122,'2012-09-24 15:20:16',28770,'/the-original-mr-fuzzy'),
(61123,'2012-09-24 15:21:02',28772,'/home'),
(61124,'2012-09-24 15:21:46',28773,'/lander-1'),
(61125,'2012-09-24 15:21:50',28769,'/cart'),
(61126,'2012-09-24 15:22:49',28771,'/products'),
(61127,'2012-09-24 15:22:56',28770,'/cart'),
(61128,'2012-09-24 15:26:00',28770,'/shipping'),
(61129,'2012-09-24 15:26:45',28772,'/products'),
(61130,'2012-09-24 15:27:01',28773,'/products'),
(61131,'2012-09-24 15:27:12',28772,'/the-original-mr-fuzzy'),
(61132,'2012-09-24 15:27:14',28771,'/the-original-mr-fuzzy'),
(61133,'2012-09-24 15:28:27',28774,'/lander-1'),
(61134,'2012-09-24 15:29:02',28773,'/the-original-mr-fuzzy'),
(61135,'2012-09-24 15:29:07',28770,'/billing'),
(61136,'2012-09-24 15:32:18',28770,'/thank-you-for-your-order'),
(61137,'2012-09-24 15:35:50',28775,'/lander-1'),
(61138,'2012-09-24 15:37:44',28776,'/lander-1'),
(61139,'2012-09-24 15:38:28',28777,'/lander-1'),
(61140,'2012-09-24 15:45:00',28778,'/lander-1'),
(61141,'2012-09-24 15:48:21',28779,'/lander-1'),
(61142,'2012-09-24 15:48:24',28780,'/lander-1'),
(61143,'2012-09-24 15:48:34',28781,'/lander-1'),
(61144,'2012-09-24 15:49:54',28778,'/products'),
(61145,'2012-09-24 15:53:56',28778,'/the-original-mr-fuzzy'),
(61146,'2012-09-24 15:53:56',28781,'/products'),
(61147,'2012-09-24 15:55:28',28778,'/cart'),
(61148,'2012-09-24 15:59:00',28778,'/shipping'),
(61149,'2012-09-24 15:59:10',28782,'/lander-1'),
(61150,'2012-09-24 16:00:19',28783,'/home'),
(61151,'2012-09-24 16:01:57',28778,'/billing'),
(61152,'2012-09-24 16:04:56',28782,'/products'),
(61153,'2012-09-24 16:05:35',28782,'/the-original-mr-fuzzy'),
(61154,'2012-09-24 16:06:31',28784,'/home'),
(61155,'2012-09-24 16:08:31',28785,'/lander-1'),
(61156,'2012-09-24 16:09:45',28786,'/lander-1'),
(61157,'2012-09-24 16:12:40',28785,'/products'),
(61158,'2012-09-24 16:13:05',28787,'/lander-1'),
(61159,'2012-09-24 16:16:42',28788,'/lander-1'),
(61160,'2012-09-24 16:16:49',28785,'/the-original-mr-fuzzy'),
(61161,'2012-09-24 16:29:23',28789,'/home'),
(61162,'2012-09-24 16:30:55',28789,'/products'),
(61163,'2012-09-24 16:32:59',28790,'/lander-1'),
(61164,'2012-09-24 16:33:55',28790,'/products'),
(61165,'2012-09-24 16:43:20',28791,'/lander-1'),
(61166,'2012-09-24 16:44:52',28792,'/home'),
(61167,'2012-09-24 16:45:16',28793,'/lander-1'),
(61168,'2012-09-24 16:46:58',28794,'/home'),
(61169,'2012-09-24 16:48:05',28792,'/products'),
(61170,'2012-09-24 16:48:20',28791,'/products'),
(61171,'2012-09-24 16:48:42',28792,'/the-original-mr-fuzzy'),
(61172,'2012-09-24 16:49:14',28791,'/the-original-mr-fuzzy'),
(61173,'2012-09-24 16:50:23',28795,'/lander-1'),
(61174,'2012-09-24 16:50:33',28796,'/lander-1'),
(61175,'2012-09-24 16:52:10',28791,'/cart'),
(61176,'2012-09-24 16:53:10',28791,'/shipping'),
(61177,'2012-09-24 16:54:17',28797,'/lander-1'),
(61178,'2012-09-24 17:09:30',28798,'/lander-1'),
(61179,'2012-09-24 17:12:03',28799,'/lander-1'),
(61180,'2012-09-24 17:14:17',28800,'/lander-1'),
(61181,'2012-09-24 17:17:12',28799,'/products'),
(61182,'2012-09-24 17:19:27',28801,'/lander-1'),
(61183,'2012-09-24 17:21:44',28799,'/the-original-mr-fuzzy'),
(61184,'2012-09-24 17:22:34',28802,'/lander-1'),
(61185,'2012-09-24 17:28:45',28803,'/lander-1'),
(61186,'2012-09-24 17:29:26',28804,'/lander-1'),
(61187,'2012-09-24 17:40:58',28805,'/lander-1'),
(61188,'2012-09-24 17:45:02',28806,'/home'),
(61189,'2012-09-24 17:45:26',28807,'/lander-1'),
(61190,'2012-09-24 17:46:16',28808,'/home'),
(61191,'2012-09-24 17:46:43',28809,'/lander-1'),
(61192,'2012-09-24 17:47:08',28808,'/products'),
(61193,'2012-09-24 17:47:37',28807,'/products'),
(61194,'2012-09-24 17:47:50',28809,'/products'),
(61195,'2012-09-24 17:48:28',28807,'/the-original-mr-fuzzy'),
(61196,'2012-09-24 17:50:38',28806,'/products'),
(61197,'2012-09-24 17:50:48',28807,'/cart'),
(61198,'2012-09-24 17:51:51',28809,'/the-original-mr-fuzzy'),
(61199,'2012-09-24 17:53:35',28806,'/the-original-mr-fuzzy'),
(61200,'2012-09-24 17:54:18',28809,'/cart'),
(61201,'2012-09-24 17:54:52',28810,'/lander-1'),
(61202,'2012-09-24 17:55:32',28809,'/shipping'),
(61203,'2012-09-24 17:56:47',28811,'/lander-1'),
(61204,'2012-09-24 17:57:40',28809,'/billing-2'),
(61205,'2012-09-24 17:58:58',28812,'/lander-1'),
(61206,'2012-09-24 18:03:04',28812,'/products'),
(61207,'2012-09-24 18:03:17',28813,'/lander-1'),
(61208,'2012-09-24 18:05:54',28813,'/products'),
(61209,'2012-09-24 18:07:05',28812,'/the-original-mr-fuzzy'),
(61210,'2012-09-24 18:08:16',28812,'/cart'),
(61211,'2012-09-24 18:09:16',28813,'/the-original-mr-fuzzy'),
(61212,'2012-09-24 18:10:10',28814,'/lander-1'),
(61213,'2012-09-24 18:11:06',28812,'/shipping'),
(61214,'2012-09-24 18:12:35',28812,'/billing'),
(61215,'2012-09-24 18:14:16',28815,'/home'),
(61216,'2012-09-24 18:16:31',28816,'/lander-1'),
(61217,'2012-09-24 18:17:21',28816,'/products'),
(61218,'2012-09-24 18:19:22',28812,'/thank-you-for-your-order'),
(61219,'2012-09-24 18:21:05',28817,'/lander-1'),
(61220,'2012-09-24 18:21:53',28816,'/the-original-mr-fuzzy'),
(61221,'2012-09-24 18:23:41',28816,'/cart'),
(61222,'2012-09-24 18:26:38',28816,'/shipping'),
(61223,'2012-09-24 18:28:39',28818,'/lander-1'),
(61224,'2012-09-24 18:43:39',28819,'/lander-1'),
(61225,'2012-09-24 18:45:37',28820,'/lander-1'),
(61226,'2012-09-24 18:46:40',28821,'/lander-1'),
(61227,'2012-09-24 18:50:15',28822,'/lander-1'),
(61228,'2012-09-24 18:54:05',28822,'/products'),
(61229,'2012-09-24 19:02:35',28823,'/lander-1'),
(61230,'2012-09-24 19:07:23',28823,'/products'),
(61231,'2012-09-24 19:28:30',28824,'/lander-1'),
(61232,'2012-09-24 19:33:14',28824,'/products'),
(61233,'2012-09-24 19:35:02',28825,'/lander-1'),
(61234,'2012-09-24 19:38:06',28826,'/lander-1'),
(61235,'2012-09-24 19:39:41',28827,'/lander-1'),
(61236,'2012-09-24 19:40:55',28826,'/products'),
(61237,'2012-09-24 19:41:27',28827,'/products'),
(61238,'2012-09-24 19:44:57',28827,'/the-original-mr-fuzzy'),
(61239,'2012-09-24 19:46:05',28828,'/lander-1'),
(61240,'2012-09-24 19:46:21',28827,'/cart'),
(61241,'2012-09-24 19:48:43',28827,'/shipping'),
(61242,'2012-09-24 19:49:22',28827,'/billing'),
(61243,'2012-09-24 19:49:30',28829,'/home'),
(61244,'2012-09-24 19:50:11',28827,'/thank-you-for-your-order'),
(61245,'2012-09-24 19:50:23',28830,'/home'),
(61246,'2012-09-24 19:51:26',28828,'/products'),
(61247,'2012-09-24 19:51:55',28829,'/products'),
(61248,'2012-09-24 19:53:09',28831,'/lander-1'),
(61249,'2012-09-24 19:53:35',28832,'/lander-1'),
(61250,'2012-09-24 19:54:50',28829,'/the-original-mr-fuzzy'),
(61251,'2012-09-24 19:55:03',28828,'/the-original-mr-fuzzy'),
(61252,'2012-09-24 19:55:03',28831,'/products'),
(61253,'2012-09-24 19:56:12',28828,'/cart'),
(61254,'2012-09-24 19:58:33',28831,'/the-original-mr-fuzzy'),
(61255,'2012-09-24 19:59:43',28831,'/cart'),
(61256,'2012-09-24 20:02:22',28831,'/shipping'),
(61257,'2012-09-24 20:03:46',28831,'/billing-2'),
(61258,'2012-09-24 20:04:32',28833,'/lander-1'),
(61259,'2012-09-24 20:17:10',28834,'/lander-1'),
(61260,'2012-09-24 20:19:51',28835,'/lander-1'),
(61261,'2012-09-24 20:21:22',28835,'/products'),
(61262,'2012-09-24 20:25:25',28835,'/the-original-mr-fuzzy'),
(61263,'2012-09-24 20:41:55',28836,'/lander-1'),
(61264,'2012-09-24 20:43:25',28836,'/products'),
(61265,'2012-09-24 20:47:08',28837,'/lander-1'),
(61266,'2012-09-24 20:55:46',28838,'/home'),
(61267,'2012-09-24 20:57:31',28838,'/products'),
(61268,'2012-09-24 20:58:13',28838,'/the-original-mr-fuzzy'),
(61269,'2012-09-24 21:00:09',28838,'/cart'),
(61270,'2012-09-24 21:02:24',28838,'/shipping'),
(61271,'2012-09-24 21:04:12',28838,'/billing'),
(61272,'2012-09-24 21:05:17',28839,'/lander-1'),
(61273,'2012-09-24 21:09:59',28838,'/thank-you-for-your-order'),
(61274,'2012-09-24 21:11:20',28840,'/lander-1'),
(61275,'2012-09-24 21:13:58',28841,'/lander-1'),
(61276,'2012-09-24 21:16:43',28841,'/products'),
(61277,'2012-09-24 21:16:49',28840,'/products'),
(61278,'2012-09-24 21:18:32',28841,'/the-original-mr-fuzzy'),
(61279,'2012-09-24 21:21:11',28840,'/the-original-mr-fuzzy'),
(61280,'2012-09-24 21:31:14',28842,'/lander-1'),
(61281,'2012-09-24 21:32:29',28843,'/home'),
(61282,'2012-09-24 21:33:28',28843,'/products'),
(61283,'2012-09-24 21:38:00',28843,'/the-original-mr-fuzzy'),
(61284,'2012-09-24 21:38:02',28844,'/lander-1'),
(61285,'2012-09-24 21:39:33',28845,'/lander-1'),
(61286,'2012-09-24 21:40:08',28843,'/cart'),
(61287,'2012-09-24 21:41:56',28844,'/products'),
(61288,'2012-09-24 21:43:00',28845,'/products'),
(61289,'2012-09-24 21:43:03',28843,'/shipping'),
(61290,'2012-09-24 21:44:36',28843,'/billing-2'),
(61291,'2012-09-24 21:45:41',28846,'/lander-1'),
(61292,'2012-09-24 21:46:36',28843,'/thank-you-for-your-order'),
(61293,'2012-09-24 21:46:43',28845,'/the-original-mr-fuzzy'),
(61294,'2012-09-24 21:49:08',28847,'/lander-1'),
(61295,'2012-09-24 21:50:24',28846,'/products'),
(61296,'2012-09-24 21:50:42',28846,'/the-original-mr-fuzzy'),
(61297,'2012-09-24 21:51:17',28847,'/products'),
(61298,'2012-09-24 21:52:01',28848,'/lander-1'),
(61299,'2012-09-24 21:54:40',28847,'/the-original-mr-fuzzy'),
(61300,'2012-09-24 21:55:28',28847,'/cart'),
(61301,'2012-09-24 21:55:48',28847,'/shipping'),
(61302,'2012-09-24 21:56:41',28848,'/products'),
(61303,'2012-09-24 22:06:45',28849,'/lander-1'),
(61304,'2012-09-24 22:07:54',28849,'/products'),
(61305,'2012-09-24 22:10:25',28849,'/the-original-mr-fuzzy'),
(61306,'2012-09-24 22:11:13',28849,'/cart'),
(61307,'2012-09-24 22:14:13',28850,'/lander-1'),
(61308,'2012-09-24 22:15:29',28850,'/products'),
(61309,'2012-09-24 22:17:40',28850,'/the-original-mr-fuzzy'),
(61310,'2012-09-24 22:21:06',28851,'/lander-1'),
(61311,'2012-09-24 22:21:40',28852,'/lander-1'),
(61312,'2012-09-24 22:24:55',28851,'/products'),
(61313,'2012-09-24 22:25:31',28852,'/products'),
(61314,'2012-09-24 22:28:09',28853,'/lander-1'),
(61315,'2012-09-24 22:28:36',28852,'/the-original-mr-fuzzy'),
(61316,'2012-09-24 22:29:26',28854,'/lander-1'),
(61317,'2012-09-24 22:33:27',28854,'/products'),
(61318,'2012-09-24 22:37:39',28854,'/the-original-mr-fuzzy'),
(61319,'2012-09-24 22:38:50',28854,'/cart'),
(61320,'2012-09-24 22:43:48',28855,'/home'),
(61321,'2012-09-24 22:45:00',28856,'/lander-1'),
(61322,'2012-09-24 22:46:05',28855,'/products'),
(61323,'2012-09-24 22:46:16',28857,'/lander-1'),
(61324,'2012-09-24 22:47:01',28856,'/products'),
(61325,'2012-09-24 22:48:46',28855,'/the-original-mr-fuzzy'),
(61326,'2012-09-24 22:49:45',28858,'/lander-1'),
(61327,'2012-09-24 22:50:14',28859,'/home'),
(61328,'2012-09-24 22:50:29',28858,'/products'),
(61329,'2012-09-24 22:51:03',28858,'/the-original-mr-fuzzy'),
(61330,'2012-09-24 22:51:39',28858,'/cart'),
(61331,'2012-09-24 22:51:52',28855,'/cart'),
(61332,'2012-09-24 22:52:51',28858,'/shipping'),
(61333,'2012-09-24 22:55:15',28855,'/shipping'),
(61334,'2012-09-24 23:05:28',28860,'/home'),
(61335,'2012-09-24 23:07:54',28861,'/lander-1'),
(61336,'2012-09-24 23:09:03',28861,'/products'),
(61337,'2012-09-24 23:10:03',28862,'/lander-1'),
(61338,'2012-09-24 23:12:23',28861,'/the-original-mr-fuzzy'),
(61339,'2012-09-24 23:12:56',28861,'/cart'),
(61340,'2012-09-24 23:13:46',28862,'/products'),
(61341,'2012-09-24 23:15:16',28862,'/the-original-mr-fuzzy'),
(61342,'2012-09-24 23:17:26',28863,'/lander-1'),
(61343,'2012-09-24 23:23:59',28864,'/lander-1'),
(61344,'2012-09-24 23:30:47',28865,'/lander-1'),
(61345,'2012-09-24 23:32:37',28865,'/products'),
(61346,'2012-09-24 23:34:17',28865,'/the-original-mr-fuzzy'),
(61347,'2012-09-24 23:34:51',28865,'/cart'),
(61348,'2012-09-24 23:37:31',28865,'/shipping'),
(61349,'2012-09-24 23:39:34',28865,'/billing-2'),
(61350,'2012-09-24 23:40:18',28866,'/lander-1'),
(61351,'2012-09-24 23:41:05',28866,'/products'),
(61352,'2012-09-24 23:42:16',28865,'/thank-you-for-your-order'),
(61353,'2012-09-24 23:42:43',28867,'/lander-1'),
(61354,'2012-09-25 00:01:02',28868,'/lander-1'),
(61355,'2012-09-25 00:08:38',28869,'/lander-1'),
(61356,'2012-09-25 00:24:57',28870,'/home'),
(61357,'2012-09-25 00:26:21',28871,'/lander-1'),
(61358,'2012-09-25 00:26:54',28870,'/products'),
(61359,'2012-09-25 00:30:30',28870,'/the-original-mr-fuzzy'),
(61360,'2012-09-25 00:31:16',28870,'/cart'),
(61361,'2012-09-25 00:33:31',28870,'/shipping'),
(61362,'2012-09-25 00:46:47',28872,'/lander-1'),
(61363,'2012-09-25 01:03:17',28873,'/home'),
(61364,'2012-09-25 01:05:14',28873,'/products'),
(61365,'2012-09-25 01:09:08',28873,'/the-original-mr-fuzzy'),
(61366,'2012-09-25 01:13:47',28874,'/home'),
(61367,'2012-09-25 01:15:18',28874,'/products'),
(61368,'2012-09-25 01:19:09',28875,'/lander-1'),
(61369,'2012-09-25 01:19:14',28876,'/home'),
(61370,'2012-09-25 01:22:39',28876,'/products'),
(61371,'2012-09-25 01:26:40',28876,'/the-original-mr-fuzzy'),
(61372,'2012-09-25 01:40:58',28877,'/lander-1'),
(61373,'2012-09-25 01:57:22',28878,'/lander-1'),
(61374,'2012-09-25 01:58:23',28879,'/lander-1'),
(61375,'2012-09-25 02:39:27',28880,'/lander-1'),
(61376,'2012-09-25 02:40:14',28880,'/products'),
(61377,'2012-09-25 02:40:29',28881,'/lander-1'),
(61378,'2012-09-25 02:43:58',28880,'/the-original-mr-fuzzy'),
(61379,'2012-09-25 02:45:42',28880,'/cart'),
(61380,'2012-09-25 02:48:38',28880,'/shipping'),
(61381,'2012-09-25 02:50:56',28880,'/billing-2'),
(61382,'2012-09-25 02:54:47',28882,'/home'),
(61383,'2012-09-25 02:59:20',28882,'/products'),
(61384,'2012-09-25 03:03:45',28883,'/lander-1'),
(61385,'2012-09-25 03:06:35',28883,'/products'),
(61386,'2012-09-25 03:08:32',28883,'/the-original-mr-fuzzy'),
(61387,'2012-09-25 03:38:13',28884,'/lander-1'),
(61388,'2012-09-25 03:44:44',28885,'/lander-1'),
(61389,'2012-09-25 03:49:07',28885,'/products'),
(61390,'2012-09-25 03:51:52',28885,'/the-original-mr-fuzzy'),
(61391,'2012-09-25 04:12:15',28886,'/lander-1'),
(61392,'2012-09-25 04:17:29',28886,'/products'),
(61393,'2012-09-25 04:20:41',28886,'/the-original-mr-fuzzy'),
(61394,'2012-09-25 04:21:04',28887,'/lander-1'),
(61395,'2012-09-25 04:36:56',28888,'/lander-1'),
(61396,'2012-09-25 05:10:12',28889,'/lander-1'),
(61397,'2012-09-25 05:38:21',28890,'/home'),
(61398,'2012-09-25 05:38:22',28891,'/lander-1'),
(61399,'2012-09-25 05:45:59',28892,'/lander-1'),
(61400,'2012-09-25 05:50:02',28892,'/products'),
(61401,'2012-09-25 05:52:50',28893,'/lander-1'),
(61402,'2012-09-25 05:53:05',28892,'/the-original-mr-fuzzy'),
(61403,'2012-09-25 05:57:14',28894,'/lander-1'),
(61404,'2012-09-25 06:02:55',28895,'/lander-1'),
(61405,'2012-09-25 06:11:08',28896,'/lander-1'),
(61406,'2012-09-25 06:16:41',28896,'/products'),
(61407,'2012-09-25 06:17:43',28896,'/the-original-mr-fuzzy'),
(61408,'2012-09-25 06:22:32',28897,'/home'),
(61409,'2012-09-25 06:28:57',28898,'/lander-1'),
(61410,'2012-09-25 06:30:19',28899,'/lander-1'),
(61411,'2012-09-25 06:32:43',28898,'/products'),
(61412,'2012-09-25 06:37:17',28898,'/the-original-mr-fuzzy'),
(61413,'2012-09-25 06:39:35',28898,'/cart'),
(61414,'2012-09-25 06:40:00',28898,'/shipping'),
(61415,'2012-09-25 06:42:07',28898,'/billing-2'),
(61416,'2012-09-25 06:43:52',28898,'/thank-you-for-your-order'),
(61417,'2012-09-25 06:46:03',28900,'/lander-1'),
(61418,'2012-09-25 06:51:31',28901,'/home'),
(61419,'2012-09-25 07:17:34',28902,'/lander-1'),
(61420,'2012-09-25 07:22:10',28902,'/products'),
(61421,'2012-09-25 07:22:58',28903,'/lander-1'),
(61422,'2012-09-25 07:23:59',28902,'/the-original-mr-fuzzy'),
(61423,'2012-09-25 07:40:31',28904,'/lander-1'),
(61424,'2012-09-25 07:41:47',28905,'/lander-1'),
(61425,'2012-09-25 07:50:28',28906,'/lander-1'),
(61426,'2012-09-25 08:06:43',28907,'/home'),
(61427,'2012-09-25 08:08:42',28908,'/lander-1'),
(61428,'2012-09-25 08:13:48',28908,'/products'),
(61429,'2012-09-25 08:17:48',28908,'/the-original-mr-fuzzy'),
(61430,'2012-09-25 08:19:07',28909,'/lander-1'),
(61431,'2012-09-25 08:19:46',28909,'/products'),
(61432,'2012-09-25 08:20:02',28908,'/cart'),
(61433,'2012-09-25 08:20:48',28910,'/lander-1'),
(61434,'2012-09-25 08:22:55',28911,'/home'),
(61435,'2012-09-25 08:23:42',28908,'/shipping'),
(61436,'2012-09-25 08:24:09',28908,'/billing-2'),
(61437,'2012-09-25 08:27:22',28912,'/lander-1'),
(61438,'2012-09-25 08:29:27',28908,'/thank-you-for-your-order'),
(61439,'2012-09-25 08:40:55',28913,'/lander-1'),
(61440,'2012-09-25 08:42:31',28914,'/lander-1'),
(61441,'2012-09-25 08:45:26',28915,'/home'),
(61442,'2012-09-25 08:46:20',28915,'/products'),
(61443,'2012-09-25 08:46:26',28914,'/products'),
(61444,'2012-09-25 08:47:26',28914,'/the-original-mr-fuzzy'),
(61445,'2012-09-25 08:47:57',28915,'/the-original-mr-fuzzy'),
(61446,'2012-09-25 08:51:48',28915,'/cart'),
(61447,'2012-09-25 08:54:16',28915,'/shipping'),
(61448,'2012-09-25 08:55:37',28915,'/billing'),
(61449,'2012-09-25 09:00:12',28916,'/lander-1'),
(61450,'2012-09-25 09:05:09',28916,'/products'),
(61451,'2012-09-25 09:05:16',28917,'/home'),
(61452,'2012-09-25 09:05:35',28916,'/the-original-mr-fuzzy'),
(61453,'2012-09-25 09:05:53',28918,'/lander-1'),
(61454,'2012-09-25 09:06:38',28919,'/lander-1'),
(61455,'2012-09-25 09:06:44',28916,'/cart'),
(61456,'2012-09-25 09:07:41',28916,'/shipping'),
(61457,'2012-09-25 09:09:18',28920,'/lander-1'),
(61458,'2012-09-25 09:09:54',28916,'/billing'),
(61459,'2012-09-25 09:10:31',28917,'/products'),
(61460,'2012-09-25 09:11:08',28918,'/products'),
(61461,'2012-09-25 09:11:58',28917,'/the-original-mr-fuzzy'),
(61462,'2012-09-25 09:12:26',28918,'/the-original-mr-fuzzy'),
(61463,'2012-09-25 09:13:39',28921,'/lander-1'),
(61464,'2012-09-25 09:14:48',28922,'/lander-1'),
(61465,'2012-09-25 09:18:45',28923,'/lander-1'),
(61466,'2012-09-25 09:25:30',28924,'/lander-1'),
(61467,'2012-09-25 09:32:32',28925,'/lander-1'),
(61468,'2012-09-25 09:36:32',28926,'/lander-1'),
(61469,'2012-09-25 09:37:46',28927,'/lander-1'),
(61470,'2012-09-25 09:37:57',28926,'/products'),
(61471,'2012-09-25 09:40:08',28928,'/lander-1'),
(61472,'2012-09-25 09:40:37',28927,'/products'),
(61473,'2012-09-25 09:41:06',28928,'/products'),
(61474,'2012-09-25 09:41:06',28929,'/lander-1'),
(61475,'2012-09-25 09:42:08',28929,'/products'),
(61476,'2012-09-25 09:42:10',28928,'/the-original-mr-fuzzy'),
(61477,'2012-09-25 09:42:33',28927,'/the-original-mr-fuzzy'),
(61478,'2012-09-25 09:43:39',28927,'/cart'),
(61479,'2012-09-25 09:43:49',28928,'/cart'),
(61480,'2012-09-25 09:44:12',28930,'/home'),
(61481,'2012-09-25 09:45:51',28929,'/the-original-mr-fuzzy'),
(61482,'2012-09-25 09:45:57',28931,'/lander-1'),
(61483,'2012-09-25 09:46:42',28929,'/cart'),
(61484,'2012-09-25 09:47:08',28932,'/lander-1'),
(61485,'2012-09-25 09:47:20',28929,'/shipping'),
(61486,'2012-09-25 09:49:30',28933,'/lander-1'),
(61487,'2012-09-25 09:49:59',28930,'/products'),
(61488,'2012-09-25 09:50:48',28933,'/products'),
(61489,'2012-09-25 09:51:27',28932,'/products'),
(61490,'2012-09-25 09:51:52',28930,'/the-original-mr-fuzzy'),
(61491,'2012-09-25 09:53:12',28933,'/the-original-mr-fuzzy'),
(61492,'2012-09-25 09:53:21',28934,'/lander-1'),
(61493,'2012-09-25 09:53:48',28935,'/home'),
(61494,'2012-09-25 09:54:24',28930,'/cart'),
(61495,'2012-09-25 09:58:46',28936,'/lander-1'),
(61496,'2012-09-25 09:59:29',28935,'/products'),
(61497,'2012-09-25 10:00:15',28937,'/lander-1'),
(61498,'2012-09-25 10:01:00',28936,'/products'),
(61499,'2012-09-25 10:02:42',28936,'/the-original-mr-fuzzy'),
(61500,'2012-09-25 10:03:13',28938,'/lander-1'),
(61501,'2012-09-25 10:03:57',28939,'/lander-1'),
(61502,'2012-09-25 10:05:06',28936,'/cart'),
(61503,'2012-09-25 10:05:30',28940,'/lander-1'),
(61504,'2012-09-25 10:06:32',28941,'/lander-1'),
(61505,'2012-09-25 10:08:38',28936,'/shipping'),
(61506,'2012-09-25 10:09:24',28942,'/lander-1'),
(61507,'2012-09-25 10:10:27',28943,'/lander-1'),
(61508,'2012-09-25 10:11:55',28943,'/products'),
(61509,'2012-09-25 10:12:08',28944,'/lander-1'),
(61510,'2012-09-25 10:13:38',28945,'/lander-1'),
(61511,'2012-09-25 10:15:13',28946,'/lander-1'),
(61512,'2012-09-25 10:16:23',28947,'/lander-1'),
(61513,'2012-09-25 10:16:32',28946,'/products'),
(61514,'2012-09-25 10:17:13',28945,'/products'),
(61515,'2012-09-25 10:18:14',28945,'/the-original-mr-fuzzy'),
(61516,'2012-09-25 10:18:17',28948,'/lander-1'),
(61517,'2012-09-25 10:18:49',28947,'/products'),
(61518,'2012-09-25 10:20:44',28946,'/the-original-mr-fuzzy'),
(61519,'2012-09-25 10:23:15',28947,'/the-original-mr-fuzzy'),
(61520,'2012-09-25 10:27:00',28949,'/lander-1'),
(61521,'2012-09-25 10:30:17',28949,'/products'),
(61522,'2012-09-25 10:30:47',28949,'/the-original-mr-fuzzy'),
(61523,'2012-09-25 10:34:53',28950,'/lander-1'),
(61524,'2012-09-25 10:35:11',28951,'/lander-1'),
(61525,'2012-09-25 10:35:57',28950,'/products'),
(61526,'2012-09-25 10:37:44',28952,'/lander-1'),
(61527,'2012-09-25 10:38:07',28950,'/the-original-mr-fuzzy'),
(61528,'2012-09-25 10:39:32',28953,'/lander-1'),
(61529,'2012-09-25 10:40:05',28953,'/products'),
(61530,'2012-09-25 10:40:15',28954,'/lander-1'),
(61531,'2012-09-25 10:42:07',28950,'/cart'),
(61532,'2012-09-25 10:43:15',28950,'/shipping'),
(61533,'2012-09-25 10:43:34',28954,'/products'),
(61534,'2012-09-25 10:44:37',28955,'/lander-1'),
(61535,'2012-09-25 10:44:45',28953,'/the-original-mr-fuzzy'),
(61536,'2012-09-25 10:44:49',28956,'/lander-1'),
(61537,'2012-09-25 10:46:53',28954,'/the-original-mr-fuzzy'),
(61538,'2012-09-25 10:47:12',28956,'/products'),
(61539,'2012-09-25 10:47:37',28957,'/lander-1'),
(61540,'2012-09-25 10:48:43',28956,'/the-original-mr-fuzzy'),
(61541,'2012-09-25 10:49:43',28955,'/products'),
(61542,'2012-09-25 10:51:57',28958,'/lander-1'),
(61543,'2012-09-25 10:52:04',28955,'/the-original-mr-fuzzy'),
(61544,'2012-09-25 11:12:04',28959,'/lander-1'),
(61545,'2012-09-25 11:19:09',28960,'/lander-1'),
(61546,'2012-09-25 11:20:05',28961,'/lander-1'),
(61547,'2012-09-25 11:20:54',28962,'/lander-1'),
(61548,'2012-09-25 11:25:46',28963,'/lander-1'),
(61549,'2012-09-25 11:27:10',28963,'/products'),
(61550,'2012-09-25 11:27:28',28963,'/the-original-mr-fuzzy'),
(61551,'2012-09-25 11:28:53',28963,'/cart'),
(61552,'2012-09-25 11:31:20',28964,'/lander-1'),
(61553,'2012-09-25 11:33:02',28964,'/products'),
(61554,'2012-09-25 11:34:11',28964,'/the-original-mr-fuzzy'),
(61555,'2012-09-25 11:35:34',28965,'/lander-1'),
(61556,'2012-09-25 11:36:09',28964,'/cart'),
(61557,'2012-09-25 11:36:51',28966,'/lander-1'),
(61558,'2012-09-25 11:37:16',28967,'/lander-1'),
(61559,'2012-09-25 11:46:41',28968,'/lander-1'),
(61560,'2012-09-25 11:47:05',28969,'/lander-1'),
(61561,'2012-09-25 11:50:29',28968,'/products'),
(61562,'2012-09-25 11:51:52',28969,'/products'),
(61563,'2012-09-25 11:53:23',28969,'/the-original-mr-fuzzy'),
(61564,'2012-09-25 11:53:31',28970,'/lander-1'),
(61565,'2012-09-25 11:55:04',28968,'/the-original-mr-fuzzy'),
(61566,'2012-09-25 11:58:07',28971,'/lander-1'),
(61567,'2012-09-25 11:59:46',28971,'/products'),
(61568,'2012-09-25 12:02:11',28971,'/the-original-mr-fuzzy'),
(61569,'2012-09-25 12:05:19',28972,'/lander-1'),
(61570,'2012-09-25 12:08:23',28973,'/lander-1'),
(61571,'2012-09-25 12:09:13',28973,'/products'),
(61572,'2012-09-25 12:10:34',28974,'/lander-1'),
(61573,'2012-09-25 12:10:47',28975,'/lander-1'),
(61574,'2012-09-25 12:12:08',28973,'/the-original-mr-fuzzy'),
(61575,'2012-09-25 12:12:41',28975,'/products'),
(61576,'2012-09-25 12:15:19',28975,'/the-original-mr-fuzzy'),
(61577,'2012-09-25 12:16:54',28976,'/lander-1'),
(61578,'2012-09-25 12:17:24',28977,'/lander-1'),
(61579,'2012-09-25 12:20:11',28976,'/products'),
(61580,'2012-09-25 12:24:23',28976,'/the-original-mr-fuzzy'),
(61581,'2012-09-25 12:25:54',28976,'/cart'),
(61582,'2012-09-25 12:26:22',28978,'/lander-1'),
(61583,'2012-09-25 12:26:41',28979,'/lander-1'),
(61584,'2012-09-25 12:27:44',28978,'/products'),
(61585,'2012-09-25 12:27:47',28976,'/shipping'),
(61586,'2012-09-25 12:28:36',28976,'/billing'),
(61587,'2012-09-25 12:31:45',28978,'/the-original-mr-fuzzy'),
(61588,'2012-09-25 12:35:06',28980,'/lander-1'),
(61589,'2012-09-25 12:35:53',28976,'/thank-you-for-your-order'),
(61590,'2012-09-25 12:39:13',28980,'/products'),
(61591,'2012-09-25 12:41:10',28981,'/lander-1'),
(61592,'2012-09-25 12:41:25',28982,'/lander-1'),
(61593,'2012-09-25 12:42:00',28980,'/the-original-mr-fuzzy'),
(61594,'2012-09-25 12:44:21',28981,'/products'),
(61595,'2012-09-25 12:45:14',28983,'/lander-1'),
(61596,'2012-09-25 12:45:21',28984,'/lander-1'),
(61597,'2012-09-25 12:46:01',28981,'/the-original-mr-fuzzy'),
(61598,'2012-09-25 12:46:40',28985,'/lander-1'),
(61599,'2012-09-25 12:47:07',28983,'/products'),
(61600,'2012-09-25 12:47:17',28981,'/cart'),
(61601,'2012-09-25 12:47:24',28986,'/lander-1'),
(61602,'2012-09-25 12:49:23',28981,'/shipping'),
(61603,'2012-09-25 12:50:42',28987,'/lander-1'),
(61604,'2012-09-25 12:51:14',28983,'/the-original-mr-fuzzy'),
(61605,'2012-09-25 12:52:18',28981,'/billing'),
(61606,'2012-09-25 12:52:36',28983,'/cart'),
(61607,'2012-09-25 12:54:05',28988,'/lander-1'),
(61608,'2012-09-25 12:54:38',28988,'/products'),
(61609,'2012-09-25 12:55:17',28989,'/lander-1'),
(61610,'2012-09-25 12:56:00',28987,'/products'),
(61611,'2012-09-25 12:56:50',28988,'/the-original-mr-fuzzy'),
(61612,'2012-09-25 12:58:04',28987,'/the-original-mr-fuzzy'),
(61613,'2012-09-25 12:58:32',28990,'/lander-1'),
(61614,'2012-09-25 13:00:40',28987,'/cart'),
(61615,'2012-09-25 13:00:57',28990,'/products'),
(61616,'2012-09-25 13:05:27',28990,'/the-original-mr-fuzzy'),
(61617,'2012-09-25 13:06:12',28991,'/lander-1'),
(61618,'2012-09-25 13:12:42',28992,'/lander-1'),
(61619,'2012-09-25 13:14:06',28993,'/lander-1'),
(61620,'2012-09-25 13:14:29',28992,'/products'),
(61621,'2012-09-25 13:15:08',28993,'/products'),
(61622,'2012-09-25 13:16:56',28992,'/the-original-mr-fuzzy'),
(61623,'2012-09-25 13:17:47',28994,'/lander-1'),
(61624,'2012-09-25 13:18:02',28993,'/the-original-mr-fuzzy'),
(61625,'2012-09-25 13:19:12',28993,'/cart'),
(61626,'2012-09-25 13:20:07',28993,'/shipping'),
(61627,'2012-09-25 13:20:31',28995,'/lander-1'),
(61628,'2012-09-25 13:23:11',28993,'/billing-2'),
(61629,'2012-09-25 13:23:24',28996,'/lander-1'),
(61630,'2012-09-25 13:24:34',28997,'/lander-1'),
(61631,'2012-09-25 13:25:29',28995,'/products'),
(61632,'2012-09-25 13:26:38',28998,'/lander-1'),
(61633,'2012-09-25 13:27:19',28997,'/products'),
(61634,'2012-09-25 13:28:00',28995,'/the-original-mr-fuzzy'),
(61635,'2012-09-25 13:29:38',28999,'/lander-1'),
(61636,'2012-09-25 13:30:48',29000,'/lander-1'),
(61637,'2012-09-25 13:30:54',28997,'/the-original-mr-fuzzy'),
(61638,'2012-09-25 13:32:13',28997,'/cart'),
(61639,'2012-09-25 13:33:17',29001,'/lander-1'),
(61640,'2012-09-25 13:33:59',29002,'/lander-1'),
(61641,'2012-09-25 13:34:15',29003,'/home'),
(61642,'2012-09-25 13:34:51',29001,'/products'),
(61643,'2012-09-25 13:35:31',29000,'/products'),
(61644,'2012-09-25 13:35:34',29004,'/lander-1'),
(61645,'2012-09-25 13:36:09',29001,'/the-original-mr-fuzzy'),
(61646,'2012-09-25 13:37:23',29005,'/lander-1'),
(61647,'2012-09-25 13:37:35',29002,'/products'),
(61648,'2012-09-25 13:38:24',29003,'/products'),
(61649,'2012-09-25 13:41:01',29006,'/lander-1'),
(61650,'2012-09-25 13:41:54',29002,'/the-original-mr-fuzzy'),
(61651,'2012-09-25 13:42:38',29003,'/the-original-mr-fuzzy'),
(61652,'2012-09-25 13:44:26',29007,'/lander-1'),
(61653,'2012-09-25 13:44:31',29002,'/cart'),
(61654,'2012-09-25 13:44:43',29008,'/lander-1'),
(61655,'2012-09-25 13:45:16',29006,'/products'),
(61656,'2012-09-25 13:47:27',29008,'/products'),
(61657,'2012-09-25 13:48:45',29006,'/the-original-mr-fuzzy'),
(61658,'2012-09-25 13:49:37',29009,'/lander-1'),
(61659,'2012-09-25 13:50:11',29006,'/cart'),
(61660,'2012-09-25 13:51:26',29010,'/lander-1'),
(61661,'2012-09-25 13:51:58',29008,'/the-original-mr-fuzzy'),
(61662,'2012-09-25 13:52:16',29011,'/home'),
(61663,'2012-09-25 13:54:28',29009,'/products'),
(61664,'2012-09-25 13:55:01',29011,'/products'),
(61665,'2012-09-25 13:55:34',29012,'/home'),
(61666,'2012-09-25 13:56:19',29011,'/the-original-mr-fuzzy'),
(61667,'2012-09-25 13:57:29',29009,'/the-original-mr-fuzzy'),
(61668,'2012-09-25 13:57:43',29013,'/home'),
(61669,'2012-09-25 13:57:44',29014,'/lander-1'),
(61670,'2012-09-25 13:58:12',29015,'/lander-1'),
(61671,'2012-09-25 13:58:50',29011,'/cart'),
(61672,'2012-09-25 14:00:10',29016,'/lander-1'),
(61673,'2012-09-25 14:00:40',29017,'/lander-1'),
(61674,'2012-09-25 14:04:24',29016,'/products'),
(61675,'2012-09-25 14:05:55',29017,'/products'),
(61676,'2012-09-25 14:05:59',29016,'/the-original-mr-fuzzy'),
(61677,'2012-09-25 14:06:03',29018,'/lander-1'),
(61678,'2012-09-25 14:06:10',29019,'/lander-1'),
(61679,'2012-09-25 14:08:47',29019,'/products'),
(61680,'2012-09-25 14:09:28',29019,'/the-original-mr-fuzzy'),
(61681,'2012-09-25 14:09:42',29017,'/the-original-mr-fuzzy'),
(61682,'2012-09-25 14:10:05',29019,'/cart'),
(61683,'2012-09-25 14:11:40',29019,'/shipping'),
(61684,'2012-09-25 14:12:06',29019,'/billing-2'),
(61685,'2012-09-25 14:15:37',29019,'/thank-you-for-your-order'),
(61686,'2012-09-25 14:18:47',29020,'/lander-1'),
(61687,'2012-09-25 14:18:49',29021,'/lander-1'),
(61688,'2012-09-25 14:23:13',29020,'/products'),
(61689,'2012-09-25 14:27:50',29022,'/lander-1'),
(61690,'2012-09-25 14:28:25',29023,'/lander-1'),
(61691,'2012-09-25 14:32:27',29024,'/lander-1'),
(61692,'2012-09-25 14:34:35',29025,'/lander-1'),
(61693,'2012-09-25 14:35:15',29025,'/products'),
(61694,'2012-09-25 14:40:10',29026,'/lander-1'),
(61695,'2012-09-25 14:41:10',29026,'/products'),
(61696,'2012-09-25 14:41:31',29027,'/home'),
(61697,'2012-09-25 14:41:48',29026,'/the-original-mr-fuzzy'),
(61698,'2012-09-25 14:42:16',29027,'/products'),
(61699,'2012-09-25 14:44:11',29026,'/cart'),
(61700,'2012-09-25 14:44:34',29028,'/lander-1'),
(61701,'2012-09-25 14:45:24',29026,'/shipping'),
(61702,'2012-09-25 14:45:39',29029,'/lander-1'),
(61703,'2012-09-25 14:46:48',29026,'/billing-2'),
(61704,'2012-09-25 14:48:42',29026,'/thank-you-for-your-order'),
(61705,'2012-09-25 14:49:01',29030,'/lander-1'),
(61706,'2012-09-25 14:55:37',29031,'/lander-1'),
(61707,'2012-09-25 14:56:43',29031,'/products'),
(61708,'2012-09-25 14:57:37',29031,'/the-original-mr-fuzzy'),
(61709,'2012-09-25 15:03:56',29032,'/lander-1'),
(61710,'2012-09-25 15:09:28',29033,'/lander-1'),
(61711,'2012-09-25 15:11:24',29034,'/lander-1'),
(61712,'2012-09-25 15:13:06',29034,'/products'),
(61713,'2012-09-25 15:15:25',29034,'/the-original-mr-fuzzy'),
(61714,'2012-09-25 15:21:42',29035,'/home'),
(61715,'2012-09-25 15:22:42',29036,'/lander-1'),
(61716,'2012-09-25 15:26:41',29037,'/lander-1'),
(61717,'2012-09-25 15:27:21',29035,'/products'),
(61718,'2012-09-25 15:29:54',29037,'/products'),
(61719,'2012-09-25 15:30:30',29037,'/the-original-mr-fuzzy'),
(61720,'2012-09-25 15:31:09',29038,'/lander-1'),
(61721,'2012-09-25 15:31:10',29037,'/cart'),
(61722,'2012-09-25 15:31:33',29035,'/the-original-mr-fuzzy'),
(61723,'2012-09-25 15:31:46',29039,'/lander-1'),
(61724,'2012-09-25 15:32:09',29037,'/shipping'),
(61725,'2012-09-25 15:32:18',29040,'/lander-1'),
(61726,'2012-09-25 15:33:56',29035,'/cart'),
(61727,'2012-09-25 15:34:33',29037,'/billing'),
(61728,'2012-09-25 15:34:45',29040,'/products'),
(61729,'2012-09-25 15:36:33',29038,'/products'),
(61730,'2012-09-25 15:36:44',29041,'/lander-1'),
(61731,'2012-09-25 15:39:55',29038,'/the-original-mr-fuzzy'),
(61732,'2012-09-25 15:40:19',29041,'/products'),
(61733,'2012-09-25 15:41:49',29041,'/the-original-mr-fuzzy'),
(61734,'2012-09-25 15:42:58',29038,'/cart'),
(61735,'2012-09-25 15:43:55',29038,'/shipping'),
(61736,'2012-09-25 15:45:35',29038,'/billing-2'),
(61737,'2012-09-25 15:49:12',29038,'/thank-you-for-your-order'),
(61738,'2012-09-25 15:49:12',29042,'/lander-1'),
(61739,'2012-09-25 15:50:34',29042,'/products'),
(61740,'2012-09-25 15:51:27',29043,'/lander-1'),
(61741,'2012-09-25 15:52:12',29042,'/the-original-mr-fuzzy'),
(61742,'2012-09-25 15:52:36',29044,'/lander-1'),
(61743,'2012-09-25 15:52:46',29045,'/lander-1'),
(61744,'2012-09-25 15:53:25',29046,'/lander-1'),
(61745,'2012-09-25 15:53:57',29046,'/products'),
(61746,'2012-09-25 15:54:07',29042,'/cart'),
(61747,'2012-09-25 15:54:57',29044,'/products'),
(61748,'2012-09-25 15:55:17',29047,'/lander-1'),
(61749,'2012-09-25 15:56:18',29046,'/the-original-mr-fuzzy'),
(61750,'2012-09-25 15:57:15',29043,'/products'),
(61751,'2012-09-25 15:57:19',29045,'/products'),
(61752,'2012-09-25 15:57:49',29044,'/the-original-mr-fuzzy'),
(61753,'2012-09-25 15:58:00',29046,'/cart'),
(61754,'2012-09-25 15:58:58',29044,'/cart'),
(61755,'2012-09-25 15:59:32',29044,'/shipping'),
(61756,'2012-09-25 15:59:40',29046,'/shipping'),
(61757,'2012-09-25 15:59:44',29048,'/lander-1'),
(61758,'2012-09-25 16:00:32',29049,'/home'),
(61759,'2012-09-25 16:00:37',29043,'/the-original-mr-fuzzy'),
(61760,'2012-09-25 16:01:03',29044,'/billing-2'),
(61761,'2012-09-25 16:01:20',29045,'/the-original-mr-fuzzy'),
(61762,'2012-09-25 16:01:37',29046,'/billing-2'),
(61763,'2012-09-25 16:01:46',29050,'/lander-1'),
(61764,'2012-09-25 16:02:29',29044,'/thank-you-for-your-order'),
(61765,'2012-09-25 16:03:14',29051,'/lander-1'),
(61766,'2012-09-25 16:03:24',29052,'/lander-1'),
(61767,'2012-09-25 16:04:16',29043,'/cart'),
(61768,'2012-09-25 16:04:16',29049,'/products'),
(61769,'2012-09-25 16:04:58',29048,'/products'),
(61770,'2012-09-25 16:05:41',29052,'/products'),
(61771,'2012-09-25 16:05:44',29043,'/shipping'),
(61772,'2012-09-25 16:06:31',29043,'/billing-2'),
(61773,'2012-09-25 16:07:18',29053,'/lander-1'),
(61774,'2012-09-25 16:07:27',29049,'/the-original-mr-fuzzy'),
(61775,'2012-09-25 16:07:32',29052,'/the-original-mr-fuzzy'),
(61776,'2012-09-25 16:08:34',29051,'/products'),
(61777,'2012-09-25 16:08:39',29053,'/products'),
(61778,'2012-09-25 16:08:50',29048,'/the-original-mr-fuzzy'),
(61779,'2012-09-25 16:09:46',29048,'/cart'),
(61780,'2012-09-25 16:10:46',29054,'/lander-1'),
(61781,'2012-09-25 16:11:07',29052,'/cart'),
(61782,'2012-09-25 16:12:31',29052,'/shipping'),
(61783,'2012-09-25 16:12:32',29048,'/shipping'),
(61784,'2012-09-25 16:12:39',29055,'/lander-1'),
(61785,'2012-09-25 16:12:40',29051,'/the-original-mr-fuzzy'),
(61786,'2012-09-25 16:14:29',29048,'/billing'),
(61787,'2012-09-25 16:15:29',29051,'/cart'),
(61788,'2012-09-25 16:15:29',29056,'/lander-1'),
(61789,'2012-09-25 16:15:36',29052,'/billing-2'),
(61790,'2012-09-25 16:16:21',29057,'/lander-1'),
(61791,'2012-09-25 16:16:46',29051,'/shipping'),
(61792,'2012-09-25 16:17:27',29051,'/billing-2'),
(61793,'2012-09-25 16:17:49',29057,'/products'),
(61794,'2012-09-25 16:18:25',29051,'/thank-you-for-your-order'),
(61795,'2012-09-25 16:19:49',29056,'/products'),
(61796,'2012-09-25 16:20:47',29052,'/thank-you-for-your-order'),
(61797,'2012-09-25 16:20:48',29058,'/lander-1'),
(61798,'2012-09-25 16:20:54',29056,'/the-original-mr-fuzzy'),
(61799,'2012-09-25 16:22:05',29058,'/products'),
(61800,'2012-09-25 16:26:36',29059,'/lander-1'),
(61801,'2012-09-25 16:30:29',29060,'/home'),
(61802,'2012-09-25 16:31:00',29061,'/lander-1'),
(61803,'2012-09-25 16:35:09',29061,'/products'),
(61804,'2012-09-25 16:39:14',29061,'/the-original-mr-fuzzy'),
(61805,'2012-09-25 16:45:13',29062,'/lander-1'),
(61806,'2012-09-25 16:46:09',29063,'/lander-1'),
(61807,'2012-09-25 16:48:00',29062,'/products'),
(61808,'2012-09-25 16:49:33',29064,'/lander-1'),
(61809,'2012-09-25 16:49:37',29065,'/lander-1'),
(61810,'2012-09-25 16:50:28',29065,'/products'),
(61811,'2012-09-25 16:54:08',29065,'/the-original-mr-fuzzy'),
(61812,'2012-09-25 16:54:44',29066,'/lander-1'),
(61813,'2012-09-25 16:55:47',29067,'/lander-1'),
(61814,'2012-09-25 16:56:18',29068,'/home'),
(61815,'2012-09-25 16:57:05',29068,'/products'),
(61816,'2012-09-25 16:59:57',29069,'/lander-1'),
(61817,'2012-09-25 17:00:44',29070,'/home'),
(61818,'2012-09-25 17:01:18',29071,'/home'),
(61819,'2012-09-25 17:01:30',29072,'/lander-1'),
(61820,'2012-09-25 17:02:13',29073,'/lander-1'),
(61821,'2012-09-25 17:03:00',29074,'/lander-1'),
(61822,'2012-09-25 17:03:11',29070,'/products'),
(61823,'2012-09-25 17:03:18',29075,'/lander-1'),
(61824,'2012-09-25 17:04:35',29070,'/the-original-mr-fuzzy'),
(61825,'2012-09-25 17:05:42',29073,'/products'),
(61826,'2012-09-25 17:10:15',29076,'/lander-1'),
(61827,'2012-09-25 17:10:16',29073,'/the-original-mr-fuzzy'),
(61828,'2012-09-25 17:11:32',29076,'/products'),
(61829,'2012-09-25 17:12:16',29076,'/the-original-mr-fuzzy'),
(61830,'2012-09-25 17:14:01',29076,'/cart'),
(61831,'2012-09-25 17:27:31',29077,'/lander-1'),
(61832,'2012-09-25 17:30:23',29078,'/lander-1'),
(61833,'2012-09-25 17:32:29',29077,'/products'),
(61834,'2012-09-25 17:39:27',29079,'/lander-1'),
(61835,'2012-09-25 17:41:34',29079,'/products'),
(61836,'2012-09-25 17:44:33',29079,'/the-original-mr-fuzzy'),
(61837,'2012-09-25 17:45:17',29080,'/lander-1'),
(61838,'2012-09-25 17:58:43',29081,'/lander-1'),
(61839,'2012-09-25 17:59:15',29081,'/products'),
(61840,'2012-09-25 18:00:32',29082,'/lander-1'),
(61841,'2012-09-25 18:14:22',29083,'/lander-1'),
(61842,'2012-09-25 18:17:34',29084,'/lander-1'),
(61843,'2012-09-25 18:25:28',29085,'/lander-1'),
(61844,'2012-09-25 18:27:03',29086,'/lander-1'),
(61845,'2012-09-25 18:28:34',29086,'/products'),
(61846,'2012-09-25 18:29:34',29087,'/lander-1'),
(61847,'2012-09-25 18:30:04',29085,'/products'),
(61848,'2012-09-25 18:33:01',29086,'/the-original-mr-fuzzy'),
(61849,'2012-09-25 18:33:41',29085,'/the-original-mr-fuzzy'),
(61850,'2012-09-25 18:34:38',29088,'/lander-1'),
(61851,'2012-09-25 18:35:23',29089,'/lander-1'),
(61852,'2012-09-25 18:35:27',29088,'/products'),
(61853,'2012-09-25 18:40:00',29090,'/lander-1'),
(61854,'2012-09-25 18:52:15',29091,'/lander-1'),
(61855,'2012-09-25 18:54:04',29092,'/lander-1'),
(61856,'2012-09-25 18:54:25',29093,'/lander-1'),
(61857,'2012-09-25 18:56:53',29093,'/products'),
(61858,'2012-09-25 18:57:22',29094,'/home'),
(61859,'2012-09-25 18:59:14',29093,'/the-original-mr-fuzzy'),
(61860,'2012-09-25 19:00:27',29093,'/cart'),
(61861,'2012-09-25 19:03:14',29093,'/shipping'),
(61862,'2012-09-25 19:04:34',29093,'/billing'),
(61863,'2012-09-25 19:06:49',29093,'/thank-you-for-your-order'),
(61864,'2012-09-25 19:16:41',29095,'/lander-1'),
(61865,'2012-09-25 19:18:51',29095,'/products'),
(61866,'2012-09-25 19:21:12',29096,'/lander-1'),
(61867,'2012-09-25 19:21:24',29095,'/the-original-mr-fuzzy'),
(61868,'2012-09-25 19:22:20',29097,'/lander-1'),
(61869,'2012-09-25 19:25:00',29097,'/products'),
(61870,'2012-09-25 19:29:58',29098,'/lander-1'),
(61871,'2012-09-25 19:34:38',29099,'/lander-1'),
(61872,'2012-09-25 19:38:02',29100,'/home'),
(61873,'2012-09-25 19:38:58',29099,'/products'),
(61874,'2012-09-25 19:38:58',29101,'/lander-1'),
(61875,'2012-09-25 19:39:07',29100,'/products'),
(61876,'2012-09-25 19:39:26',29101,'/products'),
(61877,'2012-09-25 19:39:59',29102,'/lander-1'),
(61878,'2012-09-25 19:40:11',29100,'/the-original-mr-fuzzy'),
(61879,'2012-09-25 19:40:37',29100,'/cart'),
(61880,'2012-09-25 19:41:16',29101,'/the-original-mr-fuzzy'),
(61881,'2012-09-25 19:41:42',29103,'/lander-1'),
(61882,'2012-09-25 19:43:34',29104,'/lander-1'),
(61883,'2012-09-25 19:54:03',29105,'/lander-1'),
(61884,'2012-09-25 19:56:50',29105,'/products'),
(61885,'2012-09-25 19:58:09',29105,'/the-original-mr-fuzzy'),
(61886,'2012-09-25 19:59:52',29105,'/cart'),
(61887,'2012-09-25 20:00:34',29106,'/lander-1'),
(61888,'2012-09-25 20:00:42',29107,'/lander-1'),
(61889,'2012-09-25 20:02:05',29105,'/shipping'),
(61890,'2012-09-25 20:05:01',29105,'/billing-2'),
(61891,'2012-09-25 20:07:18',29105,'/thank-you-for-your-order'),
(61892,'2012-09-25 20:11:49',29108,'/lander-1'),
(61893,'2012-09-25 20:18:37',29109,'/home'),
(61894,'2012-09-25 20:20:07',29110,'/lander-1'),
(61895,'2012-09-25 20:21:34',29111,'/lander-1'),
(61896,'2012-09-25 20:25:41',29112,'/lander-1'),
(61897,'2012-09-25 20:36:41',29113,'/lander-1'),
(61898,'2012-09-25 20:39:11',29114,'/lander-1'),
(61899,'2012-09-25 20:44:34',29114,'/products'),
(61900,'2012-09-25 20:49:09',29115,'/home'),
(61901,'2012-09-25 20:49:55',29116,'/lander-1'),
(61902,'2012-09-25 20:53:21',29115,'/products'),
(61903,'2012-09-25 20:53:23',29116,'/products'),
(61904,'2012-09-25 20:54:10',29116,'/the-original-mr-fuzzy'),
(61905,'2012-09-25 20:57:24',29116,'/cart'),
(61906,'2012-09-25 20:57:48',29117,'/lander-1'),
(61907,'2012-09-25 20:58:42',29118,'/lander-1'),
(61908,'2012-09-25 20:58:46',29119,'/lander-1'),
(61909,'2012-09-25 20:59:48',29116,'/shipping'),
(61910,'2012-09-25 21:01:17',29117,'/products'),
(61911,'2012-09-25 21:01:25',29116,'/billing'),
(61912,'2012-09-25 21:04:12',29119,'/products'),
(61913,'2012-09-25 21:06:17',29120,'/lander-1'),
(61914,'2012-09-25 21:08:22',29119,'/the-original-mr-fuzzy'),
(61915,'2012-09-25 21:09:57',29121,'/home'),
(61916,'2012-09-25 21:11:33',29122,'/lander-1'),
(61917,'2012-09-25 21:11:39',29119,'/cart'),
(61918,'2012-09-25 21:12:37',29121,'/products'),
(61919,'2012-09-25 21:13:03',29119,'/shipping'),
(61920,'2012-09-25 21:14:52',29119,'/billing'),
(61921,'2012-09-25 21:16:04',29119,'/thank-you-for-your-order'),
(61922,'2012-09-25 21:31:24',29123,'/lander-1'),
(61923,'2012-09-25 21:33:29',29124,'/lander-1'),
(61924,'2012-09-25 21:34:24',29125,'/home'),
(61925,'2012-09-25 21:34:52',29126,'/lander-1'),
(61926,'2012-09-25 21:46:23',29127,'/lander-1'),
(61927,'2012-09-25 22:00:38',29128,'/home'),
(61928,'2012-09-25 22:05:11',29128,'/products'),
(61929,'2012-09-25 22:05:14',29129,'/lander-1'),
(61930,'2012-09-25 22:08:58',29130,'/lander-1'),
(61931,'2012-09-25 22:09:06',29131,'/lander-1'),
(61932,'2012-09-25 22:09:47',29129,'/products'),
(61933,'2012-09-25 22:14:42',29131,'/products'),
(61934,'2012-09-25 22:15:15',29131,'/the-original-mr-fuzzy'),
(61935,'2012-09-25 22:17:56',29131,'/cart'),
(61936,'2012-09-25 22:20:13',29132,'/lander-1'),
(61937,'2012-09-25 22:22:23',29132,'/products'),
(61938,'2012-09-25 22:23:14',29133,'/lander-1'),
(61939,'2012-09-25 22:25:36',29132,'/the-original-mr-fuzzy'),
(61940,'2012-09-25 22:26:37',29133,'/products'),
(61941,'2012-09-25 22:28:43',29132,'/cart'),
(61942,'2012-09-25 22:29:20',29134,'/lander-1'),
(61943,'2012-09-25 22:31:49',29132,'/shipping'),
(61944,'2012-09-25 22:31:50',29135,'/home'),
(61945,'2012-09-25 22:32:51',29132,'/billing-2'),
(61946,'2012-09-25 22:33:39',29136,'/lander-1'),
(61947,'2012-09-25 22:34:44',29137,'/lander-1'),
(61948,'2012-09-25 22:39:24',29137,'/products'),
(61949,'2012-09-25 22:40:24',29137,'/the-original-mr-fuzzy'),
(61950,'2012-09-25 22:43:51',29137,'/cart'),
(61951,'2012-09-25 22:51:32',29138,'/lander-1'),
(61952,'2012-09-25 23:05:08',29139,'/lander-1'),
(61953,'2012-09-25 23:16:25',29140,'/lander-1'),
(61954,'2012-09-25 23:18:38',29141,'/home'),
(61955,'2012-09-25 23:20:40',29141,'/products'),
(61956,'2012-09-25 23:20:46',29140,'/products'),
(61957,'2012-09-25 23:23:38',29141,'/the-original-mr-fuzzy'),
(61958,'2012-09-25 23:24:39',29140,'/the-original-mr-fuzzy'),
(61959,'2012-09-25 23:28:30',29140,'/cart'),
(61960,'2012-09-25 23:45:44',29142,'/lander-1'),
(61961,'2012-09-25 23:46:08',29142,'/products'),
(61962,'2012-09-25 23:52:55',29143,'/lander-1'),
(61963,'2012-09-26 00:02:23',29144,'/lander-1'),
(61964,'2012-09-26 00:04:07',29145,'/lander-1'),
(61965,'2012-09-26 00:08:37',29146,'/home'),
(61966,'2012-09-26 00:12:40',29146,'/products'),
(61967,'2012-09-26 00:21:05',29147,'/lander-1'),
(61968,'2012-09-26 00:23:36',29148,'/lander-1'),
(61969,'2012-09-26 00:24:50',29147,'/products'),
(61970,'2012-09-26 00:27:44',29147,'/the-original-mr-fuzzy'),
(61971,'2012-09-26 00:28:55',29147,'/cart'),
(61972,'2012-09-26 00:31:53',29149,'/lander-1'),
(61973,'2012-09-26 00:32:44',29147,'/shipping'),
(61974,'2012-09-26 00:36:55',29150,'/lander-1'),
(61975,'2012-09-26 00:42:11',29151,'/lander-1'),
(61976,'2012-09-26 00:59:22',29152,'/lander-1'),
(61977,'2012-09-26 01:22:44',29153,'/home'),
(61978,'2012-09-26 01:24:59',29154,'/home'),
(61979,'2012-09-26 01:27:48',29154,'/products'),
(61980,'2012-09-26 01:28:44',29154,'/the-original-mr-fuzzy'),
(61981,'2012-09-26 01:36:22',29155,'/lander-1'),
(61982,'2012-09-26 02:15:43',29156,'/home'),
(61983,'2012-09-26 02:19:31',29157,'/lander-1'),
(61984,'2012-09-26 02:19:41',29156,'/products'),
(61985,'2012-09-26 02:22:28',29157,'/products'),
(61986,'2012-09-26 02:24:13',29156,'/the-original-mr-fuzzy'),
(61987,'2012-09-26 02:24:26',29157,'/the-original-mr-fuzzy'),
(61988,'2012-09-26 02:25:56',29158,'/lander-1'),
(61989,'2012-09-26 02:39:13',29159,'/lander-1'),
(61990,'2012-09-26 03:05:28',29160,'/lander-1'),
(61991,'2012-09-26 03:45:06',29161,'/lander-1'),
(61992,'2012-09-26 03:50:01',29162,'/home'),
(61993,'2012-09-26 03:51:56',29163,'/lander-1'),
(61994,'2012-09-26 03:56:01',29164,'/lander-1'),
(61995,'2012-09-26 03:56:38',29163,'/products'),
(61996,'2012-09-26 03:57:00',29163,'/the-original-mr-fuzzy'),
(61997,'2012-09-26 03:58:14',29163,'/cart'),
(61998,'2012-09-26 03:59:40',29164,'/products'),
(61999,'2012-09-26 04:00:28',29163,'/shipping'),
(62000,'2012-09-26 04:02:43',29163,'/billing'),
(62001,'2012-09-26 04:04:14',29164,'/the-original-mr-fuzzy'),
(62002,'2012-09-26 04:05:43',29165,'/lander-1'),
(62003,'2012-09-26 04:05:46',29163,'/thank-you-for-your-order'),
(62004,'2012-09-26 04:17:57',29166,'/lander-1'),
(62005,'2012-09-26 04:30:04',29167,'/lander-1'),
(62006,'2012-09-26 04:31:31',29167,'/products'),
(62007,'2012-09-26 04:35:20',29167,'/the-original-mr-fuzzy'),
(62008,'2012-09-26 04:39:46',29168,'/lander-1'),
(62009,'2012-09-26 04:40:54',29169,'/lander-1'),
(62010,'2012-09-26 04:45:12',29168,'/products'),
(62011,'2012-09-26 04:45:54',29168,'/the-original-mr-fuzzy'),
(62012,'2012-09-26 04:49:13',29170,'/lander-1'),
(62013,'2012-09-26 04:49:55',29170,'/products'),
(62014,'2012-09-26 04:50:33',29170,'/the-original-mr-fuzzy'),
(62015,'2012-09-26 04:52:46',29170,'/cart'),
(62016,'2012-09-26 04:55:45',29170,'/shipping'),
(62017,'2012-09-26 04:56:12',29171,'/lander-1'),
(62018,'2012-09-26 04:57:43',29170,'/billing-2'),
(62019,'2012-09-26 05:08:04',29172,'/lander-1'),
(62020,'2012-09-26 05:13:24',29173,'/lander-1'),
(62021,'2012-09-26 05:22:05',29174,'/lander-1'),
(62022,'2012-09-26 05:26:00',29175,'/lander-1'),
(62023,'2012-09-26 05:35:29',29176,'/lander-1'),
(62024,'2012-09-26 05:59:40',29177,'/lander-1'),
(62025,'2012-09-26 06:05:18',29177,'/products'),
(62026,'2012-09-26 06:06:08',29177,'/the-original-mr-fuzzy'),
(62027,'2012-09-26 06:19:31',29178,'/lander-1'),
(62028,'2012-09-26 06:21:06',29179,'/lander-1'),
(62029,'2012-09-26 06:22:05',29179,'/products'),
(62030,'2012-09-26 06:24:06',29179,'/the-original-mr-fuzzy'),
(62031,'2012-09-26 06:27:24',29179,'/cart'),
(62032,'2012-09-26 06:28:05',29179,'/shipping'),
(62033,'2012-09-26 06:30:53',29179,'/billing-2'),
(62034,'2012-09-26 06:47:34',29180,'/lander-1'),
(62035,'2012-09-26 06:53:30',29181,'/lander-1'),
(62036,'2012-09-26 06:54:29',29181,'/products'),
(62037,'2012-09-26 06:56:04',29182,'/home'),
(62038,'2012-09-26 06:57:22',29181,'/the-original-mr-fuzzy'),
(62039,'2012-09-26 07:01:43',29182,'/products'),
(62040,'2012-09-26 07:04:51',29183,'/lander-1'),
(62041,'2012-09-26 07:05:25',29182,'/the-original-mr-fuzzy'),
(62042,'2012-09-26 07:13:09',29184,'/lander-1'),
(62043,'2012-09-26 07:20:36',29185,'/lander-1'),
(62044,'2012-09-26 07:24:04',29186,'/lander-1'),
(62045,'2012-09-26 07:26:47',29187,'/lander-1'),
(62046,'2012-09-26 07:32:31',29187,'/products'),
(62047,'2012-09-26 07:33:19',29187,'/the-original-mr-fuzzy'),
(62048,'2012-09-26 07:35:27',29187,'/cart'),
(62049,'2012-09-26 07:36:48',29187,'/shipping'),
(62050,'2012-09-26 07:43:40',29188,'/lander-1'),
(62051,'2012-09-26 07:43:57',29189,'/lander-1'),
(62052,'2012-09-26 07:47:44',29188,'/products'),
(62053,'2012-09-26 07:49:03',29189,'/products'),
(62054,'2012-09-26 07:49:11',29188,'/the-original-mr-fuzzy'),
(62055,'2012-09-26 08:00:14',29190,'/lander-1'),
(62056,'2012-09-26 08:02:51',29190,'/products'),
(62057,'2012-09-26 08:04:07',29191,'/lander-1'),
(62058,'2012-09-26 08:06:10',29192,'/home'),
(62059,'2012-09-26 08:07:26',29190,'/the-original-mr-fuzzy'),
(62060,'2012-09-26 08:09:06',29193,'/lander-1'),
(62061,'2012-09-26 08:09:54',29193,'/products'),
(62062,'2012-09-26 08:10:52',29194,'/lander-1'),
(62063,'2012-09-26 08:11:17',29192,'/products'),
(62064,'2012-09-26 08:11:56',29192,'/the-original-mr-fuzzy'),
(62065,'2012-09-26 08:12:26',29193,'/the-original-mr-fuzzy'),
(62066,'2012-09-26 08:13:29',29194,'/products'),
(62067,'2012-09-26 08:15:07',29194,'/the-original-mr-fuzzy'),
(62068,'2012-09-26 08:15:57',29192,'/cart'),
(62069,'2012-09-26 08:17:28',29194,'/cart'),
(62070,'2012-09-26 08:18:14',29194,'/shipping'),
(62071,'2012-09-26 08:20:46',29195,'/lander-1'),
(62072,'2012-09-26 08:24:56',29195,'/products'),
(62073,'2012-09-26 08:25:06',29196,'/lander-1'),
(62074,'2012-09-26 08:25:15',29195,'/the-original-mr-fuzzy'),
(62075,'2012-09-26 08:27:27',29196,'/products'),
(62076,'2012-09-26 08:28:16',29196,'/the-original-mr-fuzzy'),
(62077,'2012-09-26 08:41:39',29197,'/home'),
(62078,'2012-09-26 08:50:41',29198,'/lander-1'),
(62079,'2012-09-26 08:51:32',29198,'/products'),
(62080,'2012-09-26 08:52:33',29199,'/lander-1'),
(62081,'2012-09-26 08:54:22',29200,'/lander-1'),
(62082,'2012-09-26 08:55:00',29199,'/products'),
(62083,'2012-09-26 08:56:22',29200,'/products'),
(62084,'2012-09-26 08:57:39',29201,'/lander-1'),
(62085,'2012-09-26 08:57:53',29199,'/the-original-mr-fuzzy'),
(62086,'2012-09-26 08:59:14',29200,'/the-original-mr-fuzzy'),
(62087,'2012-09-26 08:59:27',29201,'/products'),
(62088,'2012-09-26 09:00:29',29201,'/the-original-mr-fuzzy'),
(62089,'2012-09-26 09:00:46',29199,'/cart'),
(62090,'2012-09-26 09:02:33',29200,'/cart'),
(62091,'2012-09-26 09:03:48',29199,'/shipping'),
(62092,'2012-09-26 09:04:02',29202,'/home'),
(62093,'2012-09-26 09:05:41',29199,'/billing'),
(62094,'2012-09-26 09:05:58',29203,'/lander-1'),
(62095,'2012-09-26 09:08:10',29202,'/products'),
(62096,'2012-09-26 09:08:54',29202,'/the-original-mr-fuzzy'),
(62097,'2012-09-26 09:08:58',29199,'/thank-you-for-your-order'),
(62098,'2012-09-26 09:11:55',29204,'/lander-1'),
(62099,'2012-09-26 09:15:43',29204,'/products'),
(62100,'2012-09-26 09:16:01',29204,'/the-original-mr-fuzzy'),
(62101,'2012-09-26 09:28:13',29205,'/lander-1'),
(62102,'2012-09-26 09:30:04',29206,'/lander-1'),
(62103,'2012-09-26 09:30:14',29207,'/lander-1'),
(62104,'2012-09-26 09:31:03',29207,'/products'),
(62105,'2012-09-26 09:34:11',29207,'/the-original-mr-fuzzy'),
(62106,'2012-09-26 09:35:06',29206,'/products'),
(62107,'2012-09-26 09:37:55',29208,'/home'),
(62108,'2012-09-26 09:38:37',29206,'/the-original-mr-fuzzy'),
(62109,'2012-09-26 09:42:40',29209,'/lander-1'),
(62110,'2012-09-26 09:43:33',29210,'/lander-1'),
(62111,'2012-09-26 09:44:12',29211,'/lander-1'),
(62112,'2012-09-26 09:50:39',29212,'/lander-1'),
(62113,'2012-09-26 09:53:18',29212,'/products'),
(62114,'2012-09-26 09:53:45',29212,'/the-original-mr-fuzzy'),
(62115,'2012-09-26 09:54:06',29213,'/lander-1'),
(62116,'2012-09-26 10:01:52',29214,'/lander-1'),
(62117,'2012-09-26 10:03:17',29215,'/lander-1'),
(62118,'2012-09-26 10:03:34',29214,'/products'),
(62119,'2012-09-26 10:05:02',29214,'/the-original-mr-fuzzy'),
(62120,'2012-09-26 10:06:55',29215,'/products'),
(62121,'2012-09-26 10:08:15',29215,'/the-original-mr-fuzzy'),
(62122,'2012-09-26 10:08:45',29216,'/lander-1'),
(62123,'2012-09-26 10:08:54',29214,'/cart'),
(62124,'2012-09-26 10:09:31',29217,'/lander-1'),
(62125,'2012-09-26 10:10:43',29214,'/shipping'),
(62126,'2012-09-26 10:11:27',29214,'/billing-2'),
(62127,'2012-09-26 10:12:06',29216,'/products'),
(62128,'2012-09-26 10:13:19',29218,'/lander-1'),
(62129,'2012-09-26 10:14:06',29216,'/the-original-mr-fuzzy'),
(62130,'2012-09-26 10:14:28',29219,'/lander-1'),
(62131,'2012-09-26 10:15:46',29216,'/cart'),
(62132,'2012-09-26 10:18:59',29216,'/shipping'),
(62133,'2012-09-26 10:19:03',29220,'/lander-1'),
(62134,'2012-09-26 10:19:36',29216,'/billing-2'),
(62135,'2012-09-26 10:21:56',29221,'/lander-1'),
(62136,'2012-09-26 10:24:50',29221,'/products'),
(62137,'2012-09-26 10:26:17',29222,'/home'),
(62138,'2012-09-26 10:28:58',29222,'/products'),
(62139,'2012-09-26 10:30:17',29222,'/the-original-mr-fuzzy'),
(62140,'2012-09-26 10:32:38',29223,'/lander-1'),
(62141,'2012-09-26 10:33:01',29223,'/products'),
(62142,'2012-09-26 10:33:16',29224,'/home'),
(62143,'2012-09-26 10:33:28',29225,'/lander-1'),
(62144,'2012-09-26 10:33:56',29222,'/cart'),
(62145,'2012-09-26 10:45:26',29226,'/lander-1'),
(62146,'2012-09-26 10:47:05',29226,'/products'),
(62147,'2012-09-26 10:47:27',29226,'/the-original-mr-fuzzy'),
(62148,'2012-09-26 10:47:29',29227,'/lander-1'),
(62149,'2012-09-26 10:48:18',29227,'/products'),
(62150,'2012-09-26 10:49:19',29226,'/cart'),
(62151,'2012-09-26 10:50:18',29227,'/the-original-mr-fuzzy'),
(62152,'2012-09-26 10:51:54',29227,'/cart'),
(62153,'2012-09-26 10:52:25',29226,'/shipping'),
(62154,'2012-09-26 10:52:55',29226,'/billing-2'),
(62155,'2012-09-26 10:54:02',29228,'/lander-1'),
(62156,'2012-09-26 10:55:23',29229,'/lander-1'),
(62157,'2012-09-26 10:56:36',29228,'/products'),
(62158,'2012-09-26 10:57:25',29226,'/thank-you-for-your-order'),
(62159,'2012-09-26 10:58:08',29230,'/lander-1'),
(62160,'2012-09-26 10:58:10',29231,'/lander-1'),
(62161,'2012-09-26 10:59:48',29232,'/lander-1'),
(62162,'2012-09-26 11:00:52',29228,'/the-original-mr-fuzzy'),
(62163,'2012-09-26 11:00:55',29231,'/products'),
(62164,'2012-09-26 11:05:15',29232,'/products'),
(62165,'2012-09-26 11:07:04',29232,'/the-original-mr-fuzzy'),
(62166,'2012-09-26 11:13:22',29233,'/lander-1'),
(62167,'2012-09-26 11:14:48',29233,'/products'),
(62168,'2012-09-26 11:15:16',29233,'/the-original-mr-fuzzy'),
(62169,'2012-09-26 11:17:16',29233,'/cart'),
(62170,'2012-09-26 11:19:14',29233,'/shipping'),
(62171,'2012-09-26 11:19:35',29233,'/billing'),
(62172,'2012-09-26 11:22:35',29234,'/lander-1'),
(62173,'2012-09-26 11:25:30',29235,'/lander-1'),
(62174,'2012-09-26 11:27:34',29236,'/home'),
(62175,'2012-09-26 11:30:50',29237,'/lander-1'),
(62176,'2012-09-26 11:33:21',29238,'/lander-1'),
(62177,'2012-09-26 11:34:41',29239,'/lander-1'),
(62178,'2012-09-26 11:34:42',29240,'/home'),
(62179,'2012-09-26 11:36:38',29241,'/lander-1'),
(62180,'2012-09-26 11:37:49',29242,'/home'),
(62181,'2012-09-26 11:40:15',29242,'/products'),
(62182,'2012-09-26 11:42:30',29243,'/lander-1'),
(62183,'2012-09-26 11:44:27',29244,'/lander-1'),
(62184,'2012-09-26 11:45:31',29243,'/products'),
(62185,'2012-09-26 11:46:36',29243,'/the-original-mr-fuzzy'),
(62186,'2012-09-26 11:47:42',29243,'/cart'),
(62187,'2012-09-26 11:50:29',29245,'/lander-1'),
(62188,'2012-09-26 11:52:03',29246,'/lander-1'),
(62189,'2012-09-26 11:57:40',29247,'/home'),
(62190,'2012-09-26 12:00:23',29248,'/lander-1'),
(62191,'2012-09-26 12:01:09',29247,'/products'),
(62192,'2012-09-26 12:05:33',29249,'/lander-1'),
(62193,'2012-09-26 12:05:44',29250,'/lander-1'),
(62194,'2012-09-26 12:06:50',29250,'/products'),
(62195,'2012-09-26 12:10:33',29250,'/the-original-mr-fuzzy'),
(62196,'2012-09-26 12:16:35',29251,'/lander-1'),
(62197,'2012-09-26 12:24:41',29252,'/lander-1'),
(62198,'2012-09-26 12:27:02',29253,'/lander-1'),
(62199,'2012-09-26 12:27:03',29254,'/lander-1'),
(62200,'2012-09-26 12:27:55',29254,'/products'),
(62201,'2012-09-26 12:29:11',29253,'/products'),
(62202,'2012-09-26 12:30:03',29254,'/the-original-mr-fuzzy'),
(62203,'2012-09-26 12:31:00',29253,'/the-original-mr-fuzzy'),
(62204,'2012-09-26 12:33:41',29255,'/lander-1'),
(62205,'2012-09-26 12:35:14',29256,'/lander-1'),
(62206,'2012-09-26 12:35:25',29257,'/lander-1'),
(62207,'2012-09-26 12:36:30',29258,'/lander-1'),
(62208,'2012-09-26 12:36:49',29255,'/products'),
(62209,'2012-09-26 12:37:23',29255,'/the-original-mr-fuzzy'),
(62210,'2012-09-26 12:37:44',29258,'/products'),
(62211,'2012-09-26 12:38:41',29258,'/the-original-mr-fuzzy'),
(62212,'2012-09-26 12:38:47',29256,'/products'),
(62213,'2012-09-26 12:39:32',29258,'/cart'),
(62214,'2012-09-26 12:40:06',29255,'/cart'),
(62215,'2012-09-26 12:40:59',29257,'/products'),
(62216,'2012-09-26 12:41:10',29258,'/shipping'),
(62217,'2012-09-26 12:41:34',29257,'/the-original-mr-fuzzy'),
(62218,'2012-09-26 12:42:20',29258,'/billing-2'),
(62219,'2012-09-26 12:42:49',29259,'/lander-1'),
(62220,'2012-09-26 12:43:53',29255,'/shipping'),
(62221,'2012-09-26 12:44:11',29257,'/cart'),
(62222,'2012-09-26 12:45:24',29260,'/lander-1'),
(62223,'2012-09-26 12:46:08',29257,'/shipping'),
(62224,'2012-09-26 12:46:14',29261,'/lander-1'),
(62225,'2012-09-26 12:46:44',29255,'/billing-2'),
(62226,'2012-09-26 12:50:24',29261,'/products'),
(62227,'2012-09-26 12:50:46',29262,'/lander-1'),
(62228,'2012-09-26 12:51:05',29263,'/home'),
(62229,'2012-09-26 12:51:22',29255,'/thank-you-for-your-order'),
(62230,'2012-09-26 12:53:10',29261,'/the-original-mr-fuzzy'),
(62231,'2012-09-26 12:54:26',29264,'/home'),
(62232,'2012-09-26 12:54:27',29262,'/products'),
(62233,'2012-09-26 12:55:48',29264,'/products'),
(62234,'2012-09-26 12:56:19',29262,'/the-original-mr-fuzzy'),
(62235,'2012-09-26 12:57:47',29265,'/lander-1'),
(62236,'2012-09-26 12:59:34',29262,'/cart'),
(62237,'2012-09-26 13:01:35',29262,'/shipping'),
(62238,'2012-09-26 13:03:11',29265,'/products'),
(62239,'2012-09-26 13:03:58',29265,'/the-original-mr-fuzzy'),
(62240,'2012-09-26 13:04:21',29262,'/billing-2'),
(62241,'2012-09-26 13:06:19',29265,'/cart'),
(62242,'2012-09-26 13:07:34',29265,'/shipping'),
(62243,'2012-09-26 13:08:18',29262,'/thank-you-for-your-order'),
(62244,'2012-09-26 13:08:51',29265,'/billing'),
(62245,'2012-09-26 13:09:15',29266,'/lander-1'),
(62246,'2012-09-26 13:11:17',29266,'/products'),
(62247,'2012-09-26 13:13:47',29266,'/the-original-mr-fuzzy'),
(62248,'2012-09-26 13:14:24',29267,'/lander-1'),
(62249,'2012-09-26 13:15:23',29266,'/cart'),
(62250,'2012-09-26 13:16:25',29268,'/lander-1'),
(62251,'2012-09-26 13:16:27',29265,'/thank-you-for-your-order'),
(62252,'2012-09-26 13:18:51',29266,'/shipping'),
(62253,'2012-09-26 13:22:01',29268,'/products'),
(62254,'2012-09-26 13:23:06',29268,'/the-original-mr-fuzzy'),
(62255,'2012-09-26 13:25:17',29269,'/lander-1'),
(62256,'2012-09-26 13:29:31',29269,'/products'),
(62257,'2012-09-26 13:30:54',29270,'/home'),
(62258,'2012-09-26 13:31:32',29271,'/home'),
(62259,'2012-09-26 13:31:33',29269,'/the-original-mr-fuzzy'),
(62260,'2012-09-26 13:32:44',29270,'/products'),
(62261,'2012-09-26 13:35:03',29270,'/the-original-mr-fuzzy'),
(62262,'2012-09-26 13:35:35',29270,'/cart'),
(62263,'2012-09-26 13:37:26',29272,'/lander-1'),
(62264,'2012-09-26 13:44:39',29273,'/lander-1'),
(62265,'2012-09-26 13:45:33',29274,'/lander-1'),
(62266,'2012-09-26 13:48:39',29275,'/home'),
(62267,'2012-09-26 13:49:47',29276,'/lander-1'),
(62268,'2012-09-26 13:50:01',29277,'/lander-1'),
(62269,'2012-09-26 13:50:14',29278,'/lander-1'),
(62270,'2012-09-26 13:50:45',29278,'/products'),
(62271,'2012-09-26 13:51:49',29278,'/the-original-mr-fuzzy'),
(62272,'2012-09-26 13:54:53',29277,'/products'),
(62273,'2012-09-26 13:55:39',29277,'/the-original-mr-fuzzy'),
(62274,'2012-09-26 13:57:08',29279,'/lander-1'),
(62275,'2012-09-26 13:57:31',29280,'/lander-1'),
(62276,'2012-09-26 13:58:37',29281,'/home'),
(62277,'2012-09-26 13:59:01',29282,'/lander-1'),
(62278,'2012-09-26 13:59:42',29282,'/products'),
(62279,'2012-09-26 14:01:08',29283,'/lander-1'),
(62280,'2012-09-26 14:01:40',29281,'/products'),
(62281,'2012-09-26 14:01:52',29279,'/products'),
(62282,'2012-09-26 14:03:14',29281,'/the-original-mr-fuzzy'),
(62283,'2012-09-26 14:03:50',29283,'/products'),
(62284,'2012-09-26 14:04:38',29279,'/the-original-mr-fuzzy'),
(62285,'2012-09-26 14:05:24',29284,'/lander-1'),
(62286,'2012-09-26 14:05:44',29279,'/cart'),
(62287,'2012-09-26 14:06:42',29281,'/cart'),
(62288,'2012-09-26 14:07:32',29285,'/lander-1'),
(62289,'2012-09-26 14:09:10',29281,'/shipping'),
(62290,'2012-09-26 14:32:54',29286,'/lander-1'),
(62291,'2012-09-26 14:36:41',29286,'/products'),
(62292,'2012-09-26 14:36:58',29287,'/lander-1'),
(62293,'2012-09-26 14:37:07',29288,'/home'),
(62294,'2012-09-26 14:39:19',29288,'/products'),
(62295,'2012-09-26 14:39:43',29289,'/lander-1'),
(62296,'2012-09-26 14:40:22',29286,'/the-original-mr-fuzzy'),
(62297,'2012-09-26 14:41:51',29290,'/lander-1'),
(62298,'2012-09-26 14:43:57',29288,'/the-original-mr-fuzzy'),
(62299,'2012-09-26 14:44:01',29291,'/lander-1'),
(62300,'2012-09-26 14:44:04',29289,'/products'),
(62301,'2012-09-26 14:47:06',29289,'/the-original-mr-fuzzy'),
(62302,'2012-09-26 14:54:03',29292,'/lander-1'),
(62303,'2012-09-26 14:55:47',29293,'/lander-1'),
(62304,'2012-09-26 14:58:08',29294,'/lander-1'),
(62305,'2012-09-26 14:58:18',29295,'/lander-1'),
(62306,'2012-09-26 14:58:32',29292,'/products'),
(62307,'2012-09-26 14:59:33',29292,'/the-original-mr-fuzzy'),
(62308,'2012-09-26 15:01:44',29295,'/products'),
(62309,'2012-09-26 15:02:40',29296,'/lander-1'),
(62310,'2012-09-26 15:04:55',29296,'/products'),
(62311,'2012-09-26 15:08:14',29297,'/lander-1'),
(62312,'2012-09-26 15:08:35',29298,'/lander-1'),
(62313,'2012-09-26 15:09:12',29298,'/products'),
(62314,'2012-09-26 15:09:31',29296,'/the-original-mr-fuzzy'),
(62315,'2012-09-26 15:09:55',29299,'/lander-1'),
(62316,'2012-09-26 15:10:01',29300,'/lander-1'),
(62317,'2012-09-26 15:11:14',29298,'/the-original-mr-fuzzy'),
(62318,'2012-09-26 15:11:24',29301,'/lander-1'),
(62319,'2012-09-26 15:12:11',29296,'/cart'),
(62320,'2012-09-26 15:12:44',29302,'/lander-1'),
(62321,'2012-09-26 15:14:07',29301,'/products'),
(62322,'2012-09-26 15:14:38',29299,'/products'),
(62323,'2012-09-26 15:14:43',29303,'/lander-1'),
(62324,'2012-09-26 15:17:19',29302,'/products'),
(62325,'2012-09-26 15:17:50',29302,'/the-original-mr-fuzzy'),
(62326,'2012-09-26 15:28:36',29304,'/lander-1'),
(62327,'2012-09-26 15:28:38',29305,'/lander-1'),
(62328,'2012-09-26 15:32:39',29306,'/lander-1'),
(62329,'2012-09-26 15:33:23',29307,'/lander-1'),
(62330,'2012-09-26 15:34:14',29305,'/products'),
(62331,'2012-09-26 15:34:54',29305,'/the-original-mr-fuzzy'),
(62332,'2012-09-26 15:36:20',29308,'/lander-1'),
(62333,'2012-09-26 15:38:23',29307,'/products'),
(62334,'2012-09-26 15:39:26',29309,'/lander-1'),
(62335,'2012-09-26 15:39:44',29310,'/home'),
(62336,'2012-09-26 15:39:54',29307,'/the-original-mr-fuzzy'),
(62337,'2012-09-26 15:42:25',29307,'/cart'),
(62338,'2012-09-26 15:42:29',29311,'/home'),
(62339,'2012-09-26 15:43:07',29311,'/products'),
(62340,'2012-09-26 15:45:10',29312,'/lander-1'),
(62341,'2012-09-26 15:48:49',29312,'/products'),
(62342,'2012-09-26 15:49:43',29312,'/the-original-mr-fuzzy'),
(62343,'2012-09-26 15:50:15',29312,'/cart'),
(62344,'2012-09-26 15:51:48',29313,'/lander-1'),
(62345,'2012-09-26 15:51:51',29312,'/shipping'),
(62346,'2012-09-26 15:52:24',29314,'/lander-1'),
(62347,'2012-09-26 15:52:31',29312,'/billing-2'),
(62348,'2012-09-26 15:53:20',29315,'/lander-1'),
(62349,'2012-09-26 15:54:38',29313,'/products'),
(62350,'2012-09-26 15:54:54',29316,'/lander-1'),
(62351,'2012-09-26 15:55:58',29312,'/thank-you-for-your-order'),
(62352,'2012-09-26 15:56:18',29317,'/home'),
(62353,'2012-09-26 15:58:47',29313,'/the-original-mr-fuzzy'),
(62354,'2012-09-26 15:59:59',29318,'/lander-1'),
(62355,'2012-09-26 16:00:45',29313,'/cart'),
(62356,'2012-09-26 16:01:10',29319,'/lander-1'),
(62357,'2012-09-26 16:04:36',29313,'/shipping'),
(62358,'2012-09-26 16:04:51',29318,'/products'),
(62359,'2012-09-26 16:05:41',29320,'/lander-1'),
(62360,'2012-09-26 16:06:41',29313,'/billing'),
(62361,'2012-09-26 16:07:08',29321,'/lander-1'),
(62362,'2012-09-26 16:09:24',29318,'/the-original-mr-fuzzy'),
(62363,'2012-09-26 16:09:31',29322,'/lander-1'),
(62364,'2012-09-26 16:09:36',29323,'/home'),
(62365,'2012-09-26 16:09:59',29324,'/lander-1'),
(62366,'2012-09-26 16:11:16',29325,'/lander-1'),
(62367,'2012-09-26 16:12:14',29326,'/home'),
(62368,'2012-09-26 16:13:12',29325,'/products'),
(62369,'2012-09-26 16:13:39',29327,'/lander-1'),
(62370,'2012-09-26 16:13:43',29323,'/products'),
(62371,'2012-09-26 16:14:05',29328,'/lander-1'),
(62372,'2012-09-26 16:14:08',29325,'/the-original-mr-fuzzy'),
(62373,'2012-09-26 16:14:42',29325,'/cart'),
(62374,'2012-09-26 16:14:55',29323,'/the-original-mr-fuzzy'),
(62375,'2012-09-26 16:17:01',29329,'/home'),
(62376,'2012-09-26 16:18:04',29325,'/shipping'),
(62377,'2012-09-26 16:18:25',29328,'/products'),
(62378,'2012-09-26 16:19:12',29328,'/the-original-mr-fuzzy'),
(62379,'2012-09-26 16:20:05',29329,'/products'),
(62380,'2012-09-26 16:20:19',29325,'/billing-2'),
(62381,'2012-09-26 16:21:00',29329,'/the-original-mr-fuzzy'),
(62382,'2012-09-26 16:26:42',29330,'/lander-1'),
(62383,'2012-09-26 16:26:57',29331,'/home'),
(62384,'2012-09-26 16:29:31',29332,'/lander-1'),
(62385,'2012-09-26 16:34:47',29333,'/home'),
(62386,'2012-09-26 16:38:40',29334,'/lander-1'),
(62387,'2012-09-26 16:40:03',29334,'/products'),
(62388,'2012-09-26 16:41:59',29335,'/lander-1'),
(62389,'2012-09-26 16:42:01',29334,'/the-original-mr-fuzzy'),
(62390,'2012-09-26 16:42:56',29335,'/products'),
(62391,'2012-09-26 16:43:34',29336,'/lander-1'),
(62392,'2012-09-26 16:45:06',29336,'/products'),
(62393,'2012-09-26 16:45:48',29334,'/cart'),
(62394,'2012-09-26 16:47:32',29336,'/the-original-mr-fuzzy'),
(62395,'2012-09-26 16:48:08',29337,'/home'),
(62396,'2012-09-26 16:49:42',29336,'/cart'),
(62397,'2012-09-26 16:52:55',29337,'/products'),
(62398,'2012-09-26 16:58:41',29338,'/lander-1'),
(62399,'2012-09-26 16:59:54',29339,'/lander-1'),
(62400,'2012-09-26 16:59:59',29340,'/lander-1'),
(62401,'2012-09-26 17:01:46',29339,'/products'),
(62402,'2012-09-26 17:03:15',29341,'/home'),
(62403,'2012-09-26 17:03:23',29339,'/the-original-mr-fuzzy'),
(62404,'2012-09-26 17:04:02',29342,'/lander-1'),
(62405,'2012-09-26 17:04:37',29340,'/products'),
(62406,'2012-09-26 17:05:36',29342,'/products'),
(62407,'2012-09-26 17:06:09',29339,'/cart'),
(62408,'2012-09-26 17:06:09',29342,'/the-original-mr-fuzzy'),
(62409,'2012-09-26 17:06:53',29343,'/lander-1'),
(62410,'2012-09-26 17:08:02',29344,'/lander-1'),
(62411,'2012-09-26 17:09:50',29343,'/products'),
(62412,'2012-09-26 17:11:51',29343,'/the-original-mr-fuzzy'),
(62413,'2012-09-26 17:12:17',29345,'/lander-1'),
(62414,'2012-09-26 17:16:07',29346,'/lander-1'),
(62415,'2012-09-26 17:17:13',29345,'/products'),
(62416,'2012-09-26 17:20:59',29345,'/the-original-mr-fuzzy'),
(62417,'2012-09-26 17:21:44',29346,'/products'),
(62418,'2012-09-26 17:25:05',29347,'/lander-1'),
(62419,'2012-09-26 17:25:27',29346,'/the-original-mr-fuzzy'),
(62420,'2012-09-26 17:29:47',29348,'/lander-1'),
(62421,'2012-09-26 17:33:06',29348,'/products'),
(62422,'2012-09-26 17:33:17',29349,'/lander-1'),
(62423,'2012-09-26 17:34:13',29349,'/products'),
(62424,'2012-09-26 17:35:43',29348,'/the-original-mr-fuzzy'),
(62425,'2012-09-26 17:35:53',29349,'/the-original-mr-fuzzy'),
(62426,'2012-09-26 17:37:10',29350,'/home'),
(62427,'2012-09-26 17:38:58',29348,'/cart'),
(62428,'2012-09-26 17:39:47',29349,'/cart'),
(62429,'2012-09-26 17:40:19',29348,'/shipping'),
(62430,'2012-09-26 17:40:58',29351,'/home'),
(62431,'2012-09-26 17:42:05',29348,'/billing'),
(62432,'2012-09-26 17:43:27',29348,'/thank-you-for-your-order'),
(62433,'2012-09-26 17:44:50',29352,'/lander-1'),
(62434,'2012-09-26 17:53:40',29353,'/lander-1'),
(62435,'2012-09-26 17:53:49',29354,'/lander-1'),
(62436,'2012-09-26 18:01:33',29355,'/lander-1'),
(62437,'2012-09-26 18:01:58',29356,'/lander-1'),
(62438,'2012-09-26 18:04:37',29355,'/products'),
(62439,'2012-09-26 18:06:13',29356,'/products'),
(62440,'2012-09-26 18:08:00',29357,'/lander-1'),
(62441,'2012-09-26 18:10:23',29358,'/lander-1'),
(62442,'2012-09-26 18:10:52',29356,'/the-original-mr-fuzzy'),
(62443,'2012-09-26 18:12:53',29356,'/cart'),
(62444,'2012-09-26 18:15:24',29359,'/lander-1'),
(62445,'2012-09-26 18:17:18',29360,'/lander-1'),
(62446,'2012-09-26 18:31:38',29361,'/lander-1'),
(62447,'2012-09-26 18:33:59',29362,'/lander-1'),
(62448,'2012-09-26 18:34:58',29363,'/home'),
(62449,'2012-09-26 18:37:27',29361,'/products'),
(62450,'2012-09-26 18:37:29',29364,'/lander-1'),
(62451,'2012-09-26 18:37:47',29361,'/the-original-mr-fuzzy'),
(62452,'2012-09-26 18:38:03',29363,'/products'),
(62453,'2012-09-26 18:38:48',29363,'/the-original-mr-fuzzy'),
(62454,'2012-09-26 18:40:24',29363,'/cart'),
(62455,'2012-09-26 18:43:37',29365,'/home'),
(62456,'2012-09-26 18:43:56',29363,'/shipping'),
(62457,'2012-09-26 18:44:21',29366,'/lander-1'),
(62458,'2012-09-26 18:45:42',29363,'/billing'),
(62459,'2012-09-26 18:46:02',29367,'/lander-1'),
(62460,'2012-09-26 18:47:26',29368,'/lander-1'),
(62461,'2012-09-26 18:47:49',29368,'/products'),
(62462,'2012-09-26 18:48:47',29368,'/the-original-mr-fuzzy'),
(62463,'2012-09-26 18:49:41',29369,'/lander-1'),
(62464,'2012-09-26 18:51:31',29367,'/products'),
(62465,'2012-09-26 18:52:56',29369,'/products'),
(62466,'2012-09-26 18:53:58',29367,'/the-original-mr-fuzzy'),
(62467,'2012-09-26 18:54:35',29369,'/the-original-mr-fuzzy'),
(62468,'2012-09-26 18:55:29',29367,'/cart'),
(62469,'2012-09-26 19:00:03',29370,'/lander-1'),
(62470,'2012-09-26 19:03:43',29370,'/products'),
(62471,'2012-09-26 19:04:25',29370,'/the-original-mr-fuzzy'),
(62472,'2012-09-26 19:06:49',29370,'/cart'),
(62473,'2012-09-26 19:09:19',29370,'/shipping'),
(62474,'2012-09-26 19:12:19',29371,'/lander-1'),
(62475,'2012-09-26 19:12:31',29370,'/billing'),
(62476,'2012-09-26 19:18:51',29370,'/thank-you-for-your-order'),
(62477,'2012-09-26 19:26:04',29372,'/home'),
(62478,'2012-09-26 19:26:46',29373,'/home'),
(62479,'2012-09-26 19:27:13',29372,'/products'),
(62480,'2012-09-26 19:31:22',29373,'/products'),
(62481,'2012-09-26 19:34:03',29373,'/the-original-mr-fuzzy'),
(62482,'2012-09-26 19:37:26',29373,'/cart'),
(62483,'2012-09-26 19:41:24',29374,'/lander-1'),
(62484,'2012-09-26 19:42:11',29375,'/lander-1'),
(62485,'2012-09-26 19:45:15',29375,'/products'),
(62486,'2012-09-26 19:46:37',29376,'/lander-1'),
(62487,'2012-09-26 19:47:29',29375,'/the-original-mr-fuzzy'),
(62488,'2012-09-26 19:51:48',29376,'/products'),
(62489,'2012-09-26 19:52:55',29377,'/lander-1'),
(62490,'2012-09-26 19:54:39',29376,'/the-original-mr-fuzzy'),
(62491,'2012-09-26 19:55:49',29378,'/lander-1'),
(62492,'2012-09-26 19:57:16',29379,'/home'),
(62493,'2012-09-26 19:57:54',29380,'/lander-1'),
(62494,'2012-09-26 19:58:03',29378,'/products'),
(62495,'2012-09-26 19:59:31',29381,'/lander-1'),
(62496,'2012-09-26 19:59:46',29379,'/products'),
(62497,'2012-09-26 20:02:40',29379,'/the-original-mr-fuzzy'),
(62498,'2012-09-26 20:16:40',29382,'/lander-1'),
(62499,'2012-09-26 20:17:11',29383,'/lander-1'),
(62500,'2012-09-26 20:19:14',29384,'/home'),
(62501,'2012-09-26 20:20:58',29382,'/products'),
(62502,'2012-09-26 20:22:48',29384,'/products'),
(62503,'2012-09-26 20:24:05',29384,'/the-original-mr-fuzzy'),
(62504,'2012-09-26 20:26:03',29384,'/cart'),
(62505,'2012-09-26 20:26:26',29385,'/lander-1'),
(62506,'2012-09-26 20:26:57',29385,'/products'),
(62507,'2012-09-26 20:27:38',29384,'/shipping'),
(62508,'2012-09-26 20:27:39',29386,'/home'),
(62509,'2012-09-26 20:28:51',29385,'/the-original-mr-fuzzy'),
(62510,'2012-09-26 20:29:14',29384,'/billing'),
(62511,'2012-09-26 20:32:23',29386,'/products'),
(62512,'2012-09-26 20:32:48',29387,'/lander-1'),
(62513,'2012-09-26 20:33:16',29384,'/thank-you-for-your-order'),
(62514,'2012-09-26 20:33:21',29386,'/the-original-mr-fuzzy'),
(62515,'2012-09-26 20:35:25',29388,'/lander-1'),
(62516,'2012-09-26 20:36:17',29386,'/cart'),
(62517,'2012-09-26 20:39:55',29386,'/shipping'),
(62518,'2012-09-26 20:40:28',29389,'/lander-1'),
(62519,'2012-09-26 20:40:55',29386,'/billing-2'),
(62520,'2012-09-26 20:46:27',29386,'/thank-you-for-your-order'),
(62521,'2012-09-26 20:46:35',29390,'/lander-1'),
(62522,'2012-09-26 20:52:11',29390,'/products'),
(62523,'2012-09-26 20:55:29',29390,'/the-original-mr-fuzzy'),
(62524,'2012-09-26 20:56:32',29390,'/cart'),
(62525,'2012-09-26 20:57:17',29391,'/lander-1'),
(62526,'2012-09-26 20:58:09',29392,'/lander-1'),
(62527,'2012-09-26 21:10:54',29393,'/lander-1'),
(62528,'2012-09-26 21:17:32',29394,'/lander-1'),
(62529,'2012-09-26 21:22:38',29394,'/products'),
(62530,'2012-09-26 21:22:51',29395,'/lander-1'),
(62531,'2012-09-26 21:44:13',29396,'/lander-1'),
(62532,'2012-09-26 21:45:18',29396,'/products'),
(62533,'2012-09-26 21:47:54',29397,'/lander-1'),
(62534,'2012-09-26 21:56:32',29398,'/lander-1'),
(62535,'2012-09-26 22:04:05',29399,'/lander-1'),
(62536,'2012-09-26 22:09:26',29400,'/lander-1'),
(62537,'2012-09-26 22:12:57',29401,'/lander-1'),
(62538,'2012-09-26 22:13:34',29400,'/products'),
(62539,'2012-09-26 22:18:07',29400,'/the-original-mr-fuzzy'),
(62540,'2012-09-26 22:21:25',29400,'/cart'),
(62541,'2012-09-26 22:22:21',29402,'/lander-1'),
(62542,'2012-09-26 22:22:50',29403,'/lander-1'),
(62543,'2012-09-26 22:25:26',29402,'/products'),
(62544,'2012-09-26 22:29:09',29402,'/the-original-mr-fuzzy'),
(62545,'2012-09-26 22:30:22',29404,'/lander-1'),
(62546,'2012-09-26 22:31:15',29405,'/lander-1'),
(62547,'2012-09-26 22:33:47',29406,'/lander-1'),
(62548,'2012-09-26 22:34:44',29404,'/products'),
(62549,'2012-09-26 22:39:00',29407,'/lander-1'),
(62550,'2012-09-26 22:43:57',29407,'/products'),
(62551,'2012-09-26 22:44:13',29407,'/the-original-mr-fuzzy'),
(62552,'2012-09-26 22:47:15',29408,'/lander-1'),
(62553,'2012-09-26 22:50:27',29408,'/products'),
(62554,'2012-09-26 23:06:05',29409,'/lander-1'),
(62555,'2012-09-26 23:19:45',29410,'/lander-1'),
(62556,'2012-09-26 23:20:57',29411,'/lander-1'),
(62557,'2012-09-26 23:25:00',29411,'/products'),
(62558,'2012-09-26 23:28:13',29411,'/the-original-mr-fuzzy'),
(62559,'2012-09-26 23:30:15',29411,'/cart'),
(62560,'2012-09-26 23:35:44',29412,'/lander-1'),
(62561,'2012-09-26 23:36:00',29413,'/lander-1'),
(62562,'2012-09-26 23:38:02',29413,'/products'),
(62563,'2012-09-26 23:38:15',29414,'/lander-1'),
(62564,'2012-09-26 23:39:49',29413,'/the-original-mr-fuzzy'),
(62565,'2012-09-26 23:43:16',29413,'/cart'),
(62566,'2012-09-26 23:49:37',29415,'/home'),
(62567,'2012-09-26 23:56:18',29416,'/lander-1'),
(62568,'2012-09-26 23:58:43',29417,'/lander-1'),
(62569,'2012-09-27 00:04:51',29418,'/lander-1'),
(62570,'2012-09-27 00:17:10',29419,'/lander-1'),
(62571,'2012-09-27 00:17:57',29420,'/home'),
(62572,'2012-09-27 00:19:05',29420,'/products'),
(62573,'2012-09-27 00:22:28',29420,'/the-original-mr-fuzzy'),
(62574,'2012-09-27 00:32:26',29421,'/lander-1'),
(62575,'2012-09-27 00:35:00',29422,'/lander-1'),
(62576,'2012-09-27 00:38:11',29422,'/products'),
(62577,'2012-09-27 00:47:07',29423,'/lander-1'),
(62578,'2012-09-27 00:47:09',29424,'/lander-1'),
(62579,'2012-09-27 00:47:46',29423,'/products'),
(62580,'2012-09-27 00:50:18',29423,'/the-original-mr-fuzzy'),
(62581,'2012-09-27 00:51:35',29425,'/lander-1'),
(62582,'2012-09-27 00:53:45',29423,'/cart'),
(62583,'2012-09-27 00:53:49',29426,'/lander-1'),
(62584,'2012-09-27 00:56:06',29423,'/shipping'),
(62585,'2012-09-27 00:57:24',29427,'/lander-1'),
(62586,'2012-09-27 00:58:52',29423,'/billing'),
(62587,'2012-09-27 00:59:57',29428,'/lander-1'),
(62588,'2012-09-27 01:02:48',29428,'/products'),
(62589,'2012-09-27 01:03:39',29429,'/lander-1'),
(62590,'2012-09-27 01:05:04',29428,'/the-original-mr-fuzzy'),
(62591,'2012-09-27 01:07:55',29428,'/cart'),
(62592,'2012-09-27 01:08:28',29428,'/shipping'),
(62593,'2012-09-27 01:10:13',29428,'/billing-2'),
(62594,'2012-09-27 01:13:17',29428,'/thank-you-for-your-order'),
(62595,'2012-09-27 01:32:17',29430,'/lander-1'),
(62596,'2012-09-27 01:36:49',29431,'/lander-1'),
(62597,'2012-09-27 01:37:29',29430,'/products'),
(62598,'2012-09-27 01:40:53',29431,'/products'),
(62599,'2012-09-27 01:42:50',29432,'/lander-1'),
(62600,'2012-09-27 01:44:21',29431,'/the-original-mr-fuzzy'),
(62601,'2012-09-27 01:45:40',29432,'/products'),
(62602,'2012-09-27 01:51:00',29433,'/home'),
(62603,'2012-09-27 02:00:38',29434,'/lander-1'),
(62604,'2012-09-27 02:08:11',29435,'/lander-1'),
(62605,'2012-09-27 02:08:15',29436,'/lander-1'),
(62606,'2012-09-27 02:09:56',29435,'/products'),
(62607,'2012-09-27 02:24:29',29437,'/lander-1'),
(62608,'2012-09-27 02:25:48',29438,'/lander-1'),
(62609,'2012-09-27 02:25:49',29437,'/products'),
(62610,'2012-09-27 02:27:16',29437,'/the-original-mr-fuzzy'),
(62611,'2012-09-27 02:30:41',29438,'/products'),
(62612,'2012-09-27 02:30:43',29437,'/cart'),
(62613,'2012-09-27 02:31:35',29439,'/lander-1'),
(62614,'2012-09-27 02:31:40',29438,'/the-original-mr-fuzzy'),
(62615,'2012-09-27 02:33:14',29437,'/shipping'),
(62616,'2012-09-27 02:35:29',29440,'/lander-1'),
(62617,'2012-09-27 02:36:22',29439,'/products'),
(62618,'2012-09-27 02:36:43',29439,'/the-original-mr-fuzzy'),
(62619,'2012-09-27 02:36:47',29441,'/lander-1'),
(62620,'2012-09-27 02:37:45',29439,'/cart'),
(62621,'2012-09-27 02:37:45',29440,'/products'),
(62622,'2012-09-27 02:40:43',29440,'/the-original-mr-fuzzy'),
(62623,'2012-09-27 02:40:55',29441,'/products'),
(62624,'2012-09-27 02:41:12',29439,'/shipping'),
(62625,'2012-09-27 02:41:12',29441,'/the-original-mr-fuzzy'),
(62626,'2012-09-27 02:42:24',29440,'/cart'),
(62627,'2012-09-27 02:44:15',29439,'/billing-2'),
(62628,'2012-09-27 02:44:36',29440,'/shipping'),
(62629,'2012-09-27 02:45:30',29440,'/billing-2'),
(62630,'2012-09-27 02:48:51',29440,'/thank-you-for-your-order'),
(62631,'2012-09-27 03:25:41',29442,'/home'),
(62632,'2012-09-27 03:27:30',29442,'/products'),
(62633,'2012-09-27 03:28:37',29442,'/the-original-mr-fuzzy'),
(62634,'2012-09-27 03:57:41',29443,'/lander-1'),
(62635,'2012-09-27 03:58:34',29443,'/products'),
(62636,'2012-09-27 04:01:28',29444,'/home'),
(62637,'2012-09-27 04:04:51',29444,'/products'),
(62638,'2012-09-27 04:07:45',29445,'/lander-1'),
(62639,'2012-09-27 04:09:18',29444,'/the-original-mr-fuzzy'),
(62640,'2012-09-27 04:10:12',29445,'/products'),
(62641,'2012-09-27 04:11:12',29445,'/the-original-mr-fuzzy'),
(62642,'2012-09-27 04:12:23',29446,'/lander-1'),
(62643,'2012-09-27 04:12:26',29445,'/cart'),
(62644,'2012-09-27 04:16:18',29445,'/shipping'),
(62645,'2012-09-27 04:16:47',29446,'/products'),
(62646,'2012-09-27 04:17:02',29446,'/the-original-mr-fuzzy'),
(62647,'2012-09-27 04:17:09',29445,'/billing-2'),
(62648,'2012-09-27 04:19:00',29445,'/thank-you-for-your-order'),
(62649,'2012-09-27 04:42:12',29447,'/home'),
(62650,'2012-09-27 04:43:22',29447,'/products'),
(62651,'2012-09-27 04:45:48',29447,'/the-original-mr-fuzzy'),
(62652,'2012-09-27 05:11:29',29448,'/lander-1'),
(62653,'2012-09-27 05:13:06',29448,'/products'),
(62654,'2012-09-27 05:15:23',29448,'/the-original-mr-fuzzy'),
(62655,'2012-09-27 05:27:19',29449,'/home'),
(62656,'2012-09-27 05:29:52',29449,'/products'),
(62657,'2012-09-27 05:41:42',29450,'/home'),
(62658,'2012-09-27 05:43:51',29451,'/lander-1'),
(62659,'2012-09-27 06:05:35',29452,'/lander-1'),
(62660,'2012-09-27 06:08:23',29452,'/products'),
(62661,'2012-09-27 06:12:16',29452,'/the-original-mr-fuzzy'),
(62662,'2012-09-27 06:12:59',29452,'/cart'),
(62663,'2012-09-27 06:14:41',29452,'/shipping'),
(62664,'2012-09-27 06:15:56',29452,'/billing'),
(62665,'2012-09-27 06:34:22',29453,'/lander-1'),
(62666,'2012-09-27 06:38:31',29453,'/products'),
(62667,'2012-09-27 06:59:32',29454,'/home'),
(62668,'2012-09-27 07:03:15',29455,'/home'),
(62669,'2012-09-27 07:05:56',29456,'/lander-1'),
(62670,'2012-09-27 07:10:22',29456,'/products'),
(62671,'2012-09-27 07:13:51',29456,'/the-original-mr-fuzzy'),
(62672,'2012-09-27 07:22:48',29457,'/home'),
(62673,'2012-09-27 07:23:27',29458,'/lander-1'),
(62674,'2012-09-27 07:25:27',29458,'/products'),
(62675,'2012-09-27 07:26:34',29458,'/the-original-mr-fuzzy'),
(62676,'2012-09-27 07:29:14',29459,'/lander-1'),
(62677,'2012-09-27 07:31:46',29459,'/products'),
(62678,'2012-09-27 07:35:27',29459,'/the-original-mr-fuzzy'),
(62679,'2012-09-27 07:38:32',29459,'/cart'),
(62680,'2012-09-27 07:42:14',29459,'/shipping'),
(62681,'2012-09-27 07:42:38',29459,'/billing'),
(62682,'2012-09-27 07:52:20',29460,'/lander-1'),
(62683,'2012-09-27 08:03:18',29461,'/lander-1'),
(62684,'2012-09-27 08:06:53',29461,'/products'),
(62685,'2012-09-27 08:07:38',29462,'/lander-1'),
(62686,'2012-09-27 08:08:30',29461,'/the-original-mr-fuzzy'),
(62687,'2012-09-27 08:11:59',29462,'/products'),
(62688,'2012-09-27 08:13:10',29462,'/the-original-mr-fuzzy'),
(62689,'2012-09-27 08:14:18',29463,'/lander-1'),
(62690,'2012-09-27 08:14:32',29464,'/lander-1'),
(62691,'2012-09-27 08:17:55',29465,'/home'),
(62692,'2012-09-27 08:19:52',29465,'/products'),
(62693,'2012-09-27 08:20:41',29465,'/the-original-mr-fuzzy'),
(62694,'2012-09-27 08:22:34',29465,'/cart'),
(62695,'2012-09-27 08:24:53',29465,'/shipping'),
(62696,'2012-09-27 08:25:44',29465,'/billing'),
(62697,'2012-09-27 08:31:15',29465,'/thank-you-for-your-order'),
(62698,'2012-09-27 08:34:09',29466,'/lander-1'),
(62699,'2012-09-27 08:44:00',29467,'/home'),
(62700,'2012-09-27 08:45:31',29468,'/lander-1'),
(62701,'2012-09-27 08:48:43',29469,'/lander-1'),
(62702,'2012-09-27 08:53:04',29470,'/lander-1'),
(62703,'2012-09-27 08:55:52',29471,'/lander-1'),
(62704,'2012-09-27 08:57:49',29470,'/products'),
(62705,'2012-09-27 08:58:05',29470,'/the-original-mr-fuzzy'),
(62706,'2012-09-27 08:58:50',29472,'/lander-1'),
(62707,'2012-09-27 09:00:03',29471,'/products'),
(62708,'2012-09-27 09:02:13',29472,'/products'),
(62709,'2012-09-27 09:03:05',29471,'/the-original-mr-fuzzy'),
(62710,'2012-09-27 09:03:30',29473,'/lander-1'),
(62711,'2012-09-27 09:06:14',29474,'/home'),
(62712,'2012-09-27 09:10:21',29474,'/products'),
(62713,'2012-09-27 09:10:28',29475,'/lander-1'),
(62714,'2012-09-27 09:10:48',29476,'/lander-1'),
(62715,'2012-09-27 09:11:14',29474,'/the-original-mr-fuzzy'),
(62716,'2012-09-27 09:13:03',29476,'/products'),
(62717,'2012-09-27 09:13:14',29477,'/lander-1'),
(62718,'2012-09-27 09:13:48',29475,'/products'),
(62719,'2012-09-27 09:14:41',29474,'/cart'),
(62720,'2012-09-27 09:16:32',29476,'/the-original-mr-fuzzy'),
(62721,'2012-09-27 09:17:26',29477,'/products'),
(62722,'2012-09-27 09:17:44',29475,'/the-original-mr-fuzzy'),
(62723,'2012-09-27 09:18:23',29477,'/the-original-mr-fuzzy'),
(62724,'2012-09-27 09:18:24',29474,'/shipping'),
(62725,'2012-09-27 09:20:10',29478,'/lander-1'),
(62726,'2012-09-27 09:20:24',29476,'/cart'),
(62727,'2012-09-27 09:20:58',29476,'/shipping'),
(62728,'2012-09-27 09:21:06',29474,'/billing-2'),
(62729,'2012-09-27 09:21:40',29479,'/home'),
(62730,'2012-09-27 09:22:52',29476,'/billing'),
(62731,'2012-09-27 09:23:40',29474,'/thank-you-for-your-order'),
(62732,'2012-09-27 09:36:04',29480,'/lander-1'),
(62733,'2012-09-27 09:40:39',29481,'/lander-1'),
(62734,'2012-09-27 09:49:31',29482,'/lander-1'),
(62735,'2012-09-27 09:50:26',29483,'/lander-1'),
(62736,'2012-09-27 09:51:37',29484,'/lander-1'),
(62737,'2012-09-27 09:54:36',29483,'/products'),
(62738,'2012-09-27 09:54:57',29484,'/products'),
(62739,'2012-09-27 09:57:01',29485,'/lander-1'),
(62740,'2012-09-27 09:57:31',29483,'/the-original-mr-fuzzy'),
(62741,'2012-09-27 09:57:34',29484,'/the-original-mr-fuzzy'),
(62742,'2012-09-27 09:58:52',29484,'/cart'),
(62743,'2012-09-27 10:01:56',29485,'/products'),
(62744,'2012-09-27 10:06:02',29485,'/the-original-mr-fuzzy'),
(62745,'2012-09-27 10:07:48',29485,'/cart'),
(62746,'2012-09-27 10:08:37',29486,'/lander-1'),
(62747,'2012-09-27 10:09:52',29485,'/shipping'),
(62748,'2012-09-27 10:14:10',29487,'/lander-1'),
(62749,'2012-09-27 10:14:22',29486,'/products'),
(62750,'2012-09-27 10:14:31',29488,'/lander-1'),
(62751,'2012-09-27 10:17:54',29486,'/the-original-mr-fuzzy'),
(62752,'2012-09-27 10:19:27',29489,'/home'),
(62753,'2012-09-27 10:21:57',29490,'/home'),
(62754,'2012-09-27 10:22:02',29489,'/products'),
(62755,'2012-09-27 10:23:25',29490,'/products'),
(62756,'2012-09-27 10:23:49',29491,'/lander-1'),
(62757,'2012-09-27 10:24:08',29490,'/the-original-mr-fuzzy'),
(62758,'2012-09-27 10:24:59',29490,'/cart'),
(62759,'2012-09-27 10:26:08',29490,'/shipping'),
(62760,'2012-09-27 10:27:10',29490,'/billing-2'),
(62761,'2012-09-27 10:28:01',29490,'/thank-you-for-your-order'),
(62762,'2012-09-27 10:28:28',29492,'/lander-1'),
(62763,'2012-09-27 10:29:25',29492,'/products'),
(62764,'2012-09-27 10:30:58',29492,'/the-original-mr-fuzzy'),
(62765,'2012-09-27 10:33:09',29492,'/cart'),
(62766,'2012-09-27 10:35:56',29492,'/shipping'),
(62767,'2012-09-27 10:37:58',29492,'/billing'),
(62768,'2012-09-27 10:41:39',29493,'/lander-1'),
(62769,'2012-09-27 10:42:55',29494,'/lander-1'),
(62770,'2012-09-27 10:43:35',29495,'/lander-1'),
(62771,'2012-09-27 10:45:00',29496,'/home'),
(62772,'2012-09-27 10:45:58',29496,'/products'),
(62773,'2012-09-27 10:49:09',29497,'/lander-1'),
(62774,'2012-09-27 10:51:42',29498,'/lander-1'),
(62775,'2012-09-27 10:54:51',29499,'/home'),
(62776,'2012-09-27 10:54:57',29500,'/lander-1'),
(62777,'2012-09-27 10:57:49',29501,'/home'),
(62778,'2012-09-27 10:59:01',29501,'/products'),
(62779,'2012-09-27 10:59:50',29502,'/lander-1'),
(62780,'2012-09-27 10:59:57',29501,'/the-original-mr-fuzzy'),
(62781,'2012-09-27 11:00:32',29503,'/lander-1'),
(62782,'2012-09-27 11:00:35',29501,'/cart'),
(62783,'2012-09-27 11:03:33',29501,'/shipping'),
(62784,'2012-09-27 11:04:25',29504,'/lander-1'),
(62785,'2012-09-27 11:04:57',29502,'/products'),
(62786,'2012-09-27 11:05:31',29504,'/products'),
(62787,'2012-09-27 11:05:46',29504,'/the-original-mr-fuzzy'),
(62788,'2012-09-27 11:05:51',29505,'/lander-1'),
(62789,'2012-09-27 11:09:09',29502,'/the-original-mr-fuzzy'),
(62790,'2012-09-27 11:09:09',29506,'/lander-1'),
(62791,'2012-09-27 11:09:18',29504,'/cart'),
(62792,'2012-09-27 11:09:30',29505,'/products'),
(62793,'2012-09-27 11:10:09',29507,'/lander-1'),
(62794,'2012-09-27 11:10:20',29508,'/lander-1'),
(62795,'2012-09-27 11:12:40',29507,'/products'),
(62796,'2012-09-27 11:14:21',29507,'/the-original-mr-fuzzy'),
(62797,'2012-09-27 11:14:32',29508,'/products'),
(62798,'2012-09-27 11:17:41',29509,'/lander-1'),
(62799,'2012-09-27 11:17:55',29510,'/lander-1'),
(62800,'2012-09-27 11:22:49',29511,'/lander-1'),
(62801,'2012-09-27 11:24:56',29512,'/lander-1'),
(62802,'2012-09-27 11:26:07',29511,'/products'),
(62803,'2012-09-27 11:29:04',29511,'/the-original-mr-fuzzy'),
(62804,'2012-09-27 11:30:02',29512,'/products'),
(62805,'2012-09-27 11:33:07',29513,'/lander-1'),
(62806,'2012-09-27 11:34:50',29514,'/lander-1'),
(62807,'2012-09-27 11:38:53',29514,'/products'),
(62808,'2012-09-27 11:42:27',29515,'/lander-1'),
(62809,'2012-09-27 11:43:09',29516,'/lander-1'),
(62810,'2012-09-27 11:43:38',29517,'/lander-1'),
(62811,'2012-09-27 11:45:39',29518,'/lander-1'),
(62812,'2012-09-27 11:46:35',29518,'/products'),
(62813,'2012-09-27 11:47:01',29515,'/products'),
(62814,'2012-09-27 11:47:42',29515,'/the-original-mr-fuzzy'),
(62815,'2012-09-27 11:48:18',29519,'/lander-1'),
(62816,'2012-09-27 11:48:46',29520,'/lander-1'),
(62817,'2012-09-27 11:49:41',29518,'/the-original-mr-fuzzy'),
(62818,'2012-09-27 11:52:09',29521,'/lander-1'),
(62819,'2012-09-27 11:54:21',29522,'/lander-1'),
(62820,'2012-09-27 11:57:25',29522,'/products'),
(62821,'2012-09-27 11:58:03',29523,'/lander-1'),
(62822,'2012-09-27 12:00:18',29524,'/lander-1'),
(62823,'2012-09-27 12:00:48',29525,'/lander-1'),
(62824,'2012-09-27 12:00:51',29526,'/home'),
(62825,'2012-09-27 12:02:00',29526,'/products'),
(62826,'2012-09-27 12:05:52',29527,'/lander-1'),
(62827,'2012-09-27 12:06:24',29526,'/the-original-mr-fuzzy'),
(62828,'2012-09-27 12:07:07',29526,'/cart'),
(62829,'2012-09-27 12:09:43',29526,'/shipping'),
(62830,'2012-09-27 12:10:39',29526,'/billing'),
(62831,'2012-09-27 12:18:37',29528,'/home'),
(62832,'2012-09-27 12:19:14',29528,'/products'),
(62833,'2012-09-27 12:20:35',29529,'/home'),
(62834,'2012-09-27 12:22:38',29529,'/products'),
(62835,'2012-09-27 12:22:50',29528,'/the-original-mr-fuzzy'),
(62836,'2012-09-27 12:26:23',29530,'/lander-1'),
(62837,'2012-09-27 12:27:09',29529,'/the-original-mr-fuzzy'),
(62838,'2012-09-27 12:31:32',29531,'/lander-1'),
(62839,'2012-09-27 12:34:32',29532,'/lander-1'),
(62840,'2012-09-27 12:35:02',29533,'/lander-1'),
(62841,'2012-09-27 12:35:38',29533,'/products'),
(62842,'2012-09-27 12:36:11',29534,'/lander-1'),
(62843,'2012-09-27 12:38:22',29533,'/the-original-mr-fuzzy'),
(62844,'2012-09-27 12:41:10',29535,'/lander-1'),
(62845,'2012-09-27 12:42:34',29536,'/lander-1'),
(62846,'2012-09-27 12:42:45',29537,'/lander-1'),
(62847,'2012-09-27 12:43:43',29538,'/lander-1'),
(62848,'2012-09-27 12:44:20',29538,'/products'),
(62849,'2012-09-27 12:46:18',29536,'/products'),
(62850,'2012-09-27 12:47:26',29537,'/products'),
(62851,'2012-09-27 12:47:46',29538,'/the-original-mr-fuzzy'),
(62852,'2012-09-27 12:50:36',29536,'/the-original-mr-fuzzy'),
(62853,'2012-09-27 12:50:51',29539,'/lander-1'),
(62854,'2012-09-27 12:51:38',29537,'/the-original-mr-fuzzy'),
(62855,'2012-09-27 12:59:35',29540,'/lander-1'),
(62856,'2012-09-27 13:00:03',29541,'/lander-1'),
(62857,'2012-09-27 13:00:11',29542,'/lander-1'),
(62858,'2012-09-27 13:02:00',29543,'/lander-1'),
(62859,'2012-09-27 13:04:08',29544,'/lander-1'),
(62860,'2012-09-27 13:04:36',29544,'/products'),
(62861,'2012-09-27 13:07:41',29543,'/products'),
(62862,'2012-09-27 13:08:53',29544,'/the-original-mr-fuzzy'),
(62863,'2012-09-27 13:09:36',29545,'/lander-1'),
(62864,'2012-09-27 13:10:59',29546,'/home'),
(62865,'2012-09-27 13:15:28',29546,'/products'),
(62866,'2012-09-27 13:18:53',29547,'/lander-1'),
(62867,'2012-09-27 13:20:18',29547,'/products'),
(62868,'2012-09-27 13:22:22',29547,'/the-original-mr-fuzzy'),
(62869,'2012-09-27 13:25:55',29547,'/cart'),
(62870,'2012-09-27 13:26:18',29548,'/lander-1'),
(62871,'2012-09-27 13:28:32',29549,'/lander-1'),
(62872,'2012-09-27 13:30:50',29549,'/products'),
(62873,'2012-09-27 13:30:51',29550,'/lander-1'),
(62874,'2012-09-27 13:30:55',29551,'/lander-1'),
(62875,'2012-09-27 13:33:41',29551,'/products'),
(62876,'2012-09-27 13:35:17',29550,'/products'),
(62877,'2012-09-27 13:35:34',29551,'/the-original-mr-fuzzy'),
(62878,'2012-09-27 13:36:57',29550,'/the-original-mr-fuzzy'),
(62879,'2012-09-27 13:37:54',29552,'/lander-1'),
(62880,'2012-09-27 13:44:39',29553,'/lander-1'),
(62881,'2012-09-27 13:49:23',29554,'/lander-1'),
(62882,'2012-09-27 13:49:59',29554,'/products'),
(62883,'2012-09-27 13:50:16',29555,'/lander-1'),
(62884,'2012-09-27 13:53:28',29555,'/products'),
(62885,'2012-09-27 13:57:37',29555,'/the-original-mr-fuzzy'),
(62886,'2012-09-27 13:57:52',29556,'/home'),
(62887,'2012-09-27 13:58:13',29555,'/cart'),
(62888,'2012-09-27 14:00:14',29557,'/lander-1'),
(62889,'2012-09-27 14:00:17',29556,'/products'),
(62890,'2012-09-27 14:01:53',29556,'/the-original-mr-fuzzy'),
(62891,'2012-09-27 14:01:59',29555,'/shipping'),
(62892,'2012-09-27 14:03:06',29555,'/billing'),
(62893,'2012-09-27 14:03:12',29558,'/lander-1'),
(62894,'2012-09-27 14:04:28',29559,'/lander-1'),
(62895,'2012-09-27 14:04:44',29556,'/cart'),
(62896,'2012-09-27 14:04:48',29555,'/thank-you-for-your-order'),
(62897,'2012-09-27 14:04:49',29560,'/lander-1'),
(62898,'2012-09-27 14:08:16',29556,'/shipping'),
(62899,'2012-09-27 14:09:30',29561,'/lander-1'),
(62900,'2012-09-27 14:11:13',29562,'/home'),
(62901,'2012-09-27 14:12:27',29562,'/products'),
(62902,'2012-09-27 14:16:34',29562,'/the-original-mr-fuzzy'),
(62903,'2012-09-27 14:22:27',29563,'/home'),
(62904,'2012-09-27 14:22:59',29563,'/products'),
(62905,'2012-09-27 14:23:08',29564,'/lander-1'),
(62906,'2012-09-27 14:25:17',29563,'/the-original-mr-fuzzy'),
(62907,'2012-09-27 14:38:12',29565,'/lander-1'),
(62908,'2012-09-27 14:42:53',29566,'/lander-1'),
(62909,'2012-09-27 14:47:05',29566,'/products'),
(62910,'2012-09-27 14:51:37',29567,'/lander-1'),
(62911,'2012-09-27 14:52:45',29568,'/lander-1'),
(62912,'2012-09-27 15:05:08',29569,'/lander-1'),
(62913,'2012-09-27 15:06:03',29569,'/products'),
(62914,'2012-09-27 15:09:21',29569,'/the-original-mr-fuzzy'),
(62915,'2012-09-27 15:12:36',29570,'/lander-1'),
(62916,'2012-09-27 15:15:00',29570,'/products'),
(62917,'2012-09-27 15:15:31',29570,'/the-original-mr-fuzzy'),
(62918,'2012-09-27 15:18:05',29571,'/lander-1'),
(62919,'2012-09-27 15:19:19',29571,'/products'),
(62920,'2012-09-27 15:19:21',29572,'/home'),
(62921,'2012-09-27 15:19:48',29573,'/lander-1'),
(62922,'2012-09-27 15:20:36',29571,'/the-original-mr-fuzzy'),
(62923,'2012-09-27 15:23:34',29574,'/lander-1'),
(62924,'2012-09-27 15:23:45',29575,'/lander-1'),
(62925,'2012-09-27 15:24:39',29576,'/lander-1'),
(62926,'2012-09-27 15:25:47',29577,'/lander-1'),
(62927,'2012-09-27 15:28:36',29576,'/products'),
(62928,'2012-09-27 15:29:01',29578,'/lander-1'),
(62929,'2012-09-27 15:31:30',29577,'/products'),
(62930,'2012-09-27 15:33:14',29576,'/the-original-mr-fuzzy'),
(62931,'2012-09-27 15:34:21',29576,'/cart'),
(62932,'2012-09-27 15:35:03',29579,'/lander-1'),
(62933,'2012-09-27 15:35:58',29579,'/products'),
(62934,'2012-09-27 15:36:48',29576,'/shipping'),
(62935,'2012-09-27 15:40:28',29580,'/lander-1'),
(62936,'2012-09-27 15:44:19',29581,'/lander-1'),
(62937,'2012-09-27 15:44:51',29582,'/home'),
(62938,'2012-09-27 15:45:13',29583,'/lander-1'),
(62939,'2012-09-27 15:46:27',29584,'/lander-1'),
(62940,'2012-09-27 15:47:22',29585,'/lander-1'),
(62941,'2012-09-27 15:47:59',29586,'/lander-1'),
(62942,'2012-09-27 15:48:36',29584,'/products'),
(62943,'2012-09-27 15:49:07',29587,'/lander-1'),
(62944,'2012-09-27 15:49:54',29581,'/products'),
(62945,'2012-09-27 15:50:33',29583,'/products'),
(62946,'2012-09-27 15:51:04',29588,'/lander-1'),
(62947,'2012-09-27 15:52:00',29589,'/lander-1'),
(62948,'2012-09-27 15:53:28',29589,'/products'),
(62949,'2012-09-27 15:53:52',29590,'/lander-1'),
(62950,'2012-09-27 15:54:50',29589,'/the-original-mr-fuzzy'),
(62951,'2012-09-27 15:55:05',29591,'/lander-1'),
(62952,'2012-09-27 15:58:22',29592,'/lander-1'),
(62953,'2012-09-27 15:58:42',29589,'/cart'),
(62954,'2012-09-27 15:58:57',29590,'/products'),
(62955,'2012-09-27 15:59:51',29593,'/lander-1'),
(62956,'2012-09-27 16:00:00',29589,'/shipping'),
(62957,'2012-09-27 16:00:31',29590,'/the-original-mr-fuzzy'),
(62958,'2012-09-27 16:00:50',29593,'/products'),
(62959,'2012-09-27 16:02:30',29589,'/billing'),
(62960,'2012-09-27 16:03:47',29594,'/lander-1'),
(62961,'2012-09-27 16:04:16',29593,'/the-original-mr-fuzzy'),
(62962,'2012-09-27 16:05:17',29593,'/cart'),
(62963,'2012-09-27 16:06:40',29589,'/thank-you-for-your-order'),
(62964,'2012-09-27 16:08:41',29594,'/products'),
(62965,'2012-09-27 16:12:04',29594,'/the-original-mr-fuzzy'),
(62966,'2012-09-27 16:16:06',29594,'/cart'),
(62967,'2012-09-27 16:18:29',29594,'/shipping'),
(62968,'2012-09-27 16:21:26',29594,'/billing'),
(62969,'2012-09-27 16:23:17',29595,'/lander-1'),
(62970,'2012-09-27 16:24:20',29595,'/products'),
(62971,'2012-09-27 16:24:53',29596,'/lander-1'),
(62972,'2012-09-27 16:25:22',29597,'/lander-1'),
(62973,'2012-09-27 16:26:16',29595,'/the-original-mr-fuzzy'),
(62974,'2012-09-27 16:26:47',29598,'/lander-1'),
(62975,'2012-09-27 16:31:10',29599,'/lander-1'),
(62976,'2012-09-27 16:32:29',29600,'/lander-1'),
(62977,'2012-09-27 16:35:27',29601,'/lander-1'),
(62978,'2012-09-27 16:38:16',29602,'/lander-1'),
(62979,'2012-09-27 16:41:14',29602,'/products'),
(62980,'2012-09-27 16:44:41',29603,'/lander-1'),
(62981,'2012-09-27 16:44:57',29602,'/the-original-mr-fuzzy'),
(62982,'2012-09-27 16:45:10',29604,'/lander-1'),
(62983,'2012-09-27 16:45:40',29605,'/lander-1'),
(62984,'2012-09-27 16:47:01',29602,'/cart'),
(62985,'2012-09-27 16:50:20',29603,'/products'),
(62986,'2012-09-27 16:50:58',29606,'/lander-1'),
(62987,'2012-09-27 16:52:18',29607,'/lander-1'),
(62988,'2012-09-27 16:54:03',29603,'/the-original-mr-fuzzy'),
(62989,'2012-09-27 16:54:40',29607,'/products'),
(62990,'2012-09-27 16:57:26',29607,'/the-original-mr-fuzzy'),
(62991,'2012-09-27 16:57:40',29608,'/lander-1'),
(62992,'2012-09-27 16:58:53',29607,'/cart'),
(62993,'2012-09-27 17:03:18',29608,'/products'),
(62994,'2012-09-27 17:03:38',29609,'/lander-1'),
(62995,'2012-09-27 17:05:45',29608,'/the-original-mr-fuzzy'),
(62996,'2012-09-27 17:06:25',29608,'/cart'),
(62997,'2012-09-27 17:06:58',29608,'/shipping'),
(62998,'2012-09-27 17:07:25',29610,'/home'),
(62999,'2012-09-27 17:07:52',29610,'/products'),
(63000,'2012-09-27 17:08:17',29611,'/home'),
(63001,'2012-09-27 17:08:49',29612,'/lander-1'),
(63002,'2012-09-27 17:09:13',29613,'/lander-1'),
(63003,'2012-09-27 17:10:06',29613,'/products'),
(63004,'2012-09-27 17:12:00',29611,'/products'),
(63005,'2012-09-27 17:12:53',29613,'/the-original-mr-fuzzy'),
(63006,'2012-09-27 17:12:59',29614,'/home'),
(63007,'2012-09-27 17:13:10',29612,'/products'),
(63008,'2012-09-27 17:14:33',29615,'/lander-1'),
(63009,'2012-09-27 17:15:06',29612,'/the-original-mr-fuzzy'),
(63010,'2012-09-27 17:15:40',29611,'/the-original-mr-fuzzy'),
(63011,'2012-09-27 17:15:53',29614,'/products'),
(63012,'2012-09-27 17:17:18',29612,'/cart'),
(63013,'2012-09-27 17:18:40',29615,'/products'),
(63014,'2012-09-27 17:19:21',29614,'/the-original-mr-fuzzy'),
(63015,'2012-09-27 17:19:25',29616,'/lander-1'),
(63016,'2012-09-27 17:20:30',29617,'/lander-1'),
(63017,'2012-09-27 17:20:39',29614,'/cart'),
(63018,'2012-09-27 17:22:03',29617,'/products'),
(63019,'2012-09-27 17:22:59',29615,'/the-original-mr-fuzzy'),
(63020,'2012-09-27 17:23:27',29616,'/products'),
(63021,'2012-09-27 17:23:43',29617,'/the-original-mr-fuzzy'),
(63022,'2012-09-27 17:25:32',29616,'/the-original-mr-fuzzy'),
(63023,'2012-09-27 17:26:07',29615,'/cart'),
(63024,'2012-09-27 17:27:46',29617,'/cart'),
(63025,'2012-09-27 17:28:31',29615,'/shipping'),
(63026,'2012-09-27 17:29:37',29615,'/billing-2'),
(63027,'2012-09-27 17:30:37',29617,'/shipping'),
(63028,'2012-09-27 17:33:58',29618,'/lander-1'),
(63029,'2012-09-27 17:37:16',29618,'/products'),
(63030,'2012-09-27 17:38:30',29619,'/lander-1'),
(63031,'2012-09-27 17:39:35',29620,'/lander-1'),
(63032,'2012-09-27 17:41:02',29621,'/lander-1'),
(63033,'2012-09-27 17:41:47',29622,'/lander-1'),
(63034,'2012-09-27 17:44:03',29623,'/lander-1'),
(63035,'2012-09-27 17:45:29',29622,'/products'),
(63036,'2012-09-27 17:46:27',29621,'/products'),
(63037,'2012-09-27 17:47:17',29624,'/lander-1'),
(63038,'2012-09-27 17:47:20',29622,'/the-original-mr-fuzzy'),
(63039,'2012-09-27 17:48:47',29623,'/products'),
(63040,'2012-09-27 17:52:44',29623,'/the-original-mr-fuzzy'),
(63041,'2012-09-27 17:54:30',29625,'/lander-1'),
(63042,'2012-09-27 17:55:45',29626,'/lander-1'),
(63043,'2012-09-27 17:58:20',29627,'/home'),
(63044,'2012-09-27 17:59:57',29627,'/products'),
(63045,'2012-09-27 18:02:27',29628,'/home'),
(63046,'2012-09-27 18:03:59',29629,'/lander-1'),
(63047,'2012-09-27 18:05:22',29629,'/products'),
(63048,'2012-09-27 18:05:47',29630,'/lander-1'),
(63049,'2012-09-27 18:06:06',29629,'/the-original-mr-fuzzy'),
(63050,'2012-09-27 18:15:21',29631,'/lander-1'),
(63051,'2012-09-27 18:16:09',29632,'/lander-1'),
(63052,'2012-09-27 18:16:37',29631,'/products'),
(63053,'2012-09-27 18:17:01',29631,'/the-original-mr-fuzzy'),
(63054,'2012-09-27 18:18:11',29633,'/lander-1'),
(63055,'2012-09-27 18:18:55',29632,'/products'),
(63056,'2012-09-27 18:20:15',29634,'/lander-1'),
(63057,'2012-09-27 18:21:54',29634,'/products'),
(63058,'2012-09-27 18:25:50',29634,'/the-original-mr-fuzzy'),
(63059,'2012-09-27 18:28:57',29634,'/cart'),
(63060,'2012-09-27 18:33:06',29635,'/lander-1'),
(63061,'2012-09-27 18:33:59',29635,'/products'),
(63062,'2012-09-27 18:34:08',29636,'/lander-1'),
(63063,'2012-09-27 18:34:33',29637,'/home'),
(63064,'2012-09-27 18:49:16',29638,'/lander-1'),
(63065,'2012-09-27 18:49:50',29639,'/lander-1'),
(63066,'2012-09-27 18:53:12',29638,'/products'),
(63067,'2012-09-27 18:53:47',29638,'/the-original-mr-fuzzy'),
(63068,'2012-09-27 18:56:49',29638,'/cart'),
(63069,'2012-09-27 18:57:23',29640,'/lander-1'),
(63070,'2012-09-27 18:59:58',29638,'/shipping'),
(63071,'2012-09-27 19:01:06',29641,'/lander-1'),
(63072,'2012-09-27 19:02:08',29638,'/billing'),
(63073,'2012-09-27 19:02:30',29641,'/products'),
(63074,'2012-09-27 19:05:55',29642,'/lander-1'),
(63075,'2012-09-27 19:06:13',29643,'/lander-1'),
(63076,'2012-09-27 19:06:31',29642,'/products'),
(63077,'2012-09-27 19:06:35',29641,'/the-original-mr-fuzzy'),
(63078,'2012-09-27 19:07:16',29642,'/the-original-mr-fuzzy'),
(63079,'2012-09-27 19:11:16',29644,'/lander-1'),
(63080,'2012-09-27 19:13:22',29645,'/lander-1'),
(63081,'2012-09-27 19:26:19',29646,'/lander-1'),
(63082,'2012-09-27 19:30:59',29647,'/home'),
(63083,'2012-09-27 19:38:08',29648,'/home'),
(63084,'2012-09-27 19:38:49',29648,'/products'),
(63085,'2012-09-27 19:43:19',29648,'/the-original-mr-fuzzy'),
(63086,'2012-09-27 19:49:59',29649,'/lander-1'),
(63087,'2012-09-27 19:50:47',29650,'/lander-1'),
(63088,'2012-09-27 19:55:26',29649,'/products'),
(63089,'2012-09-27 19:57:46',29649,'/the-original-mr-fuzzy'),
(63090,'2012-09-27 19:58:26',29651,'/lander-1'),
(63091,'2012-09-27 20:07:41',29652,'/lander-1'),
(63092,'2012-09-27 20:11:43',29653,'/lander-1'),
(63093,'2012-09-27 20:16:44',29653,'/products'),
(63094,'2012-09-27 20:17:05',29654,'/lander-1'),
(63095,'2012-09-27 20:17:42',29654,'/products'),
(63096,'2012-09-27 20:18:36',29655,'/lander-1'),
(63097,'2012-09-27 20:20:03',29654,'/the-original-mr-fuzzy'),
(63098,'2012-09-27 20:20:29',29655,'/products'),
(63099,'2012-09-27 20:21:50',29654,'/cart'),
(63100,'2012-09-27 20:24:17',29656,'/lander-1'),
(63101,'2012-09-27 20:24:53',29656,'/products'),
(63102,'2012-09-27 20:24:59',29655,'/the-original-mr-fuzzy'),
(63103,'2012-09-27 20:26:51',29656,'/the-original-mr-fuzzy'),
(63104,'2012-09-27 20:27:59',29655,'/cart'),
(63105,'2012-09-27 20:37:35',29657,'/home'),
(63106,'2012-09-27 20:41:45',29658,'/home'),
(63107,'2012-09-27 20:44:49',29659,'/home'),
(63108,'2012-09-27 20:45:26',29658,'/products'),
(63109,'2012-09-27 20:45:57',29658,'/the-original-mr-fuzzy'),
(63110,'2012-09-27 20:47:56',29658,'/cart'),
(63111,'2012-09-27 20:49:28',29660,'/lander-1'),
(63112,'2012-09-27 20:50:00',29659,'/products'),
(63113,'2012-09-27 20:50:49',29659,'/the-original-mr-fuzzy'),
(63114,'2012-09-27 20:51:14',29658,'/shipping'),
(63115,'2012-09-27 20:51:20',29660,'/products'),
(63116,'2012-09-27 20:52:32',29661,'/lander-1'),
(63117,'2012-09-27 20:53:40',29660,'/the-original-mr-fuzzy'),
(63118,'2012-09-27 20:54:07',29660,'/cart'),
(63119,'2012-09-27 20:54:34',29661,'/products'),
(63120,'2012-09-27 20:57:14',29660,'/shipping'),
(63121,'2012-09-27 20:58:34',29660,'/billing'),
(63122,'2012-09-27 21:07:22',29662,'/lander-1'),
(63123,'2012-09-27 21:09:04',29662,'/products'),
(63124,'2012-09-27 21:11:16',29663,'/lander-1'),
(63125,'2012-09-27 21:13:33',29662,'/the-original-mr-fuzzy'),
(63126,'2012-09-27 21:16:46',29662,'/cart'),
(63127,'2012-09-27 21:18:04',29664,'/home'),
(63128,'2012-09-27 21:20:06',29665,'/lander-1'),
(63129,'2012-09-27 21:21:07',29664,'/products'),
(63130,'2012-09-27 21:21:32',29665,'/products'),
(63131,'2012-09-27 21:22:22',29666,'/lander-1'),
(63132,'2012-09-27 21:23:04',29664,'/the-original-mr-fuzzy'),
(63133,'2012-09-27 21:26:37',29667,'/lander-1'),
(63134,'2012-09-27 21:27:03',29668,'/lander-1'),
(63135,'2012-09-27 21:29:09',29667,'/products'),
(63136,'2012-09-27 21:29:37',29667,'/the-original-mr-fuzzy'),
(63137,'2012-09-27 21:31:44',29669,'/lander-1'),
(63138,'2012-09-27 21:32:27',29669,'/products'),
(63139,'2012-09-27 21:32:56',29667,'/cart'),
(63140,'2012-09-27 21:33:06',29669,'/the-original-mr-fuzzy'),
(63141,'2012-09-27 21:46:32',29670,'/lander-1'),
(63142,'2012-09-27 21:46:56',29670,'/products'),
(63143,'2012-09-27 21:48:31',29670,'/the-original-mr-fuzzy'),
(63144,'2012-09-27 21:51:26',29670,'/cart'),
(63145,'2012-09-27 21:53:13',29670,'/shipping'),
(63146,'2012-09-27 21:55:58',29670,'/billing'),
(63147,'2012-09-27 22:01:33',29671,'/lander-1'),
(63148,'2012-09-27 22:03:22',29670,'/thank-you-for-your-order'),
(63149,'2012-09-27 22:04:09',29671,'/products'),
(63150,'2012-09-27 22:05:26',29671,'/the-original-mr-fuzzy'),
(63151,'2012-09-27 22:07:35',29672,'/lander-1'),
(63152,'2012-09-27 22:12:38',29672,'/products'),
(63153,'2012-09-27 22:14:04',29672,'/the-original-mr-fuzzy'),
(63154,'2012-09-27 22:14:37',29672,'/cart'),
(63155,'2012-09-27 22:14:43',29673,'/lander-1'),
(63156,'2012-09-27 22:17:27',29672,'/shipping'),
(63157,'2012-09-27 22:18:56',29674,'/home'),
(63158,'2012-09-27 22:19:08',29675,'/lander-1'),
(63159,'2012-09-27 22:20:51',29675,'/products'),
(63160,'2012-09-27 22:22:43',29675,'/the-original-mr-fuzzy'),
(63161,'2012-09-27 22:23:19',29674,'/products'),
(63162,'2012-09-27 22:24:14',29676,'/lander-1'),
(63163,'2012-09-27 22:26:22',29674,'/the-original-mr-fuzzy'),
(63164,'2012-09-27 22:27:15',29674,'/cart'),
(63165,'2012-09-27 22:28:35',29674,'/shipping'),
(63166,'2012-09-27 22:29:14',29674,'/billing'),
(63167,'2012-09-27 22:29:54',29676,'/products'),
(63168,'2012-09-27 22:30:12',29674,'/thank-you-for-your-order'),
(63169,'2012-09-27 22:31:29',29677,'/lander-1'),
(63170,'2012-09-27 22:33:54',29677,'/products'),
(63171,'2012-09-27 22:34:10',29678,'/home'),
(63172,'2012-09-27 22:37:30',29679,'/home'),
(63173,'2012-09-27 22:42:00',29679,'/products'),
(63174,'2012-09-27 22:44:03',29680,'/home'),
(63175,'2012-09-27 22:46:22',29679,'/the-original-mr-fuzzy'),
(63176,'2012-09-27 22:46:30',29681,'/lander-1'),
(63177,'2012-09-27 22:57:03',29682,'/home'),
(63178,'2012-09-27 23:06:05',29683,'/lander-1'),
(63179,'2012-09-27 23:08:33',29683,'/products'),
(63180,'2012-09-27 23:10:02',29684,'/lander-1'),
(63181,'2012-09-27 23:13:20',29684,'/products'),
(63182,'2012-09-27 23:16:05',29684,'/the-original-mr-fuzzy'),
(63183,'2012-09-27 23:23:52',29685,'/home'),
(63184,'2012-09-27 23:28:08',29686,'/lander-1'),
(63185,'2012-09-27 23:28:10',29687,'/lander-1'),
(63186,'2012-09-27 23:32:14',29686,'/products'),
(63187,'2012-09-27 23:32:39',29686,'/the-original-mr-fuzzy'),
(63188,'2012-09-27 23:34:51',29688,'/lander-1'),
(63189,'2012-09-27 23:34:58',29686,'/cart'),
(63190,'2012-09-27 23:34:59',29689,'/lander-1'),
(63191,'2012-09-27 23:35:18',29690,'/lander-1'),
(63192,'2012-09-27 23:36:18',29690,'/products'),
(63193,'2012-09-27 23:36:20',29686,'/shipping'),
(63194,'2012-09-27 23:36:53',29686,'/billing'),
(63195,'2012-09-27 23:38:19',29688,'/products'),
(63196,'2012-09-27 23:40:30',29689,'/products'),
(63197,'2012-09-27 23:40:42',29688,'/the-original-mr-fuzzy'),
(63198,'2012-09-27 23:41:44',29691,'/lander-1'),
(63199,'2012-09-27 23:41:58',29692,'/lander-1'),
(63200,'2012-09-27 23:42:05',29689,'/the-original-mr-fuzzy'),
(63201,'2012-09-27 23:42:28',29693,'/lander-1'),
(63202,'2012-09-27 23:42:36',29692,'/products'),
(63203,'2012-09-27 23:43:10',29693,'/products'),
(63204,'2012-09-27 23:44:05',29694,'/lander-1'),
(63205,'2012-09-27 23:45:58',29691,'/products'),
(63206,'2012-09-27 23:46:04',29695,'/lander-1'),
(63207,'2012-09-27 23:46:30',29691,'/the-original-mr-fuzzy'),
(63208,'2012-09-27 23:47:30',29696,'/lander-1'),
(63209,'2012-09-27 23:47:44',29691,'/cart'),
(63210,'2012-09-27 23:48:54',29694,'/products'),
(63211,'2012-09-27 23:49:28',29697,'/lander-1'),
(63212,'2012-09-27 23:50:16',29691,'/shipping'),
(63213,'2012-09-27 23:50:42',29691,'/billing-2'),
(63214,'2012-09-27 23:50:57',29694,'/the-original-mr-fuzzy'),
(63215,'2012-09-27 23:51:15',29698,'/lander-1'),
(63216,'2012-09-27 23:51:19',29697,'/products'),
(63217,'2012-09-27 23:55:19',29697,'/the-original-mr-fuzzy'),
(63218,'2012-09-27 23:55:23',29698,'/products'),
(63219,'2012-09-27 23:56:00',29699,'/lander-1'),
(63220,'2012-09-28 00:00:14',29700,'/lander-1'),
(63221,'2012-09-28 00:01:11',29699,'/products'),
(63222,'2012-09-28 00:01:32',29699,'/the-original-mr-fuzzy'),
(63223,'2012-09-28 00:02:41',29701,'/lander-1'),
(63224,'2012-09-28 00:03:53',29700,'/products'),
(63225,'2012-09-28 00:04:00',29699,'/cart'),
(63226,'2012-09-28 00:05:04',29699,'/shipping'),
(63227,'2012-09-28 00:06:40',29700,'/the-original-mr-fuzzy'),
(63228,'2012-09-28 00:06:43',29702,'/home'),
(63229,'2012-09-28 00:06:56',29701,'/products'),
(63230,'2012-09-28 00:07:07',29703,'/lander-1'),
(63231,'2012-09-28 00:07:32',29700,'/cart'),
(63232,'2012-09-28 00:10:15',29703,'/products'),
(63233,'2012-09-28 00:10:40',29701,'/the-original-mr-fuzzy'),
(63234,'2012-09-28 00:11:32',29703,'/the-original-mr-fuzzy'),
(63235,'2012-09-28 00:15:25',29703,'/cart'),
(63236,'2012-09-28 00:16:22',29703,'/shipping'),
(63237,'2012-09-28 00:19:27',29703,'/billing-2'),
(63238,'2012-09-28 00:22:42',29703,'/thank-you-for-your-order'),
(63239,'2012-09-28 00:43:20',29704,'/lander-1'),
(63240,'2012-09-28 00:47:50',29704,'/products'),
(63241,'2012-09-28 00:51:35',29704,'/the-original-mr-fuzzy'),
(63242,'2012-09-28 00:53:19',29704,'/cart'),
(63243,'2012-09-28 01:03:29',29705,'/lander-1'),
(63244,'2012-09-28 01:04:12',29705,'/products'),
(63245,'2012-09-28 01:05:37',29705,'/the-original-mr-fuzzy'),
(63246,'2012-09-28 01:16:18',29706,'/lander-1'),
(63247,'2012-09-28 01:16:41',29707,'/home'),
(63248,'2012-09-28 01:19:19',29707,'/products'),
(63249,'2012-09-28 01:23:22',29708,'/lander-1'),
(63250,'2012-09-28 01:23:42',29707,'/the-original-mr-fuzzy'),
(63251,'2012-09-28 01:24:49',29709,'/lander-1'),
(63252,'2012-09-28 01:25:25',29708,'/products'),
(63253,'2012-09-28 01:27:01',29709,'/products'),
(63254,'2012-09-28 01:28:43',29710,'/lander-1'),
(63255,'2012-09-28 01:31:13',29709,'/the-original-mr-fuzzy'),
(63256,'2012-09-28 01:33:50',29710,'/products'),
(63257,'2012-09-28 01:35:10',29709,'/cart'),
(63258,'2012-09-28 01:36:24',29709,'/shipping'),
(63259,'2012-09-28 01:37:01',29710,'/the-original-mr-fuzzy'),
(63260,'2012-09-28 01:38:30',29709,'/billing'),
(63261,'2012-09-28 01:45:38',29711,'/lander-1'),
(63262,'2012-09-28 01:47:30',29711,'/products'),
(63263,'2012-09-28 01:48:05',29712,'/lander-1'),
(63264,'2012-09-28 01:50:35',29711,'/the-original-mr-fuzzy'),
(63265,'2012-09-28 01:53:46',29711,'/cart'),
(63266,'2012-09-28 01:56:45',29711,'/shipping'),
(63267,'2012-09-28 01:57:41',29711,'/billing-2'),
(63268,'2012-09-28 01:59:48',29713,'/lander-1'),
(63269,'2012-09-28 02:06:16',29714,'/lander-1'),
(63270,'2012-09-28 02:22:59',29715,'/home'),
(63271,'2012-09-28 03:05:16',29716,'/home'),
(63272,'2012-09-28 03:08:44',29716,'/products'),
(63273,'2012-09-28 03:09:56',29716,'/the-original-mr-fuzzy'),
(63274,'2012-09-28 03:13:36',29716,'/cart'),
(63275,'2012-09-28 03:31:58',29717,'/lander-1'),
(63276,'2012-09-28 04:03:15',29718,'/lander-1'),
(63277,'2012-09-28 04:09:50',29719,'/lander-1'),
(63278,'2012-09-28 04:15:39',29720,'/home'),
(63279,'2012-09-28 04:20:25',29721,'/home'),
(63280,'2012-09-28 04:29:32',29722,'/home'),
(63281,'2012-09-28 04:31:13',29722,'/products'),
(63282,'2012-09-28 04:32:07',29722,'/the-original-mr-fuzzy'),
(63283,'2012-09-28 04:39:18',29723,'/lander-1'),
(63284,'2012-09-28 04:40:07',29724,'/lander-1'),
(63285,'2012-09-28 04:44:02',29725,'/lander-1'),
(63286,'2012-09-28 04:44:37',29725,'/products'),
(63287,'2012-09-28 04:45:16',29725,'/the-original-mr-fuzzy'),
(63288,'2012-09-28 04:46:18',29725,'/cart'),
(63289,'2012-09-28 04:50:00',29725,'/shipping'),
(63290,'2012-09-28 04:50:58',29725,'/billing'),
(63291,'2012-09-28 04:54:56',29726,'/lander-1'),
(63292,'2012-09-28 04:55:29',29725,'/thank-you-for-your-order'),
(63293,'2012-09-28 04:59:38',29726,'/products'),
(63294,'2012-09-28 04:59:56',29726,'/the-original-mr-fuzzy'),
(63295,'2012-09-28 05:19:08',29727,'/home'),
(63296,'2012-09-28 05:31:07',29728,'/lander-1'),
(63297,'2012-09-28 05:32:12',29729,'/lander-1'),
(63298,'2012-09-28 05:35:48',29729,'/products'),
(63299,'2012-09-28 05:39:31',29729,'/the-original-mr-fuzzy'),
(63300,'2012-09-28 05:46:20',29730,'/lander-1'),
(63301,'2012-09-28 05:47:41',29730,'/products'),
(63302,'2012-09-28 05:51:23',29731,'/home'),
(63303,'2012-09-28 05:51:51',29730,'/the-original-mr-fuzzy'),
(63304,'2012-09-28 06:18:03',29732,'/lander-1'),
(63305,'2012-09-28 06:19:32',29732,'/products'),
(63306,'2012-09-28 06:20:08',29732,'/the-original-mr-fuzzy'),
(63307,'2012-09-28 06:21:10',29732,'/cart'),
(63308,'2012-09-28 06:30:02',29733,'/home'),
(63309,'2012-09-28 06:30:46',29734,'/lander-1'),
(63310,'2012-09-28 06:35:09',29734,'/products'),
(63311,'2012-09-28 06:38:41',29734,'/the-original-mr-fuzzy'),
(63312,'2012-09-28 06:55:35',29735,'/lander-1'),
(63313,'2012-09-28 06:59:12',29735,'/products'),
(63314,'2012-09-28 07:10:47',29736,'/lander-1'),
(63315,'2012-09-28 07:11:00',29737,'/home'),
(63316,'2012-09-28 07:12:21',29737,'/products'),
(63317,'2012-09-28 07:12:39',29738,'/home'),
(63318,'2012-09-28 07:13:15',29737,'/the-original-mr-fuzzy'),
(63319,'2012-09-28 07:13:17',29739,'/lander-1'),
(63320,'2012-09-28 07:13:42',29739,'/products'),
(63321,'2012-09-28 07:14:11',29736,'/products'),
(63322,'2012-09-28 07:14:56',29737,'/cart'),
(63323,'2012-09-28 07:15:20',29739,'/the-original-mr-fuzzy'),
(63324,'2012-09-28 07:16:32',29736,'/the-original-mr-fuzzy'),
(63325,'2012-09-28 07:16:36',29739,'/cart'),
(63326,'2012-09-28 07:18:39',29739,'/shipping'),
(63327,'2012-09-28 07:20:21',29739,'/billing'),
(63328,'2012-09-28 07:24:10',29740,'/lander-1'),
(63329,'2012-09-28 07:25:40',29741,'/lander-1'),
(63330,'2012-09-28 07:26:31',29740,'/products'),
(63331,'2012-09-28 07:29:17',29741,'/products'),
(63332,'2012-09-28 07:30:03',29741,'/the-original-mr-fuzzy'),
(63333,'2012-09-28 07:30:56',29741,'/cart'),
(63334,'2012-09-28 07:31:05',29742,'/lander-1'),
(63335,'2012-09-28 07:33:21',29741,'/shipping'),
(63336,'2012-09-28 07:35:40',29741,'/billing'),
(63337,'2012-09-28 07:36:10',29742,'/products'),
(63338,'2012-09-28 07:41:20',29743,'/lander-1'),
(63339,'2012-09-28 07:43:24',29743,'/products'),
(63340,'2012-09-28 07:43:30',29741,'/thank-you-for-your-order'),
(63341,'2012-09-28 07:44:52',29744,'/lander-1'),
(63342,'2012-09-28 07:44:56',29745,'/lander-1'),
(63343,'2012-09-28 08:04:56',29746,'/lander-1'),
(63344,'2012-09-28 08:15:07',29747,'/lander-1'),
(63345,'2012-09-28 08:16:54',29748,'/lander-1'),
(63346,'2012-09-28 08:17:18',29749,'/home'),
(63347,'2012-09-28 08:19:16',29747,'/products'),
(63348,'2012-09-28 08:19:50',29749,'/products'),
(63349,'2012-09-28 08:21:39',29748,'/products'),
(63350,'2012-09-28 08:22:22',29747,'/the-original-mr-fuzzy'),
(63351,'2012-09-28 08:23:56',29749,'/the-original-mr-fuzzy'),
(63352,'2012-09-28 08:25:59',29750,'/lander-1'),
(63353,'2012-09-28 08:27:45',29749,'/cart'),
(63354,'2012-09-28 08:30:35',29751,'/home'),
(63355,'2012-09-28 08:31:52',29752,'/lander-1'),
(63356,'2012-09-28 08:32:14',29753,'/home'),
(63357,'2012-09-28 08:34:06',29754,'/lander-1'),
(63358,'2012-09-28 08:43:48',29755,'/lander-1'),
(63359,'2012-09-28 08:45:20',29756,'/lander-1'),
(63360,'2012-09-28 08:59:08',29757,'/lander-1'),
(63361,'2012-09-28 09:00:10',29758,'/lander-1'),
(63362,'2012-09-28 09:02:12',29757,'/products'),
(63363,'2012-09-28 09:03:48',29759,'/lander-1'),
(63364,'2012-09-28 09:04:00',29760,'/lander-1'),
(63365,'2012-09-28 09:04:20',29757,'/the-original-mr-fuzzy'),
(63366,'2012-09-28 09:07:55',29759,'/products'),
(63367,'2012-09-28 09:07:59',29761,'/lander-1'),
(63368,'2012-09-28 09:09:17',29762,'/lander-1'),
(63369,'2012-09-28 09:26:09',29763,'/lander-1'),
(63370,'2012-09-28 09:28:18',29764,'/lander-1'),
(63371,'2012-09-28 09:29:24',29764,'/products'),
(63372,'2012-09-28 09:31:55',29764,'/the-original-mr-fuzzy'),
(63373,'2012-09-28 09:35:51',29765,'/lander-1'),
(63374,'2012-09-28 09:39:25',29766,'/lander-1'),
(63375,'2012-09-28 09:40:53',29767,'/lander-1'),
(63376,'2012-09-28 09:42:03',29766,'/products'),
(63377,'2012-09-28 09:43:35',29766,'/the-original-mr-fuzzy'),
(63378,'2012-09-28 09:43:38',29768,'/home'),
(63379,'2012-09-28 09:46:23',29767,'/products'),
(63380,'2012-09-28 09:48:46',29768,'/products'),
(63381,'2012-09-28 09:49:09',29769,'/home'),
(63382,'2012-09-28 09:50:38',29767,'/the-original-mr-fuzzy'),
(63383,'2012-09-28 09:51:06',29770,'/lander-1'),
(63384,'2012-09-28 09:51:09',29769,'/products'),
(63385,'2012-09-28 09:51:57',29768,'/the-original-mr-fuzzy'),
(63386,'2012-09-28 09:53:23',29768,'/cart'),
(63387,'2012-09-28 09:54:02',29769,'/the-original-mr-fuzzy'),
(63388,'2012-09-28 09:55:23',29768,'/shipping'),
(63389,'2012-09-28 09:55:44',29768,'/billing-2'),
(63390,'2012-09-28 09:56:40',29769,'/cart'),
(63391,'2012-09-28 10:00:22',29771,'/lander-1'),
(63392,'2012-09-28 10:05:42',29772,'/lander-1'),
(63393,'2012-09-28 10:06:48',29772,'/products'),
(63394,'2012-09-28 10:08:28',29773,'/lander-1'),
(63395,'2012-09-28 10:09:59',29774,'/lander-1'),
(63396,'2012-09-28 10:11:25',29772,'/the-original-mr-fuzzy'),
(63397,'2012-09-28 10:14:43',29774,'/products'),
(63398,'2012-09-28 10:15:07',29775,'/home'),
(63399,'2012-09-28 10:15:41',29774,'/the-original-mr-fuzzy'),
(63400,'2012-09-28 10:15:49',29776,'/lander-1'),
(63401,'2012-09-28 10:15:49',29777,'/home'),
(63402,'2012-09-28 10:16:47',29774,'/cart'),
(63403,'2012-09-28 10:17:01',29778,'/lander-1'),
(63404,'2012-09-28 10:17:40',29779,'/lander-1'),
(63405,'2012-09-28 10:19:13',29774,'/shipping'),
(63406,'2012-09-28 10:19:41',29780,'/lander-1'),
(63407,'2012-09-28 10:20:38',29775,'/products'),
(63408,'2012-09-28 10:21:11',29779,'/products'),
(63409,'2012-09-28 10:21:38',29778,'/products'),
(63410,'2012-09-28 10:22:27',29774,'/billing'),
(63411,'2012-09-28 10:24:28',29779,'/the-original-mr-fuzzy'),
(63412,'2012-09-28 10:24:54',29781,'/lander-1'),
(63413,'2012-09-28 10:25:34',29778,'/the-original-mr-fuzzy'),
(63414,'2012-09-28 10:26:03',29781,'/products'),
(63415,'2012-09-28 10:26:25',29778,'/cart'),
(63416,'2012-09-28 10:26:36',29782,'/home'),
(63417,'2012-09-28 10:31:21',29783,'/lander-1'),
(63418,'2012-09-28 10:31:32',29782,'/products'),
(63419,'2012-09-28 10:32:43',29783,'/products'),
(63420,'2012-09-28 10:37:07',29783,'/the-original-mr-fuzzy'),
(63421,'2012-09-28 10:37:39',29783,'/cart'),
(63422,'2012-09-28 10:43:12',29784,'/home'),
(63423,'2012-09-28 10:46:21',29784,'/products'),
(63424,'2012-09-28 10:48:39',29785,'/lander-1'),
(63425,'2012-09-28 10:51:19',29786,'/lander-1'),
(63426,'2012-09-28 10:52:37',29785,'/products'),
(63427,'2012-09-28 11:01:59',29787,'/lander-1'),
(63428,'2012-09-28 11:03:53',29788,'/lander-1'),
(63429,'2012-09-28 11:04:43',29787,'/products'),
(63430,'2012-09-28 11:07:21',29788,'/products'),
(63431,'2012-09-28 11:07:21',29789,'/lander-1'),
(63432,'2012-09-28 11:07:47',29787,'/the-original-mr-fuzzy'),
(63433,'2012-09-28 11:13:46',29790,'/home'),
(63434,'2012-09-28 11:14:23',29790,'/products'),
(63435,'2012-09-28 11:15:13',29791,'/lander-1'),
(63436,'2012-09-28 11:16:16',29790,'/the-original-mr-fuzzy'),
(63437,'2012-09-28 11:18:42',29791,'/products'),
(63438,'2012-09-28 11:19:35',29790,'/cart'),
(63439,'2012-09-28 11:23:03',29791,'/the-original-mr-fuzzy'),
(63440,'2012-09-28 11:25:09',29792,'/lander-1'),
(63441,'2012-09-28 11:25:39',29793,'/lander-1'),
(63442,'2012-09-28 11:26:42',29791,'/cart'),
(63443,'2012-09-28 11:27:45',29792,'/products'),
(63444,'2012-09-28 11:28:21',29794,'/lander-1'),
(63445,'2012-09-28 11:28:57',29791,'/shipping'),
(63446,'2012-09-28 11:30:09',29793,'/products'),
(63447,'2012-09-28 11:32:05',29791,'/billing'),
(63448,'2012-09-28 11:32:27',29794,'/products'),
(63449,'2012-09-28 11:34:01',29795,'/lander-1'),
(63450,'2012-09-28 11:34:09',29791,'/thank-you-for-your-order'),
(63451,'2012-09-28 11:35:05',29794,'/the-original-mr-fuzzy'),
(63452,'2012-09-28 11:35:23',29796,'/lander-1'),
(63453,'2012-09-28 11:37:39',29797,'/lander-1'),
(63454,'2012-09-28 11:38:15',29798,'/lander-1'),
(63455,'2012-09-28 11:42:10',29799,'/lander-1'),
(63456,'2012-09-28 11:44:53',29800,'/lander-1'),
(63457,'2012-09-28 11:45:05',29801,'/home'),
(63458,'2012-09-28 11:48:12',29800,'/products'),
(63459,'2012-09-28 11:49:03',29802,'/lander-1'),
(63460,'2012-09-28 11:49:25',29801,'/products'),
(63461,'2012-09-28 11:50:00',29803,'/lander-1'),
(63462,'2012-09-28 11:50:49',29804,'/lander-1'),
(63463,'2012-09-28 11:51:58',29803,'/products'),
(63464,'2012-09-28 11:53:41',29801,'/the-original-mr-fuzzy'),
(63465,'2012-09-28 11:56:20',29803,'/the-original-mr-fuzzy'),
(63466,'2012-09-28 11:56:27',29805,'/lander-1'),
(63467,'2012-09-28 11:57:44',29806,'/lander-1'),
(63468,'2012-09-28 11:59:59',29807,'/lander-1'),
(63469,'2012-09-28 12:00:04',29808,'/lander-1'),
(63470,'2012-09-28 12:01:23',29809,'/lander-1'),
(63471,'2012-09-28 12:01:50',29808,'/products'),
(63472,'2012-09-28 12:02:48',29806,'/products'),
(63473,'2012-09-28 12:03:11',29810,'/lander-1'),
(63474,'2012-09-28 12:03:22',29811,'/lander-1'),
(63475,'2012-09-28 12:03:35',29810,'/products'),
(63476,'2012-09-28 12:03:38',29812,'/lander-1'),
(63477,'2012-09-28 12:05:32',29811,'/products'),
(63478,'2012-09-28 12:05:58',29808,'/the-original-mr-fuzzy'),
(63479,'2012-09-28 12:06:25',29810,'/the-original-mr-fuzzy'),
(63480,'2012-09-28 12:06:49',29813,'/lander-1'),
(63481,'2012-09-28 12:07:04',29811,'/the-original-mr-fuzzy'),
(63482,'2012-09-28 12:07:11',29806,'/the-original-mr-fuzzy'),
(63483,'2012-09-28 12:07:47',29806,'/cart'),
(63484,'2012-09-28 12:08:32',29808,'/cart'),
(63485,'2012-09-28 12:09:43',29810,'/cart'),
(63486,'2012-09-28 12:09:44',29814,'/lander-1'),
(63487,'2012-09-28 12:11:24',29806,'/shipping'),
(63488,'2012-09-28 12:13:34',29810,'/shipping'),
(63489,'2012-09-28 12:15:44',29815,'/lander-1'),
(63490,'2012-09-28 12:16:13',29810,'/billing'),
(63491,'2012-09-28 12:18:05',29816,'/lander-1'),
(63492,'2012-09-28 12:27:52',29817,'/lander-1'),
(63493,'2012-09-28 12:33:34',29817,'/products'),
(63494,'2012-09-28 12:35:44',29818,'/lander-1'),
(63495,'2012-09-28 12:36:53',29817,'/the-original-mr-fuzzy'),
(63496,'2012-09-28 12:37:05',29818,'/products'),
(63497,'2012-09-28 12:38:00',29817,'/cart'),
(63498,'2012-09-28 12:39:44',29819,'/lander-1'),
(63499,'2012-09-28 12:39:59',29818,'/the-original-mr-fuzzy'),
(63500,'2012-09-28 12:40:31',29820,'/lander-1'),
(63501,'2012-09-28 12:45:14',29819,'/products'),
(63502,'2012-09-28 12:49:32',29819,'/the-original-mr-fuzzy'),
(63503,'2012-09-28 12:52:05',29819,'/cart'),
(63504,'2012-09-28 12:52:56',29819,'/shipping'),
(63505,'2012-09-28 12:53:36',29819,'/billing'),
(63506,'2012-09-28 12:56:21',29821,'/lander-1'),
(63507,'2012-09-28 13:00:34',29822,'/home'),
(63508,'2012-09-28 13:02:34',29823,'/lander-1'),
(63509,'2012-09-28 13:04:32',29824,'/lander-1'),
(63510,'2012-09-28 13:05:13',29825,'/lander-1'),
(63511,'2012-09-28 13:05:38',29826,'/lander-1'),
(63512,'2012-09-28 13:08:55',29827,'/lander-1'),
(63513,'2012-09-28 13:09:46',29824,'/products'),
(63514,'2012-09-28 13:13:14',29828,'/home'),
(63515,'2012-09-28 13:13:30',29824,'/the-original-mr-fuzzy'),
(63516,'2012-09-28 13:15:11',29824,'/cart'),
(63517,'2012-09-28 13:16:47',29829,'/lander-1'),
(63518,'2012-09-28 13:18:20',29824,'/shipping'),
(63519,'2012-09-28 13:19:11',29824,'/billing'),
(63520,'2012-09-28 13:19:51',29830,'/lander-1'),
(63521,'2012-09-28 13:20:27',29824,'/thank-you-for-your-order'),
(63522,'2012-09-28 13:22:15',29831,'/lander-1'),
(63523,'2012-09-28 13:25:38',29831,'/products'),
(63524,'2012-09-28 13:26:43',29831,'/the-original-mr-fuzzy'),
(63525,'2012-09-28 13:44:25',29832,'/lander-1'),
(63526,'2012-09-28 13:46:14',29833,'/lander-1'),
(63527,'2012-09-28 13:49:45',29834,'/lander-1'),
(63528,'2012-09-28 13:50:02',29835,'/lander-1'),
(63529,'2012-09-28 13:52:52',29836,'/lander-1'),
(63530,'2012-09-28 13:53:47',29836,'/products'),
(63531,'2012-09-28 13:55:02',29835,'/products'),
(63532,'2012-09-28 13:55:22',29836,'/the-original-mr-fuzzy'),
(63533,'2012-09-28 13:55:31',29834,'/products'),
(63534,'2012-09-28 13:57:30',29837,'/lander-1'),
(63535,'2012-09-28 13:57:43',29838,'/lander-1'),
(63536,'2012-09-28 13:57:49',29835,'/the-original-mr-fuzzy'),
(63537,'2012-09-28 13:59:01',29836,'/cart'),
(63538,'2012-09-28 13:59:26',29839,'/lander-1'),
(63539,'2012-09-28 13:59:51',29836,'/shipping'),
(63540,'2012-09-28 14:00:40',29836,'/billing'),
(63541,'2012-09-28 14:01:50',29835,'/cart'),
(63542,'2012-09-28 14:02:17',29840,'/lander-1'),
(63543,'2012-09-28 14:03:19',29841,'/lander-1'),
(63544,'2012-09-28 14:03:58',29835,'/shipping'),
(63545,'2012-09-28 14:04:30',29839,'/products'),
(63546,'2012-09-28 14:05:52',29835,'/billing-2'),
(63547,'2012-09-28 14:06:18',29842,'/lander-1'),
(63548,'2012-09-28 14:07:15',29843,'/home'),
(63549,'2012-09-28 14:08:17',29836,'/thank-you-for-your-order'),
(63550,'2012-09-28 14:08:20',29841,'/products'),
(63551,'2012-09-28 14:10:06',29842,'/products'),
(63552,'2012-09-28 14:10:42',29835,'/thank-you-for-your-order'),
(63553,'2012-09-28 14:11:04',29844,'/lander-1'),
(63554,'2012-09-28 14:13:51',29842,'/the-original-mr-fuzzy'),
(63555,'2012-09-28 14:16:12',29845,'/lander-1'),
(63556,'2012-09-28 14:18:28',29845,'/products'),
(63557,'2012-09-28 14:18:56',29845,'/the-original-mr-fuzzy'),
(63558,'2012-09-28 14:19:56',29846,'/lander-1'),
(63559,'2012-09-28 14:20:29',29846,'/products'),
(63560,'2012-09-28 14:21:09',29847,'/home'),
(63561,'2012-09-28 14:21:54',29847,'/products'),
(63562,'2012-09-28 14:23:12',29847,'/the-original-mr-fuzzy'),
(63563,'2012-09-28 14:23:30',29848,'/lander-1'),
(63564,'2012-09-28 14:24:37',29846,'/the-original-mr-fuzzy'),
(63565,'2012-09-28 14:25:10',29849,'/lander-1'),
(63566,'2012-09-28 14:26:17',29850,'/lander-1'),
(63567,'2012-09-28 14:26:47',29846,'/cart'),
(63568,'2012-09-28 14:27:51',29846,'/shipping'),
(63569,'2012-09-28 14:28:47',29846,'/billing-2'),
(63570,'2012-09-28 14:29:36',29846,'/thank-you-for-your-order'),
(63571,'2012-09-28 14:30:45',29851,'/lander-1'),
(63572,'2012-09-28 14:35:09',29852,'/lander-1'),
(63573,'2012-09-28 14:39:28',29853,'/lander-1'),
(63574,'2012-09-28 14:40:07',29854,'/home'),
(63575,'2012-09-28 14:42:29',29855,'/lander-1'),
(63576,'2012-09-28 14:44:09',29856,'/lander-1'),
(63577,'2012-09-28 14:48:14',29857,'/lander-1'),
(63578,'2012-09-28 15:04:42',29858,'/home'),
(63579,'2012-09-28 15:05:31',29859,'/lander-1'),
(63580,'2012-09-28 15:05:40',29860,'/lander-1'),
(63581,'2012-09-28 15:07:05',29858,'/products'),
(63582,'2012-09-28 15:07:24',29861,'/lander-1'),
(63583,'2012-09-28 15:09:46',29858,'/the-original-mr-fuzzy'),
(63584,'2012-09-28 15:10:26',29860,'/products'),
(63585,'2012-09-28 15:10:46',29862,'/lander-1'),
(63586,'2012-09-28 15:10:53',29860,'/the-original-mr-fuzzy'),
(63587,'2012-09-28 15:11:22',29861,'/products'),
(63588,'2012-09-28 15:11:22',29863,'/lander-1'),
(63589,'2012-09-28 15:13:59',29860,'/cart'),
(63590,'2012-09-28 15:14:05',29863,'/products'),
(63591,'2012-09-28 15:16:22',29864,'/lander-1'),
(63592,'2012-09-28 15:16:29',29860,'/shipping'),
(63593,'2012-09-28 15:17:07',29865,'/lander-1'),
(63594,'2012-09-28 15:18:23',29860,'/billing-2'),
(63595,'2012-09-28 15:20:45',29866,'/home'),
(63596,'2012-09-28 15:23:32',29867,'/lander-1'),
(63597,'2012-09-28 15:25:24',29867,'/products'),
(63598,'2012-09-28 15:28:17',29868,'/lander-1'),
(63599,'2012-09-28 15:30:47',29868,'/products'),
(63600,'2012-09-28 15:42:38',29869,'/lander-1'),
(63601,'2012-09-28 15:45:36',29869,'/products'),
(63602,'2012-09-28 15:48:23',29869,'/the-original-mr-fuzzy'),
(63603,'2012-09-28 15:48:43',29870,'/lander-1'),
(63604,'2012-09-28 15:49:39',29869,'/cart'),
(63605,'2012-09-28 15:50:18',29871,'/home'),
(63606,'2012-09-28 15:51:26',29869,'/shipping'),
(63607,'2012-09-28 15:51:59',29869,'/billing'),
(63608,'2012-09-28 15:54:41',29872,'/lander-1'),
(63609,'2012-09-28 15:56:28',29872,'/products'),
(63610,'2012-09-28 15:59:59',29872,'/the-original-mr-fuzzy'),
(63611,'2012-09-28 16:02:41',29873,'/lander-1'),
(63612,'2012-09-28 16:05:13',29873,'/products'),
(63613,'2012-09-28 16:07:07',29874,'/lander-1'),
(63614,'2012-09-28 16:08:02',29875,'/lander-1'),
(63615,'2012-09-28 16:08:44',29876,'/lander-1'),
(63616,'2012-09-28 16:09:45',29873,'/the-original-mr-fuzzy'),
(63617,'2012-09-28 16:13:40',29873,'/cart'),
(63618,'2012-09-28 16:13:54',29876,'/products'),
(63619,'2012-09-28 16:14:46',29873,'/shipping'),
(63620,'2012-09-28 16:16:57',29876,'/the-original-mr-fuzzy'),
(63621,'2012-09-28 16:17:16',29873,'/billing'),
(63622,'2012-09-28 16:20:54',29877,'/lander-1'),
(63623,'2012-09-28 16:22:26',29878,'/lander-1'),
(63624,'2012-09-28 16:24:00',29877,'/products'),
(63625,'2012-09-28 16:24:25',29878,'/products'),
(63626,'2012-09-28 16:25:47',29878,'/the-original-mr-fuzzy'),
(63627,'2012-09-28 16:27:53',29879,'/home'),
(63628,'2012-09-28 16:30:03',29880,'/lander-1'),
(63629,'2012-09-28 16:33:24',29881,'/lander-1'),
(63630,'2012-09-28 16:36:06',29882,'/lander-1'),
(63631,'2012-09-28 16:37:47',29882,'/products'),
(63632,'2012-09-28 16:39:41',29882,'/the-original-mr-fuzzy'),
(63633,'2012-09-28 16:39:50',29883,'/home'),
(63634,'2012-09-28 16:41:22',29883,'/products'),
(63635,'2012-09-28 16:45:24',29884,'/home'),
(63636,'2012-09-28 16:48:31',29884,'/products'),
(63637,'2012-09-28 16:49:15',29884,'/the-original-mr-fuzzy'),
(63638,'2012-09-28 16:53:01',29885,'/lander-1'),
(63639,'2012-09-28 16:53:02',29886,'/lander-1'),
(63640,'2012-09-28 16:55:57',29887,'/lander-1'),
(63641,'2012-09-28 17:00:56',29888,'/lander-1'),
(63642,'2012-09-28 17:02:23',29889,'/lander-1'),
(63643,'2012-09-28 17:02:27',29890,'/lander-1'),
(63644,'2012-09-28 17:03:05',29889,'/products'),
(63645,'2012-09-28 17:04:37',29888,'/products'),
(63646,'2012-09-28 17:06:41',29889,'/the-original-mr-fuzzy'),
(63647,'2012-09-28 17:06:42',29888,'/the-original-mr-fuzzy'),
(63648,'2012-09-28 17:07:26',29889,'/cart'),
(63649,'2012-09-28 17:08:42',29891,'/lander-1'),
(63650,'2012-09-28 17:10:51',29889,'/shipping'),
(63651,'2012-09-28 17:11:10',29891,'/products'),
(63652,'2012-09-28 17:12:40',29889,'/billing-2'),
(63653,'2012-09-28 17:20:41',29892,'/home'),
(63654,'2012-09-28 17:29:09',29893,'/home'),
(63655,'2012-09-28 17:40:19',29894,'/lander-1'),
(63656,'2012-09-28 17:40:40',29894,'/products'),
(63657,'2012-09-28 17:43:19',29894,'/the-original-mr-fuzzy'),
(63658,'2012-09-28 17:44:47',29895,'/home'),
(63659,'2012-09-28 17:45:52',29894,'/cart'),
(63660,'2012-09-28 17:47:34',29895,'/products'),
(63661,'2012-09-28 17:48:33',29894,'/shipping'),
(63662,'2012-09-28 17:49:49',29894,'/billing-2'),
(63663,'2012-09-28 17:52:36',29896,'/lander-1'),
(63664,'2012-09-28 17:53:15',29894,'/thank-you-for-your-order'),
(63665,'2012-09-28 17:53:24',29896,'/products'),
(63666,'2012-09-28 17:55:04',29897,'/home'),
(63667,'2012-09-28 17:59:07',29898,'/lander-1'),
(63668,'2012-09-28 17:59:31',29899,'/lander-1'),
(63669,'2012-09-28 18:10:39',29900,'/lander-1'),
(63670,'2012-09-28 18:13:51',29901,'/lander-1'),
(63671,'2012-09-28 18:14:15',29902,'/lander-1'),
(63672,'2012-09-28 18:17:40',29901,'/products'),
(63673,'2012-09-28 18:22:59',29903,'/lander-1'),
(63674,'2012-09-28 18:26:20',29903,'/products'),
(63675,'2012-09-28 18:28:32',29903,'/the-original-mr-fuzzy'),
(63676,'2012-09-28 18:35:29',29904,'/lander-1'),
(63677,'2012-09-28 18:55:21',29905,'/home'),
(63678,'2012-09-28 19:02:48',29906,'/home'),
(63679,'2012-09-28 19:04:08',29906,'/products'),
(63680,'2012-09-28 19:04:29',29907,'/lander-1'),
(63681,'2012-09-28 19:07:54',29908,'/home'),
(63682,'2012-09-28 19:11:06',29909,'/lander-1'),
(63683,'2012-09-28 19:30:33',29910,'/lander-1'),
(63684,'2012-09-28 19:30:36',29911,'/lander-1'),
(63685,'2012-09-28 19:31:41',29910,'/products'),
(63686,'2012-09-28 19:33:07',29911,'/products'),
(63687,'2012-09-28 19:34:30',29910,'/the-original-mr-fuzzy'),
(63688,'2012-09-28 19:35:56',29911,'/the-original-mr-fuzzy'),
(63689,'2012-09-28 19:37:15',29910,'/cart'),
(63690,'2012-09-28 19:38:00',29911,'/cart'),
(63691,'2012-09-28 19:40:06',29910,'/shipping'),
(63692,'2012-09-28 19:40:37',29910,'/billing'),
(63693,'2012-09-28 19:45:00',29912,'/home'),
(63694,'2012-09-28 19:46:58',29913,'/home'),
(63695,'2012-09-28 19:47:00',29914,'/lander-1'),
(63696,'2012-09-28 19:47:56',29915,'/lander-1'),
(63697,'2012-09-28 19:48:49',29913,'/products'),
(63698,'2012-09-28 19:49:04',29915,'/products'),
(63699,'2012-09-28 19:49:25',29915,'/the-original-mr-fuzzy'),
(63700,'2012-09-28 19:49:44',29913,'/the-original-mr-fuzzy'),
(63701,'2012-09-28 19:51:05',29915,'/cart'),
(63702,'2012-09-28 19:51:22',29916,'/lander-1'),
(63703,'2012-09-28 19:52:59',29917,'/lander-1'),
(63704,'2012-09-28 19:53:20',29915,'/shipping'),
(63705,'2012-09-28 19:54:42',29915,'/billing'),
(63706,'2012-09-28 19:55:17',29917,'/products'),
(63707,'2012-09-28 19:59:57',29918,'/lander-1'),
(63708,'2012-09-28 20:00:20',29919,'/lander-1'),
(63709,'2012-09-28 20:01:04',29918,'/products'),
(63710,'2012-09-28 20:04:15',29918,'/the-original-mr-fuzzy'),
(63711,'2012-09-28 20:04:23',29920,'/lander-1'),
(63712,'2012-09-28 20:05:53',29920,'/products'),
(63713,'2012-09-28 20:05:56',29918,'/cart'),
(63714,'2012-09-28 20:06:02',29921,'/lander-1'),
(63715,'2012-09-28 20:06:26',29922,'/lander-1'),
(63716,'2012-09-28 20:06:52',29923,'/lander-1'),
(63717,'2012-09-28 20:07:12',29920,'/the-original-mr-fuzzy'),
(63718,'2012-09-28 20:08:17',29922,'/products'),
(63719,'2012-09-28 20:08:21',29918,'/shipping'),
(63720,'2012-09-28 20:10:15',29920,'/cart'),
(63721,'2012-09-28 20:10:22',29918,'/billing'),
(63722,'2012-09-28 20:10:59',29924,'/lander-1'),
(63723,'2012-09-28 20:11:37',29920,'/shipping'),
(63724,'2012-09-28 20:13:12',29925,'/lander-1'),
(63725,'2012-09-28 20:14:24',29920,'/billing'),
(63726,'2012-09-28 20:15:44',29918,'/thank-you-for-your-order'),
(63727,'2012-09-28 20:31:46',29926,'/lander-1'),
(63728,'2012-09-28 20:34:40',29927,'/lander-1'),
(63729,'2012-09-28 20:36:29',29928,'/lander-1'),
(63730,'2012-09-28 20:38:10',29928,'/products'),
(63731,'2012-09-28 21:01:05',29929,'/lander-1'),
(63732,'2012-09-28 21:05:43',29930,'/lander-1'),
(63733,'2012-09-28 21:09:36',29931,'/lander-1'),
(63734,'2012-09-28 21:18:42',29932,'/lander-1'),
(63735,'2012-09-28 21:19:39',29933,'/lander-1'),
(63736,'2012-09-28 21:45:43',29934,'/lander-1'),
(63737,'2012-09-28 21:49:31',29935,'/lander-1'),
(63738,'2012-09-28 21:49:58',29936,'/lander-1'),
(63739,'2012-09-28 21:50:19',29936,'/products'),
(63740,'2012-09-28 21:50:38',29934,'/products'),
(63741,'2012-09-28 21:50:52',29937,'/lander-1'),
(63742,'2012-09-28 21:51:52',29934,'/the-original-mr-fuzzy'),
(63743,'2012-09-28 21:53:15',29938,'/lander-1'),
(63744,'2012-09-28 21:54:15',29939,'/lander-1'),
(63745,'2012-09-28 21:55:32',29938,'/products'),
(63746,'2012-09-28 21:57:30',29938,'/the-original-mr-fuzzy'),
(63747,'2012-09-28 21:58:51',29940,'/lander-1'),
(63748,'2012-09-28 21:59:56',29938,'/cart'),
(63749,'2012-09-28 22:02:47',29941,'/lander-1'),
(63750,'2012-09-28 22:02:49',29938,'/shipping'),
(63751,'2012-09-28 22:05:53',29941,'/products'),
(63752,'2012-09-28 22:07:20',29941,'/the-original-mr-fuzzy'),
(63753,'2012-09-28 22:09:58',29941,'/cart'),
(63754,'2012-09-28 22:12:46',29941,'/shipping'),
(63755,'2012-09-28 22:14:25',29941,'/billing-2'),
(63756,'2012-09-28 22:19:01',29942,'/home'),
(63757,'2012-09-28 22:22:20',29942,'/products'),
(63758,'2012-09-28 22:45:48',29943,'/lander-1'),
(63759,'2012-09-28 22:47:52',29944,'/lander-1'),
(63760,'2012-09-28 23:01:14',29945,'/lander-1'),
(63761,'2012-09-28 23:01:56',29946,'/lander-1'),
(63762,'2012-09-28 23:02:59',29946,'/products'),
(63763,'2012-09-28 23:09:06',29947,'/lander-1'),
(63764,'2012-09-28 23:10:24',29948,'/home'),
(63765,'2012-09-28 23:23:14',29949,'/lander-1'),
(63766,'2012-09-28 23:33:46',29950,'/home'),
(63767,'2012-09-28 23:34:55',29950,'/products'),
(63768,'2012-09-28 23:36:03',29950,'/the-original-mr-fuzzy'),
(63769,'2012-09-28 23:47:51',29951,'/lander-1'),
(63770,'2012-09-28 23:50:17',29952,'/lander-1'),
(63771,'2012-09-29 00:38:17',29953,'/home'),
(63772,'2012-09-29 00:42:22',29953,'/products'),
(63773,'2012-09-29 00:46:59',29954,'/lander-1'),
(63774,'2012-09-29 01:39:03',29955,'/lander-1'),
(63775,'2012-09-29 01:39:35',29955,'/products'),
(63776,'2012-09-29 01:40:14',29956,'/lander-1'),
(63777,'2012-09-29 01:40:39',29955,'/the-original-mr-fuzzy'),
(63778,'2012-09-29 01:42:24',29955,'/cart'),
(63779,'2012-09-29 01:43:03',29956,'/products'),
(63780,'2012-09-29 01:49:36',29957,'/lander-1'),
(63781,'2012-09-29 01:51:36',29958,'/home'),
(63782,'2012-09-29 01:54:24',29958,'/products'),
(63783,'2012-09-29 01:56:04',29958,'/the-original-mr-fuzzy'),
(63784,'2012-09-29 02:06:32',29959,'/lander-1'),
(63785,'2012-09-29 02:09:33',29959,'/products'),
(63786,'2012-09-29 02:10:01',29959,'/the-original-mr-fuzzy'),
(63787,'2012-09-29 02:13:44',29960,'/lander-1'),
(63788,'2012-09-29 02:14:27',29961,'/lander-1'),
(63789,'2012-09-29 02:19:20',29960,'/products'),
(63790,'2012-09-29 02:20:49',29960,'/the-original-mr-fuzzy'),
(63791,'2012-09-29 02:21:18',29960,'/cart'),
(63792,'2012-09-29 02:22:42',29960,'/shipping'),
(63793,'2012-09-29 02:25:13',29960,'/billing-2'),
(63794,'2012-09-29 02:26:23',29962,'/lander-1'),
(63795,'2012-09-29 02:28:24',29962,'/products'),
(63796,'2012-09-29 02:29:45',29962,'/the-original-mr-fuzzy'),
(63797,'2012-09-29 02:44:28',29963,'/lander-1'),
(63798,'2012-09-29 02:48:54',29963,'/products'),
(63799,'2012-09-29 02:50:54',29964,'/lander-1'),
(63800,'2012-09-29 02:50:56',29963,'/the-original-mr-fuzzy'),
(63801,'2012-09-29 02:51:49',29965,'/lander-1'),
(63802,'2012-09-29 02:52:18',29966,'/home'),
(63803,'2012-09-29 02:53:12',29966,'/products'),
(63804,'2012-09-29 02:54:39',29966,'/the-original-mr-fuzzy'),
(63805,'2012-09-29 02:54:59',29963,'/cart'),
(63806,'2012-09-29 02:58:23',29966,'/cart'),
(63807,'2012-09-29 03:03:54',29967,'/lander-1'),
(63808,'2012-09-29 03:04:03',29968,'/lander-1'),
(63809,'2012-09-29 03:14:31',29969,'/lander-1'),
(63810,'2012-09-29 03:16:46',29969,'/products'),
(63811,'2012-09-29 03:17:43',29969,'/the-original-mr-fuzzy'),
(63812,'2012-09-29 03:20:13',29969,'/cart'),
(63813,'2012-09-29 03:22:04',29969,'/shipping'),
(63814,'2012-09-29 03:23:33',29969,'/billing'),
(63815,'2012-09-29 03:30:53',29970,'/lander-1'),
(63816,'2012-09-29 03:40:44',29971,'/lander-1'),
(63817,'2012-09-29 03:42:36',29972,'/lander-1'),
(63818,'2012-09-29 03:44:13',29973,'/lander-1'),
(63819,'2012-09-29 03:47:11',29972,'/products'),
(63820,'2012-09-29 03:48:05',29974,'/lander-1'),
(63821,'2012-09-29 03:49:31',29974,'/products'),
(63822,'2012-09-29 03:51:23',29974,'/the-original-mr-fuzzy'),
(63823,'2012-09-29 03:51:43',29972,'/the-original-mr-fuzzy'),
(63824,'2012-09-29 03:52:36',29972,'/cart'),
(63825,'2012-09-29 03:53:56',29975,'/lander-1'),
(63826,'2012-09-29 03:55:11',29974,'/cart'),
(63827,'2012-09-29 03:56:19',29974,'/shipping'),
(63828,'2012-09-29 03:58:15',29976,'/home'),
(63829,'2012-09-29 04:00:32',29976,'/products'),
(63830,'2012-09-29 04:04:55',29976,'/the-original-mr-fuzzy'),
(63831,'2012-09-29 04:25:11',29977,'/lander-1'),
(63832,'2012-09-29 04:31:02',29978,'/home'),
(63833,'2012-09-29 04:35:38',29978,'/products'),
(63834,'2012-09-29 04:38:24',29978,'/the-original-mr-fuzzy'),
(63835,'2012-09-29 05:03:32',29979,'/lander-1'),
(63836,'2012-09-29 05:21:35',29980,'/lander-1'),
(63837,'2012-09-29 05:22:33',29981,'/lander-1'),
(63838,'2012-09-29 05:22:41',29980,'/products'),
(63839,'2012-09-29 05:23:07',29980,'/the-original-mr-fuzzy'),
(63840,'2012-09-29 05:31:57',29982,'/lander-1'),
(63841,'2012-09-29 05:39:12',29983,'/lander-1'),
(63842,'2012-09-29 05:40:16',29983,'/products'),
(63843,'2012-09-29 05:42:43',29983,'/the-original-mr-fuzzy'),
(63844,'2012-09-29 05:44:03',29983,'/cart'),
(63845,'2012-09-29 06:41:40',29984,'/lander-1'),
(63846,'2012-09-29 06:42:03',29984,'/products'),
(63847,'2012-09-29 06:43:57',29984,'/the-original-mr-fuzzy'),
(63848,'2012-09-29 06:46:06',29984,'/cart'),
(63849,'2012-09-29 06:49:29',29984,'/shipping'),
(63850,'2012-09-29 07:25:59',29985,'/lander-1'),
(63851,'2012-09-29 07:37:40',29986,'/lander-1'),
(63852,'2012-09-29 07:42:30',29986,'/products'),
(63853,'2012-09-29 07:44:19',29987,'/lander-1'),
(63854,'2012-09-29 07:44:23',29986,'/the-original-mr-fuzzy'),
(63855,'2012-09-29 07:47:05',29986,'/cart'),
(63856,'2012-09-29 08:08:47',29988,'/lander-1'),
(63857,'2012-09-29 08:14:58',29989,'/lander-1'),
(63858,'2012-09-29 08:20:19',29989,'/products'),
(63859,'2012-09-29 08:23:46',29989,'/the-original-mr-fuzzy'),
(63860,'2012-09-29 08:28:55',29990,'/lander-1'),
(63861,'2012-09-29 08:38:55',29991,'/lander-1'),
(63862,'2012-09-29 08:54:59',29992,'/lander-1'),
(63863,'2012-09-29 08:57:05',29993,'/lander-1'),
(63864,'2012-09-29 08:58:30',29992,'/products'),
(63865,'2012-09-29 09:01:00',29992,'/the-original-mr-fuzzy'),
(63866,'2012-09-29 09:02:11',29993,'/products'),
(63867,'2012-09-29 09:04:07',29993,'/the-original-mr-fuzzy'),
(63868,'2012-09-29 09:07:04',29993,'/cart'),
(63869,'2012-09-29 09:08:18',29994,'/lander-1'),
(63870,'2012-09-29 09:09:28',29993,'/shipping'),
(63871,'2012-09-29 09:10:12',29994,'/products'),
(63872,'2012-09-29 09:10:14',29995,'/lander-1'),
(63873,'2012-09-29 09:11:53',29993,'/billing'),
(63874,'2012-09-29 09:12:06',29994,'/the-original-mr-fuzzy'),
(63875,'2012-09-29 09:23:50',29996,'/lander-1'),
(63876,'2012-09-29 09:25:24',29996,'/products'),
(63877,'2012-09-29 09:28:51',29996,'/the-original-mr-fuzzy'),
(63878,'2012-09-29 09:35:45',29997,'/lander-1'),
(63879,'2012-09-29 09:39:34',29997,'/products'),
(63880,'2012-09-29 09:42:04',29997,'/the-original-mr-fuzzy'),
(63881,'2012-09-29 09:44:41',29997,'/cart'),
(63882,'2012-09-29 09:46:12',29997,'/shipping'),
(63883,'2012-09-29 09:58:14',29998,'/lander-1'),
(63884,'2012-09-29 10:00:52',29999,'/lander-1'),
(63885,'2012-09-29 10:01:08',29998,'/products'),
(63886,'2012-09-29 10:40:52',30000,'/lander-1'),
(63887,'2012-09-29 10:42:29',30001,'/lander-1'),
(63888,'2012-09-29 10:44:35',30000,'/products'),
(63889,'2012-09-29 10:46:26',30000,'/the-original-mr-fuzzy'),
(63890,'2012-09-29 11:33:43',30002,'/lander-1'),
(63891,'2012-09-29 11:50:29',30003,'/home'),
(63892,'2012-09-29 11:52:34',30004,'/lander-1'),
(63893,'2012-09-29 12:01:13',30005,'/lander-1'),
(63894,'2012-09-29 12:02:01',30006,'/lander-1'),
(63895,'2012-09-29 12:08:33',30007,'/lander-1'),
(63896,'2012-09-29 12:10:00',30007,'/products'),
(63897,'2012-09-29 12:10:15',30008,'/lander-1'),
(63898,'2012-09-29 12:23:12',30009,'/lander-1'),
(63899,'2012-09-29 12:23:56',30010,'/lander-1'),
(63900,'2012-09-29 12:26:53',30011,'/home'),
(63901,'2012-09-29 12:31:39',30011,'/products'),
(63902,'2012-09-29 12:33:09',30011,'/the-original-mr-fuzzy'),
(63903,'2012-09-29 12:36:56',30011,'/cart'),
(63904,'2012-09-29 12:40:33',30011,'/shipping'),
(63905,'2012-09-29 12:42:00',30011,'/billing'),
(63906,'2012-09-29 12:45:36',30011,'/thank-you-for-your-order'),
(63907,'2012-09-29 12:52:44',30012,'/lander-1'),
(63908,'2012-09-29 12:53:13',30013,'/lander-1'),
(63909,'2012-09-29 12:53:49',30013,'/products'),
(63910,'2012-09-29 12:57:51',30012,'/products'),
(63911,'2012-09-29 12:59:34',30012,'/the-original-mr-fuzzy'),
(63912,'2012-09-29 13:29:26',30014,'/home'),
(63913,'2012-09-29 13:32:31',30015,'/home'),
(63914,'2012-09-29 13:36:29',30015,'/products'),
(63915,'2012-09-29 13:40:18',30015,'/the-original-mr-fuzzy'),
(63916,'2012-09-29 13:46:01',30016,'/lander-1'),
(63917,'2012-09-29 13:53:09',30017,'/lander-1'),
(63918,'2012-09-29 14:11:14',30018,'/lander-1'),
(63919,'2012-09-29 14:13:01',30018,'/products'),
(63920,'2012-09-29 14:14:36',30019,'/lander-1'),
(63921,'2012-09-29 14:15:33',30020,'/home'),
(63922,'2012-09-29 14:16:22',30021,'/lander-1'),
(63923,'2012-09-29 14:16:46',30020,'/products'),
(63924,'2012-09-29 14:17:58',30021,'/products'),
(63925,'2012-09-29 14:18:24',30021,'/the-original-mr-fuzzy'),
(63926,'2012-09-29 14:20:15',30022,'/lander-1'),
(63927,'2012-09-29 14:21:46',30022,'/products'),
(63928,'2012-09-29 14:28:50',30023,'/lander-1'),
(63929,'2012-09-29 14:30:23',30023,'/products'),
(63930,'2012-09-29 14:34:05',30023,'/the-original-mr-fuzzy'),
(63931,'2012-09-29 14:35:59',30024,'/lander-1'),
(63932,'2012-09-29 14:37:26',30023,'/cart'),
(63933,'2012-09-29 14:39:14',30024,'/products'),
(63934,'2012-09-29 14:42:55',30024,'/the-original-mr-fuzzy'),
(63935,'2012-09-29 14:51:04',30025,'/lander-1'),
(63936,'2012-09-29 14:52:48',30025,'/products'),
(63937,'2012-09-29 14:53:19',30026,'/lander-1'),
(63938,'2012-09-29 14:54:22',30027,'/lander-1'),
(63939,'2012-09-29 14:55:29',30025,'/the-original-mr-fuzzy'),
(63940,'2012-09-29 14:57:19',30027,'/products'),
(63941,'2012-09-29 15:07:47',30028,'/lander-1'),
(63942,'2012-09-29 15:31:28',30029,'/lander-1'),
(63943,'2012-09-29 15:32:07',30029,'/products'),
(63944,'2012-09-29 15:34:12',30029,'/the-original-mr-fuzzy'),
(63945,'2012-09-29 15:35:57',30030,'/home'),
(63946,'2012-09-29 15:41:10',30030,'/products'),
(63947,'2012-09-29 15:43:19',30030,'/the-original-mr-fuzzy'),
(63948,'2012-09-29 15:44:40',30030,'/cart'),
(63949,'2012-09-29 15:53:45',30031,'/lander-1'),
(63950,'2012-09-29 15:54:45',30031,'/products'),
(63951,'2012-09-29 15:59:01',30031,'/the-original-mr-fuzzy'),
(63952,'2012-09-29 16:01:24',30032,'/lander-1'),
(63953,'2012-09-29 16:02:37',30031,'/cart'),
(63954,'2012-09-29 16:08:22',30033,'/lander-1'),
(63955,'2012-09-29 16:11:55',30033,'/products'),
(63956,'2012-09-29 16:13:17',30033,'/the-original-mr-fuzzy'),
(63957,'2012-09-29 16:18:10',30034,'/lander-1'),
(63958,'2012-09-29 16:19:45',30035,'/lander-1'),
(63959,'2012-09-29 16:20:09',30035,'/products'),
(63960,'2012-09-29 16:24:11',30036,'/lander-1'),
(63961,'2012-09-29 16:29:40',30036,'/products'),
(63962,'2012-09-29 16:31:54',30037,'/lander-1'),
(63963,'2012-09-29 16:32:18',30036,'/the-original-mr-fuzzy'),
(63964,'2012-09-29 16:34:25',30037,'/products'),
(63965,'2012-09-29 16:34:52',30036,'/cart'),
(63966,'2012-09-29 16:35:28',30038,'/lander-1'),
(63967,'2012-09-29 16:38:47',30037,'/the-original-mr-fuzzy'),
(63968,'2012-09-29 16:40:25',30037,'/cart'),
(63969,'2012-09-29 16:42:53',30037,'/shipping'),
(63970,'2012-09-29 16:44:22',30039,'/lander-1'),
(63971,'2012-09-29 16:45:30',30037,'/billing-2'),
(63972,'2012-09-29 16:46:21',30037,'/thank-you-for-your-order'),
(63973,'2012-09-29 16:49:11',30039,'/products'),
(63974,'2012-09-29 16:49:38',30039,'/the-original-mr-fuzzy'),
(63975,'2012-09-29 16:59:09',30040,'/lander-1'),
(63976,'2012-09-29 17:01:16',30041,'/home'),
(63977,'2012-09-29 17:01:18',30042,'/home'),
(63978,'2012-09-29 17:04:25',30040,'/products'),
(63979,'2012-09-29 17:06:32',30040,'/the-original-mr-fuzzy'),
(63980,'2012-09-29 17:10:14',30040,'/cart'),
(63981,'2012-09-29 17:11:22',30040,'/shipping'),
(63982,'2012-09-29 17:13:54',30040,'/billing'),
(63983,'2012-09-29 17:15:21',30043,'/lander-1'),
(63984,'2012-09-29 17:15:46',30044,'/lander-1'),
(63985,'2012-09-29 17:15:50',30040,'/thank-you-for-your-order'),
(63986,'2012-09-29 17:18:13',30043,'/products'),
(63987,'2012-09-29 17:20:12',30045,'/lander-1'),
(63988,'2012-09-29 17:21:49',30046,'/lander-1'),
(63989,'2012-09-29 17:22:50',30043,'/the-original-mr-fuzzy'),
(63990,'2012-09-29 17:23:52',30047,'/lander-1'),
(63991,'2012-09-29 17:25:05',30043,'/cart'),
(63992,'2012-09-29 17:25:31',30045,'/products'),
(63993,'2012-09-29 17:26:39',30043,'/shipping'),
(63994,'2012-09-29 17:28:15',30043,'/billing-2'),
(63995,'2012-09-29 17:28:44',30045,'/the-original-mr-fuzzy'),
(63996,'2012-09-29 17:31:59',30043,'/thank-you-for-your-order'),
(63997,'2012-09-29 17:44:58',30048,'/lander-1'),
(63998,'2012-09-29 17:48:12',30049,'/lander-1'),
(63999,'2012-09-29 17:56:53',30050,'/home'),
(64000,'2012-09-29 18:00:05',30051,'/lander-1'),
(64001,'2012-09-29 18:10:36',30052,'/home'),
(64002,'2012-09-29 18:44:42',30053,'/lander-1'),
(64003,'2012-09-29 18:54:33',30054,'/lander-1'),
(64004,'2012-09-29 19:00:32',30055,'/lander-1'),
(64005,'2012-09-29 19:04:25',30055,'/products'),
(64006,'2012-09-29 19:04:33',30056,'/lander-1'),
(64007,'2012-09-29 19:06:25',30055,'/the-original-mr-fuzzy'),
(64008,'2012-09-29 19:08:38',30056,'/products'),
(64009,'2012-09-29 19:13:06',30056,'/the-original-mr-fuzzy'),
(64010,'2012-09-29 19:16:28',30056,'/cart'),
(64011,'2012-09-29 19:16:55',30056,'/shipping'),
(64012,'2012-09-29 19:18:21',30057,'/lander-1'),
(64013,'2012-09-29 19:18:51',30057,'/products'),
(64014,'2012-09-29 19:21:43',30057,'/the-original-mr-fuzzy'),
(64015,'2012-09-29 19:24:03',30057,'/cart'),
(64016,'2012-09-29 19:25:37',30058,'/home'),
(64017,'2012-09-29 19:27:24',30059,'/lander-1'),
(64018,'2012-09-29 19:28:47',30059,'/products'),
(64019,'2012-09-29 19:29:29',30059,'/the-original-mr-fuzzy'),
(64020,'2012-09-29 19:30:40',30059,'/cart'),
(64021,'2012-09-29 19:31:31',30059,'/shipping'),
(64022,'2012-09-29 19:34:29',30059,'/billing-2'),
(64023,'2012-09-29 19:45:10',30060,'/lander-1'),
(64024,'2012-09-29 19:51:12',30061,'/lander-1'),
(64025,'2012-09-29 20:13:25',30062,'/lander-1'),
(64026,'2012-09-29 20:36:11',30063,'/lander-1'),
(64027,'2012-09-29 20:37:26',30063,'/products'),
(64028,'2012-09-29 20:40:53',30063,'/the-original-mr-fuzzy'),
(64029,'2012-09-29 20:52:37',30064,'/home'),
(64030,'2012-09-29 21:15:07',30065,'/lander-1'),
(64031,'2012-09-29 21:20:24',30066,'/lander-1'),
(64032,'2012-09-29 21:26:12',30067,'/lander-1'),
(64033,'2012-09-29 21:29:47',30068,'/lander-1'),
(64034,'2012-09-29 21:53:36',30069,'/home'),
(64035,'2012-09-29 21:55:45',30069,'/products'),
(64036,'2012-09-29 21:56:03',30070,'/lander-1'),
(64037,'2012-09-29 21:57:24',30069,'/the-original-mr-fuzzy'),
(64038,'2012-09-29 21:59:33',30069,'/cart'),
(64039,'2012-09-29 22:02:07',30069,'/shipping'),
(64040,'2012-09-29 22:08:55',30071,'/lander-1'),
(64041,'2012-09-29 22:32:20',30072,'/lander-1'),
(64042,'2012-09-29 22:33:40',30073,'/home'),
(64043,'2012-09-29 22:38:07',30072,'/products'),
(64044,'2012-09-29 22:38:44',30073,'/products'),
(64045,'2012-09-29 22:39:32',30073,'/the-original-mr-fuzzy'),
(64046,'2012-09-29 22:40:12',30072,'/the-original-mr-fuzzy'),
(64047,'2012-09-29 22:43:20',30072,'/cart'),
(64048,'2012-09-29 22:46:08',30072,'/shipping'),
(64049,'2012-09-29 22:47:04',30072,'/billing-2'),
(64050,'2012-09-29 22:47:53',30074,'/lander-1'),
(64051,'2012-09-29 22:48:17',30075,'/lander-1'),
(64052,'2012-09-29 22:50:14',30074,'/products'),
(64053,'2012-09-29 22:50:39',30072,'/thank-you-for-your-order'),
(64054,'2012-09-29 22:51:50',30076,'/lander-1'),
(64055,'2012-09-29 22:52:10',30074,'/the-original-mr-fuzzy'),
(64056,'2012-09-29 23:16:23',30077,'/lander-1'),
(64057,'2012-09-29 23:47:15',30078,'/lander-1'),
(64058,'2012-09-29 23:48:33',30078,'/products'),
(64059,'2012-09-29 23:51:10',30078,'/the-original-mr-fuzzy'),
(64060,'2012-09-29 23:52:42',30078,'/cart'),
(64061,'2012-09-29 23:55:03',30078,'/shipping'),
(64062,'2012-09-29 23:56:18',30079,'/lander-1'),
(64063,'2012-09-29 23:56:20',30078,'/billing'),
(64064,'2012-09-29 23:57:41',30078,'/thank-you-for-your-order'),
(64065,'2012-09-30 00:20:14',30080,'/lander-1'),
(64066,'2012-09-30 00:21:31',30081,'/lander-1'),
(64067,'2012-09-30 00:25:44',30080,'/products'),
(64068,'2012-09-30 00:26:42',30081,'/products'),
(64069,'2012-09-30 00:28:21',30080,'/the-original-mr-fuzzy'),
(64070,'2012-09-30 00:30:40',30082,'/lander-1'),
(64071,'2012-09-30 00:32:45',30082,'/products'),
(64072,'2012-09-30 00:33:16',30082,'/the-original-mr-fuzzy'),
(64073,'2012-09-30 00:49:26',30083,'/home'),
(64074,'2012-09-30 00:54:10',30084,'/home'),
(64075,'2012-09-30 00:57:59',30084,'/products'),
(64076,'2012-09-30 01:01:21',30084,'/the-original-mr-fuzzy'),
(64077,'2012-09-30 01:30:15',30085,'/lander-1'),
(64078,'2012-09-30 01:38:56',30086,'/lander-1'),
(64079,'2012-09-30 01:47:54',30087,'/lander-1'),
(64080,'2012-09-30 01:53:46',30088,'/lander-1'),
(64081,'2012-09-30 02:21:44',30089,'/lander-1'),
(64082,'2012-09-30 02:26:44',30089,'/products'),
(64083,'2012-09-30 02:28:30',30089,'/the-original-mr-fuzzy'),
(64084,'2012-09-30 02:30:48',30090,'/home'),
(64085,'2012-09-30 02:35:14',30090,'/products'),
(64086,'2012-09-30 02:38:06',30090,'/the-original-mr-fuzzy'),
(64087,'2012-09-30 02:41:12',30091,'/lander-1'),
(64088,'2012-09-30 02:53:38',30092,'/lander-1'),
(64089,'2012-09-30 03:04:30',30093,'/lander-1'),
(64090,'2012-09-30 03:49:18',30094,'/lander-1'),
(64091,'2012-09-30 03:49:40',30094,'/products'),
(64092,'2012-09-30 03:54:05',30094,'/the-original-mr-fuzzy'),
(64093,'2012-09-30 03:55:33',30094,'/cart'),
(64094,'2012-09-30 03:58:36',30094,'/shipping'),
(64095,'2012-09-30 03:58:57',30094,'/billing'),
(64096,'2012-09-30 03:59:33',30095,'/home'),
(64097,'2012-09-30 04:04:38',30094,'/thank-you-for-your-order'),
(64098,'2012-09-30 04:28:47',30096,'/lander-1'),
(64099,'2012-09-30 04:55:37',30097,'/lander-1'),
(64100,'2012-09-30 05:00:00',30098,'/lander-1'),
(64101,'2012-09-30 05:05:44',30098,'/products'),
(64102,'2012-09-30 05:10:07',30098,'/the-original-mr-fuzzy'),
(64103,'2012-09-30 05:11:30',30099,'/lander-1'),
(64104,'2012-09-30 05:45:04',30100,'/lander-1'),
(64105,'2012-09-30 05:58:33',30101,'/home'),
(64106,'2012-09-30 06:02:46',30101,'/products'),
(64107,'2012-09-30 06:06:48',30101,'/the-original-mr-fuzzy'),
(64108,'2012-09-30 06:09:06',30101,'/cart'),
(64109,'2012-09-30 06:59:05',30102,'/lander-1'),
(64110,'2012-09-30 07:13:22',30103,'/lander-1'),
(64111,'2012-09-30 07:51:16',30104,'/lander-1'),
(64112,'2012-09-30 07:54:51',30104,'/products'),
(64113,'2012-09-30 07:57:09',30104,'/the-original-mr-fuzzy'),
(64114,'2012-09-30 08:00:12',30104,'/cart'),
(64115,'2012-09-30 08:02:21',30105,'/lander-1'),
(64116,'2012-09-30 08:04:38',30106,'/lander-1'),
(64117,'2012-09-30 08:05:32',30105,'/products'),
(64118,'2012-09-30 08:09:09',30105,'/the-original-mr-fuzzy'),
(64119,'2012-09-30 08:15:46',30107,'/lander-1'),
(64120,'2012-09-30 08:18:37',30107,'/products'),
(64121,'2012-09-30 08:20:41',30107,'/the-original-mr-fuzzy'),
(64122,'2012-09-30 08:59:03',30108,'/lander-1'),
(64123,'2012-09-30 09:02:35',30108,'/products'),
(64124,'2012-09-30 09:06:12',30108,'/the-original-mr-fuzzy'),
(64125,'2012-09-30 09:53:25',30109,'/lander-1'),
(64126,'2012-09-30 09:57:34',30109,'/products'),
(64127,'2012-09-30 10:00:26',30109,'/the-original-mr-fuzzy'),
(64128,'2012-09-30 10:01:04',30109,'/cart'),
(64129,'2012-09-30 10:01:45',30109,'/shipping'),
(64130,'2012-09-30 10:02:16',30109,'/billing'),
(64131,'2012-09-30 10:03:05',30109,'/thank-you-for-your-order'),
(64132,'2012-09-30 10:23:19',30110,'/lander-1'),
(64133,'2012-09-30 10:32:09',30111,'/lander-1'),
(64134,'2012-09-30 10:36:06',30111,'/products'),
(64135,'2012-09-30 10:39:17',30111,'/the-original-mr-fuzzy'),
(64136,'2012-09-30 10:58:35',30112,'/lander-1'),
(64137,'2012-09-30 11:04:15',30112,'/products'),
(64138,'2012-09-30 11:06:57',30112,'/the-original-mr-fuzzy'),
(64139,'2012-09-30 11:11:57',30113,'/home'),
(64140,'2012-09-30 11:12:12',30114,'/lander-1'),
(64141,'2012-09-30 11:15:50',30113,'/products'),
(64142,'2012-09-30 11:16:43',30114,'/products'),
(64143,'2012-09-30 11:20:24',30114,'/the-original-mr-fuzzy'),
(64144,'2012-09-30 11:30:12',30115,'/lander-1'),
(64145,'2012-09-30 11:37:45',30116,'/lander-1'),
(64146,'2012-09-30 11:40:16',30117,'/lander-1'),
(64147,'2012-09-30 11:40:21',30116,'/products'),
(64148,'2012-09-30 11:41:34',30116,'/the-original-mr-fuzzy'),
(64149,'2012-09-30 11:44:55',30118,'/lander-1'),
(64150,'2012-09-30 11:54:57',30119,'/lander-1'),
(64151,'2012-09-30 11:57:13',30120,'/lander-1'),
(64152,'2012-09-30 12:00:14',30121,'/lander-1'),
(64153,'2012-09-30 12:01:36',30120,'/products'),
(64154,'2012-09-30 12:05:11',30120,'/the-original-mr-fuzzy'),
(64155,'2012-09-30 12:19:43',30122,'/lander-1'),
(64156,'2012-09-30 12:24:16',30122,'/products'),
(64157,'2012-09-30 12:25:05',30122,'/the-original-mr-fuzzy'),
(64158,'2012-09-30 12:34:06',30123,'/lander-1'),
(64159,'2012-09-30 12:42:33',30124,'/lander-1'),
(64160,'2012-09-30 12:45:57',30125,'/home'),
(64161,'2012-09-30 12:48:58',30125,'/products'),
(64162,'2012-09-30 12:50:54',30125,'/the-original-mr-fuzzy'),
(64163,'2012-09-30 13:18:12',30126,'/lander-1'),
(64164,'2012-09-30 13:23:36',30127,'/lander-1'),
(64165,'2012-09-30 13:28:41',30127,'/products'),
(64166,'2012-09-30 13:31:14',30127,'/the-original-mr-fuzzy'),
(64167,'2012-09-30 13:32:09',30127,'/cart'),
(64168,'2012-09-30 13:33:13',30127,'/shipping'),
(64169,'2012-09-30 13:34:23',30127,'/billing'),
(64170,'2012-09-30 13:35:51',30127,'/thank-you-for-your-order'),
(64171,'2012-09-30 13:43:04',30128,'/lander-1'),
(64172,'2012-09-30 13:43:37',30129,'/lander-1'),
(64173,'2012-09-30 13:48:49',30130,'/lander-1'),
(64174,'2012-09-30 14:04:52',30131,'/lander-1'),
(64175,'2012-09-30 14:06:57',30132,'/lander-1'),
(64176,'2012-09-30 14:17:00',30133,'/lander-1'),
(64177,'2012-09-30 14:19:05',30133,'/products'),
(64178,'2012-09-30 14:21:20',30133,'/the-original-mr-fuzzy'),
(64179,'2012-09-30 14:23:34',30133,'/cart'),
(64180,'2012-09-30 14:25:54',30134,'/lander-1'),
(64181,'2012-09-30 14:26:32',30133,'/shipping'),
(64182,'2012-09-30 14:27:36',30133,'/billing-2'),
(64183,'2012-09-30 14:30:30',30133,'/thank-you-for-your-order'),
(64184,'2012-09-30 14:44:23',30135,'/lander-1'),
(64185,'2012-09-30 15:07:07',30136,'/lander-1'),
(64186,'2012-09-30 15:09:24',30136,'/products'),
(64187,'2012-09-30 15:27:29',30137,'/lander-1'),
(64188,'2012-09-30 15:29:27',30137,'/products'),
(64189,'2012-09-30 15:54:06',30138,'/lander-1'),
(64190,'2012-09-30 15:54:17',30139,'/lander-1'),
(64191,'2012-09-30 15:56:40',30140,'/lander-1'),
(64192,'2012-09-30 15:57:30',30138,'/products'),
(64193,'2012-09-30 16:05:16',30141,'/lander-1'),
(64194,'2012-09-30 16:12:59',30142,'/lander-1'),
(64195,'2012-09-30 16:14:57',30142,'/products'),
(64196,'2012-09-30 16:14:59',30143,'/lander-1'),
(64197,'2012-09-30 16:18:17',30142,'/the-original-mr-fuzzy'),
(64198,'2012-09-30 16:24:04',30144,'/lander-1'),
(64199,'2012-09-30 16:26:01',30145,'/lander-1'),
(64200,'2012-09-30 16:33:27',30146,'/home'),
(64201,'2012-09-30 16:40:24',30147,'/lander-1'),
(64202,'2012-09-30 16:43:02',30148,'/lander-1'),
(64203,'2012-09-30 17:06:24',30149,'/lander-1'),
(64204,'2012-09-30 17:09:15',30150,'/home'),
(64205,'2012-09-30 17:11:37',30151,'/home'),
(64206,'2012-09-30 17:12:38',30152,'/lander-1'),
(64207,'2012-09-30 17:13:27',30153,'/home'),
(64208,'2012-09-30 17:13:35',30151,'/products'),
(64209,'2012-09-30 17:14:28',30151,'/the-original-mr-fuzzy'),
(64210,'2012-09-30 17:14:56',30154,'/lander-1'),
(64211,'2012-09-30 17:15:09',30151,'/cart'),
(64212,'2012-09-30 17:15:43',30151,'/shipping'),
(64213,'2012-09-30 17:16:21',30153,'/products'),
(64214,'2012-09-30 17:18:13',30152,'/products'),
(64215,'2012-09-30 17:19:26',30153,'/the-original-mr-fuzzy'),
(64216,'2012-09-30 17:21:11',30152,'/the-original-mr-fuzzy'),
(64217,'2012-09-30 17:24:47',30152,'/cart'),
(64218,'2012-09-30 17:25:31',30152,'/shipping'),
(64219,'2012-09-30 17:29:43',30155,'/lander-1'),
(64220,'2012-09-30 17:40:14',30156,'/lander-1'),
(64221,'2012-09-30 17:42:01',30157,'/lander-1'),
(64222,'2012-09-30 17:49:19',30158,'/lander-1'),
(64223,'2012-09-30 17:53:03',30158,'/products'),
(64224,'2012-09-30 17:54:56',30158,'/the-original-mr-fuzzy'),
(64225,'2012-09-30 17:55:55',30158,'/cart'),
(64226,'2012-09-30 17:56:26',30159,'/lander-1'),
(64227,'2012-09-30 17:57:36',30158,'/shipping'),
(64228,'2012-09-30 17:59:06',30158,'/billing-2'),
(64229,'2012-09-30 18:00:04',30159,'/products'),
(64230,'2012-09-30 18:04:21',30159,'/the-original-mr-fuzzy'),
(64231,'2012-09-30 18:14:11',30160,'/lander-1'),
(64232,'2012-09-30 18:16:40',30161,'/lander-1'),
(64233,'2012-09-30 18:17:13',30162,'/lander-1'),
(64234,'2012-09-30 18:18:48',30163,'/home'),
(64235,'2012-09-30 18:21:19',30163,'/products'),
(64236,'2012-09-30 18:23:38',30163,'/the-original-mr-fuzzy'),
(64237,'2012-09-30 18:24:37',30163,'/cart'),
(64238,'2012-09-30 18:27:06',30164,'/lander-1'),
(64239,'2012-09-30 18:30:20',30165,'/lander-1'),
(64240,'2012-09-30 18:31:36',30165,'/products'),
(64241,'2012-09-30 18:34:24',30166,'/lander-1'),
(64242,'2012-09-30 18:34:27',30165,'/the-original-mr-fuzzy'),
(64243,'2012-09-30 18:36:18',30166,'/products'),
(64244,'2012-09-30 18:38:59',30166,'/the-original-mr-fuzzy'),
(64245,'2012-09-30 18:40:31',30166,'/cart'),
(64246,'2012-09-30 18:42:48',30166,'/shipping'),
(64247,'2012-09-30 18:43:48',30166,'/billing-2'),
(64248,'2012-09-30 18:45:08',30167,'/lander-1'),
(64249,'2012-09-30 18:48:15',30168,'/lander-1'),
(64250,'2012-09-30 18:49:03',30167,'/products'),
(64251,'2012-09-30 18:53:37',30167,'/the-original-mr-fuzzy'),
(64252,'2012-09-30 18:55:41',30169,'/lander-1'),
(64253,'2012-09-30 19:24:07',30170,'/lander-1'),
(64254,'2012-09-30 19:28:25',30170,'/products'),
(64255,'2012-09-30 19:38:20',30171,'/lander-1'),
(64256,'2012-09-30 19:40:15',30172,'/lander-1'),
(64257,'2012-09-30 19:51:26',30173,'/lander-1'),
(64258,'2012-09-30 19:53:13',30174,'/lander-1'),
(64259,'2012-09-30 20:04:10',30175,'/lander-1'),
(64260,'2012-09-30 20:08:47',30175,'/products'),
(64261,'2012-09-30 20:10:06',30175,'/the-original-mr-fuzzy'),
(64262,'2012-09-30 20:10:45',30175,'/cart'),
(64263,'2012-09-30 20:12:53',30176,'/lander-1'),
(64264,'2012-09-30 20:13:12',30175,'/shipping'),
(64265,'2012-09-30 20:15:55',30176,'/products'),
(64266,'2012-09-30 20:16:21',30175,'/billing-2'),
(64267,'2012-09-30 20:17:23',30176,'/the-original-mr-fuzzy'),
(64268,'2012-09-30 20:19:15',30176,'/cart'),
(64269,'2012-09-30 20:20:45',30176,'/shipping'),
(64270,'2012-09-30 20:21:27',30176,'/billing'),
(64271,'2012-09-30 20:21:57',30175,'/thank-you-for-your-order'),
(64272,'2012-09-30 20:22:52',30177,'/lander-1'),
(64273,'2012-09-30 20:24:27',30178,'/lander-1'),
(64274,'2012-09-30 20:26:31',30179,'/lander-1'),
(64275,'2012-09-30 20:27:37',30177,'/products'),
(64276,'2012-09-30 20:27:56',30179,'/products'),
(64277,'2012-09-30 20:29:02',30180,'/lander-1'),
(64278,'2012-09-30 20:30:43',30177,'/the-original-mr-fuzzy'),
(64279,'2012-09-30 20:34:39',30180,'/products'),
(64280,'2012-09-30 20:36:41',30180,'/the-original-mr-fuzzy'),
(64281,'2012-09-30 20:58:55',30181,'/lander-1'),
(64282,'2012-09-30 21:04:32',30181,'/products'),
(64283,'2012-09-30 21:05:10',30181,'/the-original-mr-fuzzy'),
(64284,'2012-09-30 21:08:28',30181,'/cart'),
(64285,'2012-09-30 21:11:52',30181,'/shipping'),
(64286,'2012-09-30 21:13:18',30182,'/lander-1'),
(64287,'2012-09-30 21:13:21',30183,'/lander-1'),
(64288,'2012-09-30 21:14:20',30181,'/billing-2'),
(64289,'2012-09-30 21:14:53',30184,'/lander-1'),
(64290,'2012-09-30 21:17:24',30181,'/thank-you-for-your-order'),
(64291,'2012-09-30 21:22:25',30185,'/lander-1'),
(64292,'2012-09-30 21:22:46',30186,'/lander-1'),
(64293,'2012-09-30 21:33:27',30187,'/lander-1'),
(64294,'2012-09-30 21:33:57',30188,'/lander-1'),
(64295,'2012-09-30 21:37:47',30187,'/products'),
(64296,'2012-09-30 21:38:15',30189,'/home'),
(64297,'2012-09-30 21:38:55',30188,'/products'),
(64298,'2012-09-30 21:39:00',30187,'/the-original-mr-fuzzy'),
(64299,'2012-09-30 22:10:38',30190,'/lander-1'),
(64300,'2012-09-30 22:11:09',30191,'/home'),
(64301,'2012-09-30 22:13:11',30191,'/products'),
(64302,'2012-09-30 22:13:28',30192,'/lander-1'),
(64303,'2012-09-30 22:14:21',30192,'/products'),
(64304,'2012-09-30 22:14:54',30192,'/the-original-mr-fuzzy'),
(64305,'2012-09-30 22:15:42',30191,'/the-original-mr-fuzzy'),
(64306,'2012-09-30 22:15:51',30190,'/products'),
(64307,'2012-09-30 22:17:00',30192,'/cart'),
(64308,'2012-09-30 22:18:26',30192,'/shipping'),
(64309,'2012-09-30 22:18:55',30191,'/cart'),
(64310,'2012-09-30 22:19:35',30192,'/billing-2'),
(64311,'2012-09-30 22:19:47',30190,'/the-original-mr-fuzzy'),
(64312,'2012-09-30 22:22:49',30192,'/thank-you-for-your-order'),
(64313,'2012-09-30 22:24:45',30193,'/lander-1'),
(64314,'2012-09-30 22:29:53',30194,'/lander-1'),
(64315,'2012-09-30 22:34:58',30194,'/products'),
(64316,'2012-09-30 22:38:44',30194,'/the-original-mr-fuzzy'),
(64317,'2012-09-30 22:50:50',30195,'/lander-1'),
(64318,'2012-09-30 22:55:52',30196,'/home'),
(64319,'2012-09-30 22:56:06',30195,'/products'),
(64320,'2012-09-30 22:59:12',30196,'/products'),
(64321,'2012-09-30 23:07:30',30197,'/home'),
(64322,'2012-09-30 23:07:52',30197,'/products'),
(64323,'2012-09-30 23:11:34',30197,'/the-original-mr-fuzzy'),
(64324,'2012-09-30 23:18:48',30198,'/lander-1'),
(64325,'2012-09-30 23:19:55',30199,'/lander-1'),
(64326,'2012-09-30 23:20:55',30200,'/lander-1'),
(64327,'2012-09-30 23:22:15',30199,'/products'),
(64328,'2012-09-30 23:23:00',30201,'/lander-1'),
(64329,'2012-09-30 23:24:48',30199,'/the-original-mr-fuzzy'),
(64330,'2012-09-30 23:25:36',30202,'/lander-1'),
(64331,'2012-09-30 23:35:25',30203,'/lander-1'),
(64332,'2012-09-30 23:36:29',30203,'/products'),
(64333,'2012-09-30 23:37:54',30203,'/the-original-mr-fuzzy'),
(64334,'2012-09-30 23:38:22',30203,'/cart'),
(64335,'2012-09-30 23:40:29',30204,'/lander-1'),
(64336,'2012-10-01 00:01:08',30205,'/lander-1'),
(64337,'2012-10-01 00:01:30',30206,'/lander-1'),
(64338,'2012-10-01 00:02:11',30207,'/lander-1'),
(64339,'2012-10-01 00:05:24',30208,'/lander-1'),
(64340,'2012-10-01 00:07:07',30209,'/lander-1'),
(64341,'2012-10-01 00:07:19',30206,'/products'),
(64342,'2012-10-01 00:08:09',30210,'/lander-1'),
(64343,'2012-10-01 00:10:35',30210,'/products'),
(64344,'2012-10-01 00:14:08',30210,'/the-original-mr-fuzzy'),
(64345,'2012-10-01 00:17:04',30210,'/cart'),
(64346,'2012-10-01 00:20:49',30210,'/shipping'),
(64347,'2012-10-01 00:21:46',30210,'/billing-2'),
(64348,'2012-10-01 00:25:04',30211,'/lander-1'),
(64349,'2012-10-01 00:31:43',30212,'/lander-1'),
(64350,'2012-10-01 00:40:11',30213,'/home'),
(64351,'2012-10-01 00:58:25',30214,'/lander-1'),
(64352,'2012-10-01 01:00:25',30214,'/products'),
(64353,'2012-10-01 01:04:52',30214,'/the-original-mr-fuzzy'),
(64354,'2012-10-01 01:06:44',30214,'/cart'),
(64355,'2012-10-01 01:10:09',30214,'/shipping'),
(64356,'2012-10-01 01:10:56',30215,'/lander-1'),
(64357,'2012-10-01 01:11:06',30214,'/billing-2'),
(64358,'2012-10-01 01:13:43',30216,'/lander-1'),
(64359,'2012-10-01 01:26:37',30217,'/lander-1'),
(64360,'2012-10-01 02:09:06',30218,'/lander-1'),
(64361,'2012-10-01 02:09:11',30219,'/lander-1'),
(64362,'2012-10-01 02:10:30',30220,'/lander-1'),
(64363,'2012-10-01 02:13:53',30219,'/products'),
(64364,'2012-10-01 02:16:24',30219,'/the-original-mr-fuzzy'),
(64365,'2012-10-01 02:20:12',30219,'/cart'),
(64366,'2012-10-01 02:34:05',30221,'/lander-1'),
(64367,'2012-10-01 02:42:34',30222,'/lander-1'),
(64368,'2012-10-01 02:43:34',30223,'/lander-1'),
(64369,'2012-10-01 02:49:42',30224,'/lander-1'),
(64370,'2012-10-01 02:53:07',30224,'/products'),
(64371,'2012-10-01 02:57:07',30225,'/lander-1'),
(64372,'2012-10-01 02:58:33',30226,'/lander-1'),
(64373,'2012-10-01 02:59:01',30227,'/lander-1'),
(64374,'2012-10-01 02:59:25',30225,'/products'),
(64375,'2012-10-01 03:00:24',30228,'/lander-1'),
(64376,'2012-10-01 03:02:48',30225,'/the-original-mr-fuzzy'),
(64377,'2012-10-01 03:02:54',30227,'/products'),
(64378,'2012-10-01 03:05:07',30228,'/products'),
(64379,'2012-10-01 03:05:24',30228,'/the-original-mr-fuzzy'),
(64380,'2012-10-01 03:07:23',30228,'/cart'),
(64381,'2012-10-01 03:09:16',30228,'/shipping'),
(64382,'2012-10-01 03:10:50',30228,'/billing-2'),
(64383,'2012-10-01 03:12:00',30228,'/thank-you-for-your-order'),
(64384,'2012-10-01 03:13:02',30229,'/lander-1'),
(64385,'2012-10-01 03:20:29',30230,'/lander-1'),
(64386,'2012-10-01 03:22:26',30230,'/products'),
(64387,'2012-10-01 03:38:06',30231,'/lander-1'),
(64388,'2012-10-01 04:13:40',30232,'/lander-1'),
(64389,'2012-10-01 04:15:05',30232,'/products'),
(64390,'2012-10-01 04:19:21',30232,'/the-original-mr-fuzzy'),
(64391,'2012-10-01 04:21:09',30232,'/cart'),
(64392,'2012-10-01 04:23:34',30232,'/shipping'),
(64393,'2012-10-01 04:25:44',30233,'/lander-1'),
(64394,'2012-10-01 04:29:04',30234,'/lander-1'),
(64395,'2012-10-01 04:32:14',30234,'/products'),
(64396,'2012-10-01 04:34:48',30234,'/the-original-mr-fuzzy'),
(64397,'2012-10-01 04:37:23',30234,'/cart'),
(64398,'2012-10-01 04:39:54',30234,'/shipping'),
(64399,'2012-10-01 04:41:39',30234,'/billing-2'),
(64400,'2012-10-01 04:56:49',30235,'/lander-1'),
(64401,'2012-10-01 05:01:54',30236,'/lander-1'),
(64402,'2012-10-01 05:02:18',30236,'/products'),
(64403,'2012-10-01 05:06:31',30236,'/the-original-mr-fuzzy'),
(64404,'2012-10-01 05:10:00',30236,'/cart'),
(64405,'2012-10-01 05:11:23',30236,'/shipping'),
(64406,'2012-10-01 05:56:00',30237,'/lander-1'),
(64407,'2012-10-01 06:15:14',30238,'/lander-1'),
(64408,'2012-10-01 06:16:23',30239,'/lander-1'),
(64409,'2012-10-01 06:17:26',30238,'/products'),
(64410,'2012-10-01 06:17:38',30240,'/lander-1'),
(64411,'2012-10-01 06:19:26',30239,'/products'),
(64412,'2012-10-01 06:23:41',30239,'/the-original-mr-fuzzy'),
(64413,'2012-10-01 06:39:24',30241,'/lander-1'),
(64414,'2012-10-01 06:45:11',30241,'/products'),
(64415,'2012-10-01 06:46:53',30242,'/lander-1'),
(64416,'2012-10-01 06:49:10',30241,'/the-original-mr-fuzzy'),
(64417,'2012-10-01 06:51:10',30242,'/products'),
(64418,'2012-10-01 06:53:39',30242,'/the-original-mr-fuzzy'),
(64419,'2012-10-01 06:55:35',30242,'/cart'),
(64420,'2012-10-01 07:03:50',30243,'/lander-1'),
(64421,'2012-10-01 07:11:51',30244,'/lander-1'),
(64422,'2012-10-01 07:18:27',30245,'/lander-1'),
(64423,'2012-10-01 07:21:08',30245,'/products'),
(64424,'2012-10-01 07:25:23',30246,'/lander-1'),
(64425,'2012-10-01 07:29:17',30246,'/products'),
(64426,'2012-10-01 07:32:57',30247,'/lander-1'),
(64427,'2012-10-01 07:35:07',30247,'/products'),
(64428,'2012-10-01 07:36:57',30248,'/lander-1'),
(64429,'2012-10-01 07:37:49',30249,'/lander-1'),
(64430,'2012-10-01 07:38:30',30250,'/lander-1'),
(64431,'2012-10-01 07:39:44',30247,'/the-original-mr-fuzzy'),
(64432,'2012-10-01 07:40:00',30250,'/products'),
(64433,'2012-10-01 07:42:07',30250,'/the-original-mr-fuzzy'),
(64434,'2012-10-01 07:42:10',30247,'/cart'),
(64435,'2012-10-01 07:43:34',30251,'/lander-1'),
(64436,'2012-10-01 07:44:27',30250,'/cart'),
(64437,'2012-10-01 07:44:50',30247,'/shipping'),
(64438,'2012-10-01 07:45:37',30247,'/billing-2'),
(64439,'2012-10-01 07:46:21',30252,'/lander-1'),
(64440,'2012-10-01 07:46:25',30247,'/thank-you-for-your-order'),
(64441,'2012-10-01 07:51:09',30253,'/lander-1'),
(64442,'2012-10-01 07:53:47',30253,'/products'),
(64443,'2012-10-01 07:54:42',30253,'/the-original-mr-fuzzy'),
(64444,'2012-10-01 07:58:40',30253,'/cart'),
(64445,'2012-10-01 08:00:20',30253,'/shipping'),
(64446,'2012-10-01 08:01:19',30254,'/home'),
(64447,'2012-10-01 08:01:35',30253,'/billing-2'),
(64448,'2012-10-01 08:05:32',30254,'/products'),
(64449,'2012-10-01 08:07:04',30255,'/lander-1'),
(64450,'2012-10-01 08:07:54',30254,'/the-original-mr-fuzzy'),
(64451,'2012-10-01 08:14:45',30256,'/lander-1'),
(64452,'2012-10-01 08:22:52',30257,'/lander-1'),
(64453,'2012-10-01 08:23:06',30258,'/home'),
(64454,'2012-10-01 08:23:49',30259,'/lander-1'),
(64455,'2012-10-01 08:25:33',30260,'/lander-1'),
(64456,'2012-10-01 08:27:17',30258,'/products'),
(64457,'2012-10-01 08:28:55',30260,'/products'),
(64458,'2012-10-01 08:30:41',30260,'/the-original-mr-fuzzy'),
(64459,'2012-10-01 08:31:46',30258,'/the-original-mr-fuzzy'),
(64460,'2012-10-01 08:33:14',30258,'/cart'),
(64461,'2012-10-01 08:36:49',30258,'/shipping'),
(64462,'2012-10-01 08:37:27',30258,'/billing'),
(64463,'2012-10-01 08:42:43',30261,'/lander-1'),
(64464,'2012-10-01 08:43:14',30262,'/lander-1'),
(64465,'2012-10-01 08:48:04',30261,'/products'),
(64466,'2012-10-01 08:50:58',30263,'/lander-1'),
(64467,'2012-10-01 08:52:02',30261,'/the-original-mr-fuzzy'),
(64468,'2012-10-01 08:53:24',30264,'/lander-1'),
(64469,'2012-10-01 08:56:52',30265,'/home'),
(64470,'2012-10-01 09:01:08',30266,'/lander-1'),
(64471,'2012-10-01 09:02:44',30267,'/lander-1'),
(64472,'2012-10-01 09:03:24',30268,'/home'),
(64473,'2012-10-01 09:04:10',30269,'/lander-1'),
(64474,'2012-10-01 09:05:53',30270,'/lander-1'),
(64475,'2012-10-01 09:28:22',30271,'/home'),
(64476,'2012-10-01 09:31:29',30271,'/products'),
(64477,'2012-10-01 09:31:31',30272,'/lander-1'),
(64478,'2012-10-01 09:32:27',30273,'/lander-1'),
(64479,'2012-10-01 09:42:10',30274,'/lander-1'),
(64480,'2012-10-01 09:47:04',30275,'/lander-1'),
(64481,'2012-10-01 09:47:33',30274,'/products'),
(64482,'2012-10-01 09:48:34',30274,'/the-original-mr-fuzzy'),
(64483,'2012-10-01 09:49:30',30276,'/lander-1'),
(64484,'2012-10-01 09:50:21',30276,'/products'),
(64485,'2012-10-01 09:50:33',30275,'/products'),
(64486,'2012-10-01 09:51:30',30276,'/the-original-mr-fuzzy'),
(64487,'2012-10-01 09:51:50',30277,'/lander-1'),
(64488,'2012-10-01 09:52:19',30275,'/the-original-mr-fuzzy'),
(64489,'2012-10-01 09:52:20',30278,'/home'),
(64490,'2012-10-01 09:53:11',30279,'/lander-1'),
(64491,'2012-10-01 09:54:31',30278,'/products'),
(64492,'2012-10-01 09:56:15',30278,'/the-original-mr-fuzzy'),
(64493,'2012-10-01 09:56:25',30277,'/products'),
(64494,'2012-10-01 09:58:22',30279,'/products'),
(64495,'2012-10-01 09:58:32',30278,'/cart'),
(64496,'2012-10-01 10:00:21',30278,'/shipping'),
(64497,'2012-10-01 10:00:48',30280,'/lander-1'),
(64498,'2012-10-01 10:01:02',30277,'/the-original-mr-fuzzy'),
(64499,'2012-10-01 10:01:43',30279,'/the-original-mr-fuzzy'),
(64500,'2012-10-01 10:02:21',30278,'/billing'),
(64501,'2012-10-01 10:03:18',30281,'/lander-1'),
(64502,'2012-10-01 10:04:40',30279,'/cart'),
(64503,'2012-10-01 10:06:15',30279,'/shipping'),
(64504,'2012-10-01 10:16:57',30282,'/home'),
(64505,'2012-10-01 10:17:17',30283,'/lander-1'),
(64506,'2012-10-01 10:17:26',30284,'/lander-1'),
(64507,'2012-10-01 10:20:49',30285,'/home'),
(64508,'2012-10-01 10:20:55',30282,'/products'),
(64509,'2012-10-01 10:22:01',30285,'/products'),
(64510,'2012-10-01 10:22:07',30286,'/home'),
(64511,'2012-10-01 10:23:26',30282,'/the-original-mr-fuzzy'),
(64512,'2012-10-01 10:25:52',30287,'/home'),
(64513,'2012-10-01 10:27:16',30282,'/cart'),
(64514,'2012-10-01 10:29:25',30282,'/shipping'),
(64515,'2012-10-01 10:30:05',30287,'/products'),
(64516,'2012-10-01 10:31:20',30282,'/billing'),
(64517,'2012-10-01 10:32:20',30287,'/the-original-mr-fuzzy'),
(64518,'2012-10-01 10:34:56',30287,'/cart'),
(64519,'2012-10-01 10:39:23',30288,'/lander-1'),
(64520,'2012-10-01 10:41:24',30288,'/products'),
(64521,'2012-10-01 10:44:50',30288,'/the-original-mr-fuzzy'),
(64522,'2012-10-01 10:45:13',30289,'/lander-1'),
(64523,'2012-10-01 10:45:34',30290,'/lander-1'),
(64524,'2012-10-01 10:45:48',30291,'/lander-1'),
(64525,'2012-10-01 10:45:54',30288,'/cart'),
(64526,'2012-10-01 10:47:00',30289,'/products'),
(64527,'2012-10-01 10:47:57',30288,'/shipping'),
(64528,'2012-10-01 10:48:17',30288,'/billing'),
(64529,'2012-10-01 10:48:40',30291,'/products'),
(64530,'2012-10-01 10:49:09',30291,'/the-original-mr-fuzzy'),
(64531,'2012-10-01 10:49:33',30292,'/lander-1'),
(64532,'2012-10-01 10:49:53',30290,'/products'),
(64533,'2012-10-01 10:50:57',30293,'/lander-1'),
(64534,'2012-10-01 10:51:12',30290,'/the-original-mr-fuzzy'),
(64535,'2012-10-01 10:51:20',30294,'/lander-1'),
(64536,'2012-10-01 10:52:00',30290,'/cart'),
(64537,'2012-10-01 10:53:12',30295,'/lander-1'),
(64538,'2012-10-01 10:53:34',30294,'/products'),
(64539,'2012-10-01 10:55:31',30290,'/shipping'),
(64540,'2012-10-01 10:56:28',30293,'/products'),
(64541,'2012-10-01 10:56:57',30290,'/billing'),
(64542,'2012-10-01 10:58:25',30295,'/products'),
(64543,'2012-10-01 10:59:08',30293,'/the-original-mr-fuzzy'),
(64544,'2012-10-01 11:01:09',30295,'/the-original-mr-fuzzy'),
(64545,'2012-10-01 11:03:14',30296,'/home'),
(64546,'2012-10-01 11:05:02',30297,'/lander-1'),
(64547,'2012-10-01 11:05:50',30296,'/products'),
(64548,'2012-10-01 11:06:53',30296,'/the-original-mr-fuzzy'),
(64549,'2012-10-01 11:09:00',30298,'/lander-1'),
(64550,'2012-10-01 11:12:20',30299,'/lander-1'),
(64551,'2012-10-01 11:21:52',30300,'/lander-1'),
(64552,'2012-10-01 11:23:03',30301,'/lander-1'),
(64553,'2012-10-01 11:23:55',30302,'/lander-1'),
(64554,'2012-10-01 11:23:58',30303,'/lander-1'),
(64555,'2012-10-01 11:24:19',30304,'/lander-1'),
(64556,'2012-10-01 11:25:23',30301,'/products'),
(64557,'2012-10-01 11:27:09',30304,'/products'),
(64558,'2012-10-01 11:28:02',30302,'/products'),
(64559,'2012-10-01 11:28:22',30304,'/the-original-mr-fuzzy'),
(64560,'2012-10-01 11:31:32',30305,'/lander-1'),
(64561,'2012-10-01 11:34:57',30305,'/products'),
(64562,'2012-10-01 11:36:12',30306,'/lander-1'),
(64563,'2012-10-01 11:37:39',30305,'/the-original-mr-fuzzy'),
(64564,'2012-10-01 11:44:37',30307,'/lander-1'),
(64565,'2012-10-01 11:46:07',30307,'/products'),
(64566,'2012-10-01 11:46:11',30308,'/lander-1'),
(64567,'2012-10-01 11:46:52',30307,'/the-original-mr-fuzzy'),
(64568,'2012-10-01 11:47:09',30308,'/products'),
(64569,'2012-10-01 11:52:42',30309,'/lander-1'),
(64570,'2012-10-01 11:58:40',30310,'/lander-1'),
(64571,'2012-10-01 12:06:01',30311,'/lander-1'),
(64572,'2012-10-01 12:06:12',30312,'/lander-1'),
(64573,'2012-10-01 12:07:45',30313,'/lander-1'),
(64574,'2012-10-01 12:08:28',30314,'/lander-1'),
(64575,'2012-10-01 12:11:14',30314,'/products'),
(64576,'2012-10-01 12:12:51',30315,'/lander-1'),
(64577,'2012-10-01 12:14:38',30316,'/lander-1'),
(64578,'2012-10-01 12:15:25',30316,'/products'),
(64579,'2012-10-01 12:17:12',30317,'/lander-1'),
(64580,'2012-10-01 12:17:56',30315,'/products'),
(64581,'2012-10-01 12:19:37',30316,'/the-original-mr-fuzzy'),
(64582,'2012-10-01 12:23:21',30318,'/lander-1'),
(64583,'2012-10-01 12:28:41',30319,'/lander-1'),
(64584,'2012-10-01 12:31:04',30320,'/lander-1'),
(64585,'2012-10-01 12:32:17',30321,'/home'),
(64586,'2012-10-01 12:37:24',30322,'/lander-1'),
(64587,'2012-10-01 12:38:49',30323,'/lander-1'),
(64588,'2012-10-01 12:39:09',30324,'/lander-1'),
(64589,'2012-10-01 12:39:13',30322,'/products'),
(64590,'2012-10-01 12:40:05',30322,'/the-original-mr-fuzzy'),
(64591,'2012-10-01 12:42:23',30324,'/products'),
(64592,'2012-10-01 12:42:41',30324,'/the-original-mr-fuzzy'),
(64593,'2012-10-01 12:44:07',30322,'/cart'),
(64594,'2012-10-01 12:47:25',30325,'/lander-1'),
(64595,'2012-10-01 12:48:02',30322,'/shipping'),
(64596,'2012-10-01 12:50:57',30322,'/billing'),
(64597,'2012-10-01 12:51:57',30326,'/home'),
(64598,'2012-10-01 12:55:43',30327,'/lander-1'),
(64599,'2012-10-01 12:57:49',30328,'/lander-1'),
(64600,'2012-10-01 13:00:22',30329,'/lander-1'),
(64601,'2012-10-01 13:02:57',30330,'/lander-1'),
(64602,'2012-10-01 13:04:10',30329,'/products'),
(64603,'2012-10-01 13:07:15',30329,'/the-original-mr-fuzzy'),
(64604,'2012-10-01 13:07:52',30330,'/products'),
(64605,'2012-10-01 13:08:13',30331,'/lander-1'),
(64606,'2012-10-01 13:08:51',30330,'/the-original-mr-fuzzy'),
(64607,'2012-10-01 13:09:59',30329,'/cart'),
(64608,'2012-10-01 13:13:59',30332,'/lander-1'),
(64609,'2012-10-01 13:18:43',30333,'/lander-1'),
(64610,'2012-10-01 13:28:04',30334,'/lander-1'),
(64611,'2012-10-01 13:31:53',30335,'/lander-1'),
(64612,'2012-10-01 13:33:13',30336,'/home'),
(64613,'2012-10-01 13:36:19',30337,'/lander-1'),
(64614,'2012-10-01 13:37:05',30338,'/lander-1'),
(64615,'2012-10-01 13:44:34',30339,'/lander-1'),
(64616,'2012-10-01 13:45:26',30340,'/lander-1'),
(64617,'2012-10-01 13:48:18',30339,'/products'),
(64618,'2012-10-01 13:48:19',30341,'/lander-1'),
(64619,'2012-10-01 13:49:40',30340,'/products'),
(64620,'2012-10-01 13:51:29',30342,'/lander-1'),
(64621,'2012-10-01 13:52:58',30343,'/lander-1'),
(64622,'2012-10-01 13:53:44',30344,'/home'),
(64623,'2012-10-01 13:53:55',30340,'/the-original-mr-fuzzy'),
(64624,'2012-10-01 13:54:04',30341,'/products'),
(64625,'2012-10-01 13:54:29',30341,'/the-original-mr-fuzzy'),
(64626,'2012-10-01 13:55:05',30340,'/cart'),
(64627,'2012-10-01 13:56:01',30343,'/products'),
(64628,'2012-10-01 13:56:36',30340,'/shipping'),
(64629,'2012-10-01 13:57:48',30340,'/billing-2'),
(64630,'2012-10-01 14:02:57',30340,'/thank-you-for-your-order'),
(64631,'2012-10-01 14:05:58',30345,'/lander-1'),
(64632,'2012-10-01 14:09:14',30345,'/products'),
(64633,'2012-10-01 14:11:26',30346,'/lander-1'),
(64634,'2012-10-01 14:11:39',30347,'/lander-1'),
(64635,'2012-10-01 14:11:50',30348,'/lander-1'),
(64636,'2012-10-01 14:12:02',30349,'/home'),
(64637,'2012-10-01 14:12:22',30350,'/lander-1'),
(64638,'2012-10-01 14:13:33',30349,'/products'),
(64639,'2012-10-01 14:16:10',30351,'/lander-1'),
(64640,'2012-10-01 14:28:23',30352,'/lander-1'),
(64641,'2012-10-01 14:31:47',30353,'/lander-1'),
(64642,'2012-10-01 14:32:24',30352,'/products'),
(64643,'2012-10-01 14:34:44',30352,'/the-original-mr-fuzzy'),
(64644,'2012-10-01 14:42:45',30354,'/lander-1'),
(64645,'2012-10-01 14:48:07',30355,'/lander-1'),
(64646,'2012-10-01 14:48:45',30356,'/lander-1'),
(64647,'2012-10-01 14:53:54',30355,'/products'),
(64648,'2012-10-01 14:55:13',30355,'/the-original-mr-fuzzy'),
(64649,'2012-10-01 14:57:57',30357,'/lander-1'),
(64650,'2012-10-01 14:58:39',30358,'/lander-1'),
(64651,'2012-10-01 15:03:15',30357,'/products'),
(64652,'2012-10-01 15:03:36',30359,'/lander-1'),
(64653,'2012-10-01 15:05:05',30359,'/products'),
(64654,'2012-10-01 15:05:40',30360,'/lander-1'),
(64655,'2012-10-01 15:06:05',30361,'/home'),
(64656,'2012-10-01 15:08:04',30362,'/lander-1'),
(64657,'2012-10-01 15:08:42',30360,'/products'),
(64658,'2012-10-01 15:10:41',30361,'/products'),
(64659,'2012-10-01 15:11:45',30362,'/products'),
(64660,'2012-10-01 15:12:28',30360,'/the-original-mr-fuzzy'),
(64661,'2012-10-01 15:13:07',30362,'/the-original-mr-fuzzy'),
(64662,'2012-10-01 15:13:49',30363,'/lander-1'),
(64663,'2012-10-01 15:13:58',30362,'/cart'),
(64664,'2012-10-01 15:15:13',30364,'/lander-1'),
(64665,'2012-10-01 15:15:44',30363,'/products'),
(64666,'2012-10-01 15:16:39',30362,'/shipping'),
(64667,'2012-10-01 15:18:37',30365,'/lander-1'),
(64668,'2012-10-01 15:18:42',30364,'/products'),
(64669,'2012-10-01 15:19:26',30362,'/billing-2'),
(64670,'2012-10-01 15:19:52',30363,'/the-original-mr-fuzzy'),
(64671,'2012-10-01 15:21:23',30362,'/thank-you-for-your-order'),
(64672,'2012-10-01 15:21:46',30364,'/the-original-mr-fuzzy'),
(64673,'2012-10-01 15:22:45',30366,'/lander-1'),
(64674,'2012-10-01 15:23:51',30363,'/cart'),
(64675,'2012-10-01 15:25:11',30363,'/shipping'),
(64676,'2012-10-01 15:26:22',30363,'/billing'),
(64677,'2012-10-01 15:26:46',30366,'/products'),
(64678,'2012-10-01 15:28:23',30367,'/lander-1'),
(64679,'2012-10-01 15:28:37',30368,'/lander-1'),
(64680,'2012-10-01 15:29:07',30368,'/products'),
(64681,'2012-10-01 15:31:48',30368,'/the-original-mr-fuzzy'),
(64682,'2012-10-01 15:32:26',30363,'/thank-you-for-your-order'),
(64683,'2012-10-01 15:41:06',30369,'/lander-1'),
(64684,'2012-10-01 15:45:13',30370,'/lander-1'),
(64685,'2012-10-01 15:46:04',30369,'/products'),
(64686,'2012-10-01 15:47:59',30371,'/lander-1'),
(64687,'2012-10-01 15:48:07',30370,'/products'),
(64688,'2012-10-01 15:48:40',30372,'/lander-1'),
(64689,'2012-10-01 15:49:02',30371,'/products'),
(64690,'2012-10-01 15:50:01',30369,'/the-original-mr-fuzzy'),
(64691,'2012-10-01 15:52:24',30369,'/cart'),
(64692,'2012-10-01 15:54:16',30369,'/shipping'),
(64693,'2012-10-01 15:57:23',30369,'/billing-2'),
(64694,'2012-10-01 15:58:31',30373,'/lander-1'),
(64695,'2012-10-01 15:59:11',30374,'/lander-1'),
(64696,'2012-10-01 15:59:29',30375,'/lander-1'),
(64697,'2012-10-01 15:59:42',30374,'/products'),
(64698,'2012-10-01 16:01:31',30369,'/thank-you-for-your-order'),
(64699,'2012-10-01 16:09:30',30376,'/lander-1'),
(64700,'2012-10-01 16:13:03',30377,'/lander-1'),
(64701,'2012-10-01 16:14:11',30377,'/products'),
(64702,'2012-10-01 16:14:22',30378,'/lander-1'),
(64703,'2012-10-01 16:15:15',30379,'/lander-1'),
(64704,'2012-10-01 16:16:48',30377,'/the-original-mr-fuzzy'),
(64705,'2012-10-01 16:19:34',30380,'/home'),
(64706,'2012-10-01 16:19:58',30377,'/cart'),
(64707,'2012-10-01 16:21:24',30377,'/shipping'),
(64708,'2012-10-01 16:22:14',30381,'/lander-1'),
(64709,'2012-10-01 16:24:18',30377,'/billing-2'),
(64710,'2012-10-01 16:26:35',30382,'/lander-1'),
(64711,'2012-10-01 16:26:38',30377,'/thank-you-for-your-order'),
(64712,'2012-10-01 16:27:58',30382,'/products'),
(64713,'2012-10-01 16:28:59',30382,'/the-original-mr-fuzzy'),
(64714,'2012-10-01 16:29:17',30383,'/lander-1'),
(64715,'2012-10-01 16:33:15',30384,'/lander-1'),
(64716,'2012-10-01 16:33:43',30385,'/home'),
(64717,'2012-10-01 16:34:02',30383,'/products'),
(64718,'2012-10-01 16:34:46',30386,'/home'),
(64719,'2012-10-01 16:35:25',30383,'/the-original-mr-fuzzy'),
(64720,'2012-10-01 16:36:31',30385,'/products'),
(64721,'2012-10-01 16:37:22',30384,'/products'),
(64722,'2012-10-01 16:39:17',30387,'/lander-1'),
(64723,'2012-10-01 16:40:11',30388,'/lander-1'),
(64724,'2012-10-01 16:40:57',30384,'/the-original-mr-fuzzy'),
(64725,'2012-10-01 16:41:34',30389,'/lander-1'),
(64726,'2012-10-01 16:41:56',30384,'/cart'),
(64727,'2012-10-01 16:44:02',30390,'/lander-1'),
(64728,'2012-10-01 16:44:10',30391,'/lander-1'),
(64729,'2012-10-01 16:44:31',30392,'/lander-1'),
(64730,'2012-10-01 16:44:49',30389,'/products'),
(64731,'2012-10-01 16:47:18',30390,'/products'),
(64732,'2012-10-01 16:47:37',30390,'/the-original-mr-fuzzy'),
(64733,'2012-10-01 16:47:57',30391,'/products'),
(64734,'2012-10-01 16:48:29',30392,'/products'),
(64735,'2012-10-01 16:48:43',30393,'/lander-1'),
(64736,'2012-10-01 16:49:56',30390,'/cart'),
(64737,'2012-10-01 16:51:12',30390,'/shipping'),
(64738,'2012-10-01 16:52:43',30394,'/lander-1'),
(64739,'2012-10-01 16:53:09',30390,'/billing'),
(64740,'2012-10-01 16:53:32',30394,'/products'),
(64741,'2012-10-01 16:55:23',30395,'/lander-1'),
(64742,'2012-10-01 16:58:25',30396,'/home'),
(64743,'2012-10-01 16:58:37',30397,'/lander-1'),
(64744,'2012-10-01 16:58:47',30390,'/thank-you-for-your-order'),
(64745,'2012-10-01 16:58:57',30398,'/lander-1'),
(64746,'2012-10-01 17:00:05',30399,'/lander-1'),
(64747,'2012-10-01 17:00:20',30398,'/products'),
(64748,'2012-10-01 17:01:43',30400,'/lander-1'),
(64749,'2012-10-01 17:02:02',30397,'/products'),
(64750,'2012-10-01 17:02:11',30396,'/products'),
(64751,'2012-10-01 17:02:30',30398,'/the-original-mr-fuzzy'),
(64752,'2012-10-01 17:05:59',30396,'/the-original-mr-fuzzy'),
(64753,'2012-10-01 17:06:34',30397,'/the-original-mr-fuzzy'),
(64754,'2012-10-01 17:06:51',30401,'/lander-1'),
(64755,'2012-10-01 17:07:26',30397,'/cart'),
(64756,'2012-10-01 17:08:01',30401,'/products'),
(64757,'2012-10-01 17:09:06',30397,'/shipping'),
(64758,'2012-10-01 17:09:48',30397,'/billing'),
(64759,'2012-10-01 17:12:02',30402,'/lander-1'),
(64760,'2012-10-01 17:13:05',30403,'/lander-1'),
(64761,'2012-10-01 17:13:31',30404,'/lander-1'),
(64762,'2012-10-01 17:14:13',30403,'/products'),
(64763,'2012-10-01 17:15:43',30405,'/lander-1'),
(64764,'2012-10-01 17:17:16',30404,'/products'),
(64765,'2012-10-01 17:17:41',30406,'/home'),
(64766,'2012-10-01 17:18:42',30404,'/the-original-mr-fuzzy'),
(64767,'2012-10-01 17:19:21',30404,'/cart'),
(64768,'2012-10-01 17:19:59',30404,'/shipping'),
(64769,'2012-10-01 17:20:40',30407,'/lander-1'),
(64770,'2012-10-01 17:21:31',30405,'/products'),
(64771,'2012-10-01 17:21:55',30405,'/the-original-mr-fuzzy'),
(64772,'2012-10-01 17:22:52',30406,'/products'),
(64773,'2012-10-01 17:23:08',30404,'/billing'),
(64774,'2012-10-01 17:24:43',30406,'/the-original-mr-fuzzy'),
(64775,'2012-10-01 17:27:16',30408,'/home'),
(64776,'2012-10-01 17:28:34',30406,'/cart'),
(64777,'2012-10-01 17:31:24',30409,'/lander-1'),
(64778,'2012-10-01 17:32:52',30409,'/products'),
(64779,'2012-10-01 17:41:59',30410,'/lander-1'),
(64780,'2012-10-01 17:44:28',30411,'/lander-1'),
(64781,'2012-10-01 17:45:33',30412,'/lander-1'),
(64782,'2012-10-01 17:49:06',30413,'/lander-1'),
(64783,'2012-10-01 17:50:07',30411,'/products'),
(64784,'2012-10-01 17:51:08',30414,'/lander-1'),
(64785,'2012-10-01 17:53:29',30411,'/the-original-mr-fuzzy'),
(64786,'2012-10-01 18:15:11',30415,'/home'),
(64787,'2012-10-01 18:24:17',30416,'/lander-1'),
(64788,'2012-10-01 18:24:18',30417,'/lander-1'),
(64789,'2012-10-01 18:26:44',30416,'/products'),
(64790,'2012-10-01 18:28:57',30416,'/the-original-mr-fuzzy'),
(64791,'2012-10-01 18:47:42',30418,'/lander-1'),
(64792,'2012-10-01 18:49:52',30419,'/home'),
(64793,'2012-10-01 18:53:10',30419,'/products'),
(64794,'2012-10-01 18:53:24',30420,'/lander-1'),
(64795,'2012-10-01 18:53:56',30419,'/the-original-mr-fuzzy'),
(64796,'2012-10-01 18:56:16',30419,'/cart'),
(64797,'2012-10-01 18:56:24',30421,'/lander-1'),
(64798,'2012-10-01 18:57:42',30419,'/shipping'),
(64799,'2012-10-01 18:57:47',30422,'/lander-1'),
(64800,'2012-10-01 18:59:21',30419,'/billing'),
(64801,'2012-10-01 19:00:58',30423,'/lander-1'),
(64802,'2012-10-01 19:01:33',30419,'/thank-you-for-your-order'),
(64803,'2012-10-01 19:02:59',30424,'/lander-1'),
(64804,'2012-10-01 19:03:32',30423,'/products'),
(64805,'2012-10-01 19:04:19',30425,'/lander-1'),
(64806,'2012-10-01 19:18:23',30426,'/lander-1'),
(64807,'2012-10-01 19:23:25',30427,'/home'),
(64808,'2012-10-01 19:25:24',30427,'/products'),
(64809,'2012-10-01 19:26:28',30428,'/lander-1'),
(64810,'2012-10-01 19:27:45',30429,'/lander-1'),
(64811,'2012-10-01 19:31:10',30428,'/products'),
(64812,'2012-10-01 19:32:29',30428,'/the-original-mr-fuzzy'),
(64813,'2012-10-01 19:48:36',30430,'/lander-1'),
(64814,'2012-10-01 20:00:33',30431,'/lander-1'),
(64815,'2012-10-01 20:04:10',30432,'/lander-1'),
(64816,'2012-10-01 20:04:12',30433,'/lander-1'),
(64817,'2012-10-01 20:09:08',30434,'/home'),
(64818,'2012-10-01 20:19:54',30435,'/lander-1'),
(64819,'2012-10-01 20:21:06',30435,'/products'),
(64820,'2012-10-01 20:25:10',30435,'/the-original-mr-fuzzy'),
(64821,'2012-10-01 20:28:29',30435,'/cart'),
(64822,'2012-10-01 20:39:12',30436,'/lander-1'),
(64823,'2012-10-01 20:40:20',30437,'/lander-1'),
(64824,'2012-10-01 20:40:52',30437,'/products'),
(64825,'2012-10-01 20:42:29',30436,'/products'),
(64826,'2012-10-01 20:42:29',30438,'/lander-1'),
(64827,'2012-10-01 20:42:44',30437,'/the-original-mr-fuzzy'),
(64828,'2012-10-01 20:44:59',30439,'/lander-1'),
(64829,'2012-10-01 20:45:21',30436,'/the-original-mr-fuzzy'),
(64830,'2012-10-01 20:50:17',30440,'/lander-1'),
(64831,'2012-10-01 20:52:18',30441,'/lander-1'),
(64832,'2012-10-01 20:54:57',30440,'/products'),
(64833,'2012-10-01 20:55:15',30441,'/products'),
(64834,'2012-10-01 20:55:23',30442,'/lander-1'),
(64835,'2012-10-01 20:55:25',30440,'/the-original-mr-fuzzy'),
(64836,'2012-10-01 20:56:02',30443,'/lander-1'),
(64837,'2012-10-01 20:56:12',30441,'/the-original-mr-fuzzy'),
(64838,'2012-10-01 20:57:26',30444,'/lander-1'),
(64839,'2012-10-01 20:58:30',30445,'/lander-1'),
(64840,'2012-10-01 20:59:23',30444,'/products'),
(64841,'2012-10-01 21:00:40',30445,'/products'),
(64842,'2012-10-01 21:02:27',30444,'/the-original-mr-fuzzy'),
(64843,'2012-10-01 21:04:06',30445,'/the-original-mr-fuzzy'),
(64844,'2012-10-01 21:11:18',30446,'/lander-1'),
(64845,'2012-10-01 21:27:59',30447,'/home'),
(64846,'2012-10-01 21:32:38',30448,'/lander-1'),
(64847,'2012-10-01 21:44:29',30449,'/lander-1'),
(64848,'2012-10-01 22:00:02',30450,'/lander-1'),
(64849,'2012-10-01 22:05:46',30451,'/lander-1'),
(64850,'2012-10-01 22:08:35',30451,'/products'),
(64851,'2012-10-01 22:11:54',30451,'/the-original-mr-fuzzy'),
(64852,'2012-10-01 22:15:59',30452,'/lander-1'),
(64853,'2012-10-01 22:17:09',30452,'/products'),
(64854,'2012-10-01 22:28:37',30453,'/lander-1'),
(64855,'2012-10-01 22:28:43',30454,'/home'),
(64856,'2012-10-01 22:29:00',30455,'/lander-1'),
(64857,'2012-10-01 22:34:01',30456,'/lander-1'),
(64858,'2012-10-01 22:34:19',30453,'/products'),
(64859,'2012-10-01 22:34:31',30457,'/lander-1'),
(64860,'2012-10-01 22:35:53',30453,'/the-original-mr-fuzzy'),
(64861,'2012-10-01 22:48:06',30458,'/lander-1'),
(64862,'2012-10-01 22:50:36',30458,'/products'),
(64863,'2012-10-01 22:52:40',30458,'/the-original-mr-fuzzy'),
(64864,'2012-10-01 22:54:27',30459,'/lander-1'),
(64865,'2012-10-01 22:59:14',30459,'/products'),
(64866,'2012-10-01 23:16:58',30460,'/lander-1'),
(64867,'2012-10-01 23:23:16',30461,'/lander-1'),
(64868,'2012-10-01 23:33:20',30462,'/lander-1'),
(64869,'2012-10-01 23:34:30',30463,'/lander-1'),
(64870,'2012-10-01 23:35:42',30462,'/products'),
(64871,'2012-10-01 23:36:38',30462,'/the-original-mr-fuzzy'),
(64872,'2012-10-01 23:38:07',30463,'/products'),
(64873,'2012-10-01 23:38:18',30464,'/home'),
(64874,'2012-10-01 23:41:28',30465,'/lander-1'),
(64875,'2012-10-01 23:41:50',30465,'/products'),
(64876,'2012-10-01 23:44:31',30465,'/the-original-mr-fuzzy'),
(64877,'2012-10-01 23:45:34',30466,'/home'),
(64878,'2012-10-01 23:51:10',30466,'/products'),
(64879,'2012-10-01 23:52:23',30467,'/lander-1'),
(64880,'2012-10-01 23:52:40',30466,'/the-original-mr-fuzzy'),
(64881,'2012-10-01 23:54:34',30466,'/cart'),
(64882,'2012-10-01 23:55:55',30466,'/shipping'),
(64883,'2012-10-01 23:57:17',30466,'/billing'),
(64884,'2012-10-01 23:58:15',30466,'/thank-you-for-your-order'),
(64885,'2012-10-02 00:06:31',30468,'/lander-1'),
(64886,'2012-10-02 00:10:00',30468,'/products'),
(64887,'2012-10-02 00:11:26',30469,'/lander-1'),
(64888,'2012-10-02 00:13:36',30468,'/the-original-mr-fuzzy'),
(64889,'2012-10-02 00:16:15',30469,'/products'),
(64890,'2012-10-02 00:16:23',30468,'/cart'),
(64891,'2012-10-02 00:18:28',30468,'/shipping'),
(64892,'2012-10-02 00:20:00',30468,'/billing-2'),
(64893,'2012-10-02 00:20:41',30469,'/the-original-mr-fuzzy'),
(64894,'2012-10-02 00:21:10',30469,'/cart'),
(64895,'2012-10-02 00:23:31',30468,'/thank-you-for-your-order'),
(64896,'2012-10-02 00:27:31',30470,'/lander-1'),
(64897,'2012-10-02 00:36:00',30471,'/lander-1'),
(64898,'2012-10-02 00:46:50',30472,'/home'),
(64899,'2012-10-02 00:51:29',30472,'/products'),
(64900,'2012-10-02 00:54:44',30473,'/lander-1'),
(64901,'2012-10-02 00:56:22',30473,'/products'),
(64902,'2012-10-02 00:58:38',30473,'/the-original-mr-fuzzy'),
(64903,'2012-10-02 00:59:36',30473,'/cart'),
(64904,'2012-10-02 01:02:05',30473,'/shipping'),
(64905,'2012-10-02 01:02:27',30473,'/billing'),
(64906,'2012-10-02 01:05:12',30474,'/lander-1'),
(64907,'2012-10-02 01:14:23',30475,'/lander-1'),
(64908,'2012-10-02 01:19:28',30475,'/products'),
(64909,'2012-10-02 01:20:41',30476,'/lander-1'),
(64910,'2012-10-02 01:21:42',30475,'/the-original-mr-fuzzy'),
(64911,'2012-10-02 01:23:00',30477,'/lander-1'),
(64912,'2012-10-02 01:23:34',30478,'/lander-1'),
(64913,'2012-10-02 01:24:28',30479,'/home'),
(64914,'2012-10-02 01:28:07',30478,'/products'),
(64915,'2012-10-02 01:47:16',30480,'/lander-1'),
(64916,'2012-10-02 02:08:13',30481,'/lander-1'),
(64917,'2012-10-02 02:11:51',30481,'/products'),
(64918,'2012-10-02 02:20:46',30482,'/lander-1'),
(64919,'2012-10-02 02:22:08',30483,'/lander-1'),
(64920,'2012-10-02 02:24:43',30482,'/products'),
(64921,'2012-10-02 02:25:15',30483,'/products'),
(64922,'2012-10-02 02:25:39',30483,'/the-original-mr-fuzzy'),
(64923,'2012-10-02 02:28:50',30482,'/the-original-mr-fuzzy'),
(64924,'2012-10-02 02:31:31',30484,'/lander-1'),
(64925,'2012-10-02 02:38:54',30485,'/lander-1'),
(64926,'2012-10-02 02:40:37',30485,'/products'),
(64927,'2012-10-02 03:01:43',30486,'/lander-1'),
(64928,'2012-10-02 03:02:43',30486,'/products'),
(64929,'2012-10-02 03:05:22',30486,'/the-original-mr-fuzzy'),
(64930,'2012-10-02 03:41:21',30487,'/lander-1'),
(64931,'2012-10-02 03:43:57',30487,'/products'),
(64932,'2012-10-02 03:46:56',30487,'/the-original-mr-fuzzy'),
(64933,'2012-10-02 03:51:04',30488,'/lander-1'),
(64934,'2012-10-02 03:52:51',30489,'/lander-1'),
(64935,'2012-10-02 03:53:07',30488,'/products'),
(64936,'2012-10-02 03:55:24',30488,'/the-original-mr-fuzzy'),
(64937,'2012-10-02 03:57:28',30489,'/products'),
(64938,'2012-10-02 03:59:42',30489,'/the-original-mr-fuzzy'),
(64939,'2012-10-02 04:20:01',30490,'/lander-1'),
(64940,'2012-10-02 04:22:12',30490,'/products'),
(64941,'2012-10-02 04:26:13',30490,'/the-original-mr-fuzzy'),
(64942,'2012-10-02 04:36:27',30491,'/home'),
(64943,'2012-10-02 04:39:07',30491,'/products'),
(64944,'2012-10-02 04:43:29',30491,'/the-original-mr-fuzzy'),
(64945,'2012-10-02 05:35:45',30492,'/lander-1'),
(64946,'2012-10-02 05:50:37',30493,'/lander-1'),
(64947,'2012-10-02 05:54:03',30494,'/lander-1'),
(64948,'2012-10-02 05:58:56',30494,'/products'),
(64949,'2012-10-02 05:59:35',30494,'/the-original-mr-fuzzy'),
(64950,'2012-10-02 06:02:31',30494,'/cart'),
(64951,'2012-10-02 06:04:46',30494,'/shipping'),
(64952,'2012-10-02 06:16:37',30495,'/lander-1'),
(64953,'2012-10-02 06:18:27',30495,'/products'),
(64954,'2012-10-02 06:21:36',30495,'/the-original-mr-fuzzy'),
(64955,'2012-10-02 06:26:02',30496,'/lander-1'),
(64956,'2012-10-02 06:27:43',30497,'/lander-1'),
(64957,'2012-10-02 06:28:51',30497,'/products'),
(64958,'2012-10-02 06:29:11',30497,'/the-original-mr-fuzzy'),
(64959,'2012-10-02 06:31:51',30496,'/products'),
(64960,'2012-10-02 06:48:32',30498,'/lander-1'),
(64961,'2012-10-02 06:49:41',30498,'/products'),
(64962,'2012-10-02 06:50:27',30498,'/the-original-mr-fuzzy'),
(64963,'2012-10-02 06:54:36',30499,'/lander-1'),
(64964,'2012-10-02 07:10:52',30500,'/lander-1'),
(64965,'2012-10-02 07:38:59',30501,'/lander-1'),
(64966,'2012-10-02 07:42:19',30502,'/lander-1'),
(64967,'2012-10-02 07:44:36',30503,'/lander-1'),
(64968,'2012-10-02 07:47:10',30504,'/lander-1'),
(64969,'2012-10-02 07:48:30',30505,'/lander-1'),
(64970,'2012-10-02 08:07:03',30506,'/lander-1'),
(64971,'2012-10-02 08:09:00',30507,'/lander-1'),
(64972,'2012-10-02 08:09:17',30508,'/lander-1'),
(64973,'2012-10-02 08:16:50',30509,'/lander-1'),
(64974,'2012-10-02 08:20:06',30509,'/products'),
(64975,'2012-10-02 08:20:47',30510,'/lander-1'),
(64976,'2012-10-02 08:22:44',30509,'/the-original-mr-fuzzy'),
(64977,'2012-10-02 08:30:40',30511,'/home'),
(64978,'2012-10-02 08:35:43',30512,'/lander-1'),
(64979,'2012-10-02 08:49:40',30513,'/lander-1'),
(64980,'2012-10-02 09:00:36',30514,'/lander-1'),
(64981,'2012-10-02 09:25:25',30515,'/lander-1'),
(64982,'2012-10-02 09:27:54',30516,'/lander-1'),
(64983,'2012-10-02 09:28:51',30517,'/lander-1'),
(64984,'2012-10-02 09:29:05',30515,'/products'),
(64985,'2012-10-02 09:30:32',30516,'/products'),
(64986,'2012-10-02 09:30:50',30515,'/the-original-mr-fuzzy'),
(64987,'2012-10-02 09:31:07',30516,'/the-original-mr-fuzzy'),
(64988,'2012-10-02 09:32:00',30517,'/products'),
(64989,'2012-10-02 09:33:52',30517,'/the-original-mr-fuzzy'),
(64990,'2012-10-02 09:50:16',30518,'/lander-1'),
(64991,'2012-10-02 09:54:07',30519,'/home'),
(64992,'2012-10-02 09:54:45',30520,'/lander-1'),
(64993,'2012-10-02 09:55:58',30521,'/lander-1'),
(64994,'2012-10-02 09:56:15',30522,'/lander-1'),
(64995,'2012-10-02 10:00:15',30523,'/lander-1'),
(64996,'2012-10-02 10:03:43',30523,'/products'),
(64997,'2012-10-02 10:05:26',30524,'/lander-1'),
(64998,'2012-10-02 10:06:36',30523,'/the-original-mr-fuzzy'),
(64999,'2012-10-02 10:07:03',30523,'/cart'),
(65000,'2012-10-02 10:07:09',30524,'/products'),
(65001,'2012-10-02 10:08:31',30525,'/lander-1'),
(65002,'2012-10-02 10:10:08',30526,'/lander-1'),
(65003,'2012-10-02 10:10:18',30527,'/home'),
(65004,'2012-10-02 10:10:32',30523,'/shipping'),
(65005,'2012-10-02 10:11:19',30524,'/the-original-mr-fuzzy'),
(65006,'2012-10-02 10:12:09',30526,'/products'),
(65007,'2012-10-02 10:14:08',30527,'/products'),
(65008,'2012-10-02 10:15:15',30524,'/cart'),
(65009,'2012-10-02 10:15:16',30526,'/the-original-mr-fuzzy'),
(65010,'2012-10-02 10:16:57',30527,'/the-original-mr-fuzzy'),
(65011,'2012-10-02 10:18:25',30524,'/shipping'),
(65012,'2012-10-02 10:20:40',30528,'/home'),
(65013,'2012-10-02 10:21:07',30524,'/billing-2'),
(65014,'2012-10-02 10:23:34',30529,'/lander-1'),
(65015,'2012-10-02 10:30:04',30530,'/lander-1'),
(65016,'2012-10-02 10:31:27',30531,'/lander-1'),
(65017,'2012-10-02 10:31:42',30530,'/products'),
(65018,'2012-10-02 10:36:06',30531,'/products'),
(65019,'2012-10-02 10:38:28',30532,'/lander-1'),
(65020,'2012-10-02 10:40:34',30531,'/the-original-mr-fuzzy'),
(65021,'2012-10-02 10:41:19',30532,'/products'),
(65022,'2012-10-02 10:41:42',30532,'/the-original-mr-fuzzy'),
(65023,'2012-10-02 10:43:07',30533,'/lander-1'),
(65024,'2012-10-02 10:43:11',30534,'/lander-1'),
(65025,'2012-10-02 10:45:01',30532,'/cart'),
(65026,'2012-10-02 10:46:29',30532,'/shipping'),
(65027,'2012-10-02 10:46:53',30532,'/billing-2'),
(65028,'2012-10-02 10:46:57',30533,'/products'),
(65029,'2012-10-02 10:48:29',30533,'/the-original-mr-fuzzy'),
(65030,'2012-10-02 10:49:12',30533,'/cart'),
(65031,'2012-10-02 10:49:45',30535,'/lander-1'),
(65032,'2012-10-02 10:50:18',30533,'/shipping'),
(65033,'2012-10-02 10:50:35',30535,'/products'),
(65034,'2012-10-02 10:51:25',30532,'/thank-you-for-your-order'),
(65035,'2012-10-02 10:52:11',30536,'/home'),
(65036,'2012-10-02 10:52:26',30535,'/the-original-mr-fuzzy'),
(65037,'2012-10-02 10:52:36',30533,'/billing'),
(65038,'2012-10-02 10:52:59',30535,'/cart'),
(65039,'2012-10-02 10:53:46',30535,'/shipping'),
(65040,'2012-10-02 10:54:07',30533,'/thank-you-for-your-order'),
(65041,'2012-10-02 10:54:58',30535,'/billing-2'),
(65042,'2012-10-02 10:55:03',30536,'/products'),
(65043,'2012-10-02 10:56:39',30535,'/thank-you-for-your-order'),
(65044,'2012-10-02 10:59:28',30536,'/the-original-mr-fuzzy'),
(65045,'2012-10-02 11:03:17',30536,'/cart'),
(65046,'2012-10-02 11:05:35',30537,'/lander-1'),
(65047,'2012-10-02 11:06:14',30538,'/lander-1'),
(65048,'2012-10-02 11:06:39',30539,'/lander-1'),
(65049,'2012-10-02 11:07:06',30536,'/shipping'),
(65050,'2012-10-02 11:08:21',30540,'/home'),
(65051,'2012-10-02 11:08:50',30536,'/billing'),
(65052,'2012-10-02 11:09:47',30540,'/products'),
(65053,'2012-10-02 11:10:28',30538,'/products'),
(65054,'2012-10-02 11:10:37',30541,'/lander-1'),
(65055,'2012-10-02 11:11:29',30539,'/products'),
(65056,'2012-10-02 11:12:06',30542,'/lander-1'),
(65057,'2012-10-02 11:12:21',30540,'/the-original-mr-fuzzy'),
(65058,'2012-10-02 11:12:57',30539,'/the-original-mr-fuzzy'),
(65059,'2012-10-02 11:13:27',30538,'/the-original-mr-fuzzy'),
(65060,'2012-10-02 11:15:34',30536,'/thank-you-for-your-order'),
(65061,'2012-10-02 11:15:52',30538,'/cart'),
(65062,'2012-10-02 11:16:49',30539,'/cart'),
(65063,'2012-10-02 11:30:51',30543,'/home'),
(65064,'2012-10-02 11:31:05',30544,'/lander-1'),
(65065,'2012-10-02 11:33:12',30543,'/products'),
(65066,'2012-10-02 11:34:13',30545,'/lander-1'),
(65067,'2012-10-02 11:34:58',30546,'/lander-1'),
(65068,'2012-10-02 11:36:55',30543,'/the-original-mr-fuzzy'),
(65069,'2012-10-02 11:39:38',30547,'/lander-1'),
(65070,'2012-10-02 11:40:21',30546,'/products'),
(65071,'2012-10-02 11:40:57',30547,'/products'),
(65072,'2012-10-02 11:41:02',30548,'/home'),
(65073,'2012-10-02 11:42:11',30546,'/the-original-mr-fuzzy'),
(65074,'2012-10-02 11:43:09',30547,'/the-original-mr-fuzzy'),
(65075,'2012-10-02 11:43:51',30547,'/cart'),
(65076,'2012-10-02 11:44:17',30548,'/products'),
(65077,'2012-10-02 11:45:17',30549,'/lander-1'),
(65078,'2012-10-02 11:45:57',30547,'/shipping'),
(65079,'2012-10-02 11:46:07',30549,'/products'),
(65080,'2012-10-02 11:46:57',30549,'/the-original-mr-fuzzy'),
(65081,'2012-10-02 11:49:23',30549,'/cart'),
(65082,'2012-10-02 11:51:40',30549,'/shipping'),
(65083,'2012-10-02 11:53:28',30549,'/billing'),
(65084,'2012-10-02 11:54:31',30550,'/lander-1'),
(65085,'2012-10-02 11:57:32',30550,'/products'),
(65086,'2012-10-02 11:57:54',30551,'/lander-1'),
(65087,'2012-10-02 11:59:17',30550,'/the-original-mr-fuzzy'),
(65088,'2012-10-02 11:59:34',30552,'/lander-1'),
(65089,'2012-10-02 12:00:46',30553,'/home'),
(65090,'2012-10-02 12:01:07',30551,'/products'),
(65091,'2012-10-02 12:01:37',30550,'/cart'),
(65092,'2012-10-02 12:02:42',30551,'/the-original-mr-fuzzy'),
(65093,'2012-10-02 12:02:48',30550,'/shipping'),
(65094,'2012-10-02 12:03:20',30550,'/billing'),
(65095,'2012-10-02 12:04:27',30553,'/products'),
(65096,'2012-10-02 12:06:14',30550,'/thank-you-for-your-order'),
(65097,'2012-10-02 12:06:39',30551,'/cart'),
(65098,'2012-10-02 12:06:50',30553,'/the-original-mr-fuzzy'),
(65099,'2012-10-02 12:07:42',30554,'/lander-1'),
(65100,'2012-10-02 12:08:14',30553,'/cart'),
(65101,'2012-10-02 12:10:32',30554,'/products'),
(65102,'2012-10-02 12:13:01',30554,'/the-original-mr-fuzzy'),
(65103,'2012-10-02 12:13:05',30555,'/lander-1'),
(65104,'2012-10-02 12:16:20',30556,'/lander-1'),
(65105,'2012-10-02 12:21:28',30557,'/home'),
(65106,'2012-10-02 12:22:50',30557,'/products'),
(65107,'2012-10-02 12:25:22',30558,'/lander-1'),
(65108,'2012-10-02 12:26:43',30559,'/lander-1'),
(65109,'2012-10-02 12:31:04',30560,'/lander-1'),
(65110,'2012-10-02 12:31:25',30561,'/lander-1'),
(65111,'2012-10-02 12:35:51',30561,'/products'),
(65112,'2012-10-02 12:36:42',30560,'/products'),
(65113,'2012-10-02 12:37:20',30560,'/the-original-mr-fuzzy'),
(65114,'2012-10-02 12:37:48',30562,'/lander-1'),
(65115,'2012-10-02 12:40:10',30561,'/the-original-mr-fuzzy'),
(65116,'2012-10-02 12:42:30',30562,'/products'),
(65117,'2012-10-02 12:44:14',30562,'/the-original-mr-fuzzy'),
(65118,'2012-10-02 12:44:44',30563,'/lander-1'),
(65119,'2012-10-02 12:46:17',30562,'/cart'),
(65120,'2012-10-02 12:47:31',30564,'/lander-1'),
(65121,'2012-10-02 12:48:38',30562,'/shipping'),
(65122,'2012-10-02 12:50:36',30565,'/lander-1'),
(65123,'2012-10-02 12:52:56',30566,'/home'),
(65124,'2012-10-02 12:56:14',30565,'/products'),
(65125,'2012-10-02 12:57:13',30567,'/lander-1'),
(65126,'2012-10-02 12:58:16',30567,'/products'),
(65127,'2012-10-02 12:58:38',30568,'/home'),
(65128,'2012-10-02 13:00:33',30565,'/the-original-mr-fuzzy'),
(65129,'2012-10-02 13:01:02',30568,'/products'),
(65130,'2012-10-02 13:01:08',30567,'/the-original-mr-fuzzy'),
(65131,'2012-10-02 13:02:31',30565,'/cart'),
(65132,'2012-10-02 13:02:52',30569,'/home'),
(65133,'2012-10-02 13:03:11',30565,'/shipping'),
(65134,'2012-10-02 13:05:57',30565,'/billing-2'),
(65135,'2012-10-02 13:06:45',30565,'/thank-you-for-your-order'),
(65136,'2012-10-02 13:08:18',30570,'/lander-1'),
(65137,'2012-10-02 13:22:19',30571,'/lander-1'),
(65138,'2012-10-02 13:23:27',30572,'/lander-1'),
(65139,'2012-10-02 13:30:41',30573,'/lander-1'),
(65140,'2012-10-02 13:31:26',30574,'/lander-1'),
(65141,'2012-10-02 13:32:02',30575,'/lander-1'),
(65142,'2012-10-02 13:32:45',30576,'/lander-1'),
(65143,'2012-10-02 13:33:23',30577,'/lander-1'),
(65144,'2012-10-02 13:33:40',30574,'/products'),
(65145,'2012-10-02 13:34:33',30577,'/products'),
(65146,'2012-10-02 13:35:43',30577,'/the-original-mr-fuzzy'),
(65147,'2012-10-02 13:35:59',30578,'/lander-1'),
(65148,'2012-10-02 13:37:46',30579,'/home'),
(65149,'2012-10-02 13:40:37',30580,'/home'),
(65150,'2012-10-02 13:41:03',30580,'/products'),
(65151,'2012-10-02 13:43:14',30581,'/lander-1'),
(65152,'2012-10-02 13:51:24',30582,'/lander-1'),
(65153,'2012-10-02 13:52:39',30583,'/lander-1'),
(65154,'2012-10-02 13:56:29',30584,'/lander-1'),
(65155,'2012-10-02 14:07:43',30585,'/lander-1'),
(65156,'2012-10-02 14:12:30',30585,'/products'),
(65157,'2012-10-02 14:13:54',30585,'/the-original-mr-fuzzy'),
(65158,'2012-10-02 14:14:22',30586,'/home'),
(65159,'2012-10-02 14:14:27',30587,'/lander-1'),
(65160,'2012-10-02 14:15:12',30588,'/lander-1'),
(65161,'2012-10-02 14:16:14',30587,'/products'),
(65162,'2012-10-02 14:17:11',30585,'/cart'),
(65163,'2012-10-02 14:18:18',30589,'/lander-1'),
(65164,'2012-10-02 14:18:30',30588,'/products'),
(65165,'2012-10-02 14:19:28',30587,'/the-original-mr-fuzzy'),
(65166,'2012-10-02 14:21:22',30588,'/the-original-mr-fuzzy'),
(65167,'2012-10-02 14:23:06',30590,'/lander-1'),
(65168,'2012-10-02 14:24:10',30588,'/cart'),
(65169,'2012-10-02 14:25:06',30591,'/lander-1'),
(65170,'2012-10-02 14:26:31',30592,'/lander-1'),
(65171,'2012-10-02 14:27:45',30591,'/products'),
(65172,'2012-10-02 14:31:42',30593,'/lander-1'),
(65173,'2012-10-02 14:32:10',30591,'/the-original-mr-fuzzy'),
(65174,'2012-10-02 14:34:11',30593,'/products'),
(65175,'2012-10-02 14:42:36',30594,'/lander-1'),
(65176,'2012-10-02 14:45:34',30595,'/lander-1'),
(65177,'2012-10-02 14:46:00',30594,'/products'),
(65178,'2012-10-02 14:46:51',30596,'/lander-1'),
(65179,'2012-10-02 14:49:54',30597,'/lander-1'),
(65180,'2012-10-02 14:50:25',30594,'/the-original-mr-fuzzy'),
(65181,'2012-10-02 14:52:14',30597,'/products'),
(65182,'2012-10-02 14:54:10',30594,'/cart'),
(65183,'2012-10-02 14:55:40',30598,'/lander-1'),
(65184,'2012-10-02 14:56:21',30597,'/the-original-mr-fuzzy'),
(65185,'2012-10-02 14:57:07',30599,'/lander-1'),
(65186,'2012-10-02 14:57:20',30594,'/shipping'),
(65187,'2012-10-02 14:58:13',30598,'/products'),
(65188,'2012-10-02 14:58:58',30597,'/cart'),
(65189,'2012-10-02 14:59:33',30600,'/home'),
(65190,'2012-10-02 15:00:31',30594,'/billing-2'),
(65191,'2012-10-02 15:00:55',30598,'/the-original-mr-fuzzy'),
(65192,'2012-10-02 15:01:40',30597,'/shipping'),
(65193,'2012-10-02 15:02:20',30598,'/cart'),
(65194,'2012-10-02 15:02:26',30599,'/products'),
(65195,'2012-10-02 15:03:07',30594,'/thank-you-for-your-order'),
(65196,'2012-10-02 15:03:07',30597,'/billing-2'),
(65197,'2012-10-02 15:03:33',30600,'/products'),
(65198,'2012-10-02 15:03:36',30601,'/lander-1'),
(65199,'2012-10-02 15:04:28',30600,'/the-original-mr-fuzzy'),
(65200,'2012-10-02 15:06:03',30598,'/shipping'),
(65201,'2012-10-02 15:06:14',30602,'/lander-1'),
(65202,'2012-10-02 15:07:26',30603,'/home'),
(65203,'2012-10-02 15:08:30',30604,'/lander-1'),
(65204,'2012-10-02 15:09:15',30598,'/billing-2'),
(65205,'2012-10-02 15:10:48',30605,'/lander-1'),
(65206,'2012-10-02 15:11:40',30603,'/products'),
(65207,'2012-10-02 15:12:09',30604,'/products'),
(65208,'2012-10-02 15:12:48',30604,'/the-original-mr-fuzzy'),
(65209,'2012-10-02 15:12:53',30606,'/lander-1'),
(65210,'2012-10-02 15:13:05',30607,'/lander-1'),
(65211,'2012-10-02 15:13:25',30606,'/products'),
(65212,'2012-10-02 15:14:07',30598,'/thank-you-for-your-order'),
(65213,'2012-10-02 15:15:18',30604,'/cart'),
(65214,'2012-10-02 15:18:03',30606,'/the-original-mr-fuzzy'),
(65215,'2012-10-02 15:18:16',30604,'/shipping'),
(65216,'2012-10-02 15:19:45',30608,'/lander-1'),
(65217,'2012-10-02 15:20:48',30604,'/billing'),
(65218,'2012-10-02 15:21:12',30608,'/products'),
(65219,'2012-10-02 15:21:20',30609,'/lander-1'),
(65220,'2012-10-02 15:24:02',30610,'/lander-1'),
(65221,'2012-10-02 15:24:29',30608,'/the-original-mr-fuzzy'),
(65222,'2012-10-02 15:24:59',30608,'/cart'),
(65223,'2012-10-02 15:28:21',30608,'/shipping'),
(65224,'2012-10-02 15:28:45',30604,'/thank-you-for-your-order'),
(65225,'2012-10-02 15:30:13',30611,'/lander-1'),
(65226,'2012-10-02 15:31:05',30608,'/billing'),
(65227,'2012-10-02 15:33:50',30608,'/thank-you-for-your-order'),
(65228,'2012-10-02 15:41:04',30612,'/lander-1'),
(65229,'2012-10-02 15:42:52',30612,'/products'),
(65230,'2012-10-02 15:45:10',30612,'/the-original-mr-fuzzy'),
(65231,'2012-10-02 15:45:50',30613,'/lander-1'),
(65232,'2012-10-02 15:47:01',30612,'/cart'),
(65233,'2012-10-02 16:00:15',30614,'/lander-1'),
(65234,'2012-10-02 16:13:15',30615,'/lander-1'),
(65235,'2012-10-02 16:18:20',30616,'/lander-1'),
(65236,'2012-10-02 16:20:22',30617,'/lander-1'),
(65237,'2012-10-02 16:22:24',30617,'/products'),
(65238,'2012-10-02 16:23:16',30618,'/lander-1'),
(65239,'2012-10-02 16:23:48',30617,'/the-original-mr-fuzzy'),
(65240,'2012-10-02 16:24:39',30619,'/lander-1'),
(65241,'2012-10-02 16:26:15',30620,'/lander-1'),
(65242,'2012-10-02 16:27:02',30619,'/products'),
(65243,'2012-10-02 16:27:32',30617,'/cart'),
(65244,'2012-10-02 16:27:51',30621,'/lander-1'),
(65245,'2012-10-02 16:27:59',30617,'/shipping'),
(65246,'2012-10-02 16:28:13',30622,'/lander-1'),
(65247,'2012-10-02 16:30:01',30622,'/products'),
(65248,'2012-10-02 16:30:15',30623,'/home'),
(65249,'2012-10-02 16:30:50',30617,'/billing'),
(65250,'2012-10-02 16:31:06',30622,'/the-original-mr-fuzzy'),
(65251,'2012-10-02 16:31:19',30619,'/the-original-mr-fuzzy'),
(65252,'2012-10-02 16:32:47',30624,'/lander-1'),
(65253,'2012-10-02 16:33:11',30621,'/products'),
(65254,'2012-10-02 16:34:21',30625,'/home'),
(65255,'2012-10-02 16:35:54',30625,'/products'),
(65256,'2012-10-02 16:36:54',30621,'/the-original-mr-fuzzy'),
(65257,'2012-10-02 16:37:01',30624,'/products'),
(65258,'2012-10-02 16:37:43',30625,'/the-original-mr-fuzzy'),
(65259,'2012-10-02 16:39:27',30625,'/cart'),
(65260,'2012-10-02 16:39:51',30624,'/the-original-mr-fuzzy'),
(65261,'2012-10-02 16:40:05',30626,'/home'),
(65262,'2012-10-02 16:42:00',30625,'/shipping'),
(65263,'2012-10-02 16:43:15',30627,'/lander-1'),
(65264,'2012-10-02 16:44:33',30626,'/products'),
(65265,'2012-10-02 16:44:48',30625,'/billing-2'),
(65266,'2012-10-02 16:44:54',30626,'/the-original-mr-fuzzy'),
(65267,'2012-10-02 16:46:07',30628,'/lander-1'),
(65268,'2012-10-02 16:47:26',30629,'/lander-1'),
(65269,'2012-10-02 16:47:48',30625,'/thank-you-for-your-order'),
(65270,'2012-10-02 16:50:22',30629,'/products'),
(65271,'2012-10-02 16:50:37',30628,'/products'),
(65272,'2012-10-02 16:51:05',30628,'/the-original-mr-fuzzy'),
(65273,'2012-10-02 16:51:25',30629,'/the-original-mr-fuzzy'),
(65274,'2012-10-02 16:53:45',30630,'/lander-1'),
(65275,'2012-10-02 16:53:45',30631,'/lander-1'),
(65276,'2012-10-02 16:54:24',30631,'/products'),
(65277,'2012-10-02 16:55:09',30632,'/lander-1'),
(65278,'2012-10-02 16:55:48',30633,'/lander-1'),
(65279,'2012-10-02 16:56:35',30633,'/products'),
(65280,'2012-10-02 16:57:52',30633,'/the-original-mr-fuzzy'),
(65281,'2012-10-02 16:57:59',30631,'/the-original-mr-fuzzy'),
(65282,'2012-10-02 16:58:33',30633,'/cart'),
(65283,'2012-10-02 17:02:28',30633,'/shipping'),
(65284,'2012-10-02 17:04:38',30633,'/billing'),
(65285,'2012-10-02 17:09:38',30633,'/thank-you-for-your-order'),
(65286,'2012-10-02 17:20:28',30634,'/lander-1'),
(65287,'2012-10-02 17:21:31',30635,'/lander-1'),
(65288,'2012-10-02 17:21:55',30634,'/products'),
(65289,'2012-10-02 17:22:49',30636,'/lander-1'),
(65290,'2012-10-02 17:24:17',30637,'/lander-1'),
(65291,'2012-10-02 17:26:10',30634,'/the-original-mr-fuzzy'),
(65292,'2012-10-02 17:27:38',30634,'/cart'),
(65293,'2012-10-02 17:28:27',30634,'/shipping'),
(65294,'2012-10-02 17:30:36',30634,'/billing'),
(65295,'2012-10-02 17:34:47',30638,'/lander-1'),
(65296,'2012-10-02 17:36:05',30639,'/lander-1'),
(65297,'2012-10-02 17:40:30',30639,'/products'),
(65298,'2012-10-02 17:44:26',30639,'/the-original-mr-fuzzy'),
(65299,'2012-10-02 17:45:38',30639,'/cart'),
(65300,'2012-10-02 17:48:26',30639,'/shipping'),
(65301,'2012-10-02 17:48:46',30640,'/lander-1'),
(65302,'2012-10-02 17:49:24',30639,'/billing'),
(65303,'2012-10-02 17:51:31',30640,'/products'),
(65304,'2012-10-02 17:52:10',30641,'/lander-1'),
(65305,'2012-10-02 17:54:25',30642,'/lander-1'),
(65306,'2012-10-02 17:54:52',30641,'/products'),
(65307,'2012-10-02 17:57:04',30641,'/the-original-mr-fuzzy'),
(65308,'2012-10-02 17:57:50',30643,'/lander-1'),
(65309,'2012-10-02 17:58:17',30641,'/cart'),
(65310,'2012-10-02 17:59:36',30644,'/home'),
(65311,'2012-10-02 18:01:08',30644,'/products'),
(65312,'2012-10-02 18:01:32',30645,'/lander-1'),
(65313,'2012-10-02 18:04:30',30644,'/the-original-mr-fuzzy'),
(65314,'2012-10-02 18:04:59',30646,'/lander-1'),
(65315,'2012-10-02 18:05:38',30645,'/products'),
(65316,'2012-10-02 18:06:46',30645,'/the-original-mr-fuzzy'),
(65317,'2012-10-02 18:09:28',30647,'/lander-1'),
(65318,'2012-10-02 18:10:20',30648,'/lander-1'),
(65319,'2012-10-02 18:19:09',30649,'/home'),
(65320,'2012-10-02 18:24:50',30650,'/lander-1'),
(65321,'2012-10-02 18:31:41',30651,'/lander-1'),
(65322,'2012-10-02 18:32:28',30652,'/lander-1'),
(65323,'2012-10-02 18:40:43',30653,'/lander-1'),
(65324,'2012-10-02 18:42:28',30654,'/lander-1'),
(65325,'2012-10-02 18:45:28',30654,'/products'),
(65326,'2012-10-02 18:49:36',30654,'/the-original-mr-fuzzy'),
(65327,'2012-10-02 18:51:38',30654,'/cart'),
(65328,'2012-10-02 18:52:02',30654,'/shipping'),
(65329,'2012-10-02 18:52:58',30654,'/billing'),
(65330,'2012-10-02 19:03:00',30655,'/lander-1'),
(65331,'2012-10-02 19:04:25',30656,'/lander-1'),
(65332,'2012-10-02 19:04:49',30657,'/lander-1'),
(65333,'2012-10-02 19:07:29',30657,'/products'),
(65334,'2012-10-02 19:09:07',30658,'/lander-1'),
(65335,'2012-10-02 19:11:17',30657,'/the-original-mr-fuzzy'),
(65336,'2012-10-02 19:12:34',30658,'/products'),
(65337,'2012-10-02 19:14:31',30658,'/the-original-mr-fuzzy'),
(65338,'2012-10-02 19:16:21',30659,'/lander-1'),
(65339,'2012-10-02 19:18:49',30659,'/products'),
(65340,'2012-10-02 19:19:12',30660,'/lander-1'),
(65341,'2012-10-02 19:21:18',30659,'/the-original-mr-fuzzy'),
(65342,'2012-10-02 19:23:46',30659,'/cart'),
(65343,'2012-10-02 19:24:15',30659,'/shipping'),
(65344,'2012-10-02 19:25:44',30659,'/billing-2'),
(65345,'2012-10-02 19:28:20',30659,'/thank-you-for-your-order'),
(65346,'2012-10-02 19:29:35',30661,'/lander-1'),
(65347,'2012-10-02 19:30:12',30662,'/lander-1'),
(65348,'2012-10-02 19:32:34',30663,'/lander-1'),
(65349,'2012-10-02 19:38:15',30664,'/lander-1'),
(65350,'2012-10-02 19:41:38',30664,'/products'),
(65351,'2012-10-02 19:42:59',30665,'/lander-1'),
(65352,'2012-10-02 19:45:04',30665,'/products'),
(65353,'2012-10-02 19:48:25',30666,'/lander-1'),
(65354,'2012-10-02 19:54:03',30667,'/lander-1'),
(65355,'2012-10-02 19:57:19',30668,'/lander-1'),
(65356,'2012-10-02 19:58:42',30669,'/lander-1'),
(65357,'2012-10-02 19:58:43',30670,'/home'),
(65358,'2012-10-02 20:00:21',30670,'/products'),
(65359,'2012-10-02 20:02:14',30670,'/the-original-mr-fuzzy'),
(65360,'2012-10-02 20:03:19',30669,'/products'),
(65361,'2012-10-02 20:05:14',30669,'/the-original-mr-fuzzy'),
(65362,'2012-10-02 20:17:50',30671,'/home'),
(65363,'2012-10-02 20:23:07',30671,'/products'),
(65364,'2012-10-02 20:24:31',30672,'/lander-1'),
(65365,'2012-10-02 20:26:20',30673,'/lander-1'),
(65366,'2012-10-02 20:26:34',30671,'/the-original-mr-fuzzy'),
(65367,'2012-10-02 20:26:49',30673,'/products'),
(65368,'2012-10-02 20:28:32',30673,'/the-original-mr-fuzzy'),
(65369,'2012-10-02 20:30:04',30672,'/products'),
(65370,'2012-10-02 20:30:25',30674,'/home'),
(65371,'2012-10-02 20:31:25',30673,'/cart'),
(65372,'2012-10-02 20:32:32',30672,'/the-original-mr-fuzzy'),
(65373,'2012-10-02 20:34:04',30673,'/shipping'),
(65374,'2012-10-02 20:34:40',30672,'/cart'),
(65375,'2012-10-02 20:34:52',30675,'/lander-1'),
(65376,'2012-10-02 20:35:33',30672,'/shipping'),
(65377,'2012-10-02 20:36:06',30673,'/billing'),
(65378,'2012-10-02 20:36:55',30672,'/billing'),
(65379,'2012-10-02 20:38:57',30673,'/thank-you-for-your-order'),
(65380,'2012-10-02 20:45:32',30676,'/home'),
(65381,'2012-10-02 20:46:38',30677,'/home'),
(65382,'2012-10-02 20:46:53',30678,'/home'),
(65383,'2012-10-02 20:47:21',30678,'/products'),
(65384,'2012-10-02 20:48:05',30676,'/products'),
(65385,'2012-10-02 20:50:39',30677,'/products'),
(65386,'2012-10-02 20:51:08',30678,'/the-original-mr-fuzzy'),
(65387,'2012-10-02 20:51:36',30677,'/the-original-mr-fuzzy'),
(65388,'2012-10-02 20:55:33',30677,'/cart'),
(65389,'2012-10-02 20:58:38',30677,'/shipping'),
(65390,'2012-10-02 20:58:42',30679,'/lander-1'),
(65391,'2012-10-02 21:01:27',30677,'/billing-2'),
(65392,'2012-10-02 21:02:42',30679,'/products'),
(65393,'2012-10-02 21:05:14',30679,'/the-original-mr-fuzzy'),
(65394,'2012-10-02 21:10:36',30680,'/lander-1'),
(65395,'2012-10-02 21:18:52',30681,'/lander-1'),
(65396,'2012-10-02 21:20:20',30681,'/products'),
(65397,'2012-10-02 21:21:23',30681,'/the-original-mr-fuzzy'),
(65398,'2012-10-02 21:24:47',30681,'/cart'),
(65399,'2012-10-02 21:28:19',30681,'/shipping'),
(65400,'2012-10-02 21:30:09',30681,'/billing-2'),
(65401,'2012-10-02 21:34:24',30682,'/lander-1'),
(65402,'2012-10-02 21:35:03',30683,'/lander-1'),
(65403,'2012-10-02 21:37:28',30682,'/products'),
(65404,'2012-10-02 21:40:11',30683,'/products'),
(65405,'2012-10-02 21:42:01',30683,'/the-original-mr-fuzzy'),
(65406,'2012-10-02 21:43:45',30684,'/lander-1'),
(65407,'2012-10-02 21:47:30',30685,'/lander-1'),
(65408,'2012-10-02 21:48:39',30684,'/products'),
(65409,'2012-10-02 21:50:02',30684,'/the-original-mr-fuzzy'),
(65410,'2012-10-02 21:50:02',30686,'/lander-1'),
(65411,'2012-10-02 21:51:08',30684,'/cart'),
(65412,'2012-10-02 22:04:20',30687,'/lander-1'),
(65413,'2012-10-02 22:22:15',30688,'/lander-1'),
(65414,'2012-10-02 22:29:22',30689,'/lander-1'),
(65415,'2012-10-02 22:32:32',30690,'/lander-1'),
(65416,'2012-10-02 22:33:58',30689,'/products'),
(65417,'2012-10-02 22:35:06',30690,'/products'),
(65418,'2012-10-02 22:35:08',30689,'/the-original-mr-fuzzy'),
(65419,'2012-10-02 22:36:30',30690,'/the-original-mr-fuzzy'),
(65420,'2012-10-02 22:38:39',30690,'/cart'),
(65421,'2012-10-02 22:39:09',30691,'/lander-1'),
(65422,'2012-10-02 22:39:35',30690,'/shipping'),
(65423,'2012-10-02 22:39:41',30692,'/home'),
(65424,'2012-10-02 22:39:56',30690,'/billing-2'),
(65425,'2012-10-02 22:40:20',30691,'/products'),
(65426,'2012-10-02 22:41:35',30690,'/thank-you-for-your-order'),
(65427,'2012-10-02 22:43:28',30693,'/lander-1'),
(65428,'2012-10-02 22:43:34',30691,'/the-original-mr-fuzzy'),
(65429,'2012-10-02 22:46:32',30694,'/lander-1'),
(65430,'2012-10-02 22:46:59',30691,'/cart'),
(65431,'2012-10-02 22:47:53',30691,'/shipping'),
(65432,'2012-10-02 22:48:26',30694,'/products'),
(65433,'2012-10-02 22:51:20',30694,'/the-original-mr-fuzzy'),
(65434,'2012-10-02 22:54:15',30694,'/cart'),
(65435,'2012-10-02 22:55:39',30694,'/shipping'),
(65436,'2012-10-02 22:56:31',30695,'/lander-1'),
(65437,'2012-10-02 22:57:27',30694,'/billing-2'),
(65438,'2012-10-02 23:00:57',30695,'/products'),
(65439,'2012-10-02 23:01:19',30696,'/lander-1'),
(65440,'2012-10-02 23:05:29',30695,'/the-original-mr-fuzzy'),
(65441,'2012-10-02 23:06:35',30697,'/lander-1'),
(65442,'2012-10-02 23:06:45',30698,'/lander-1'),
(65443,'2012-10-02 23:07:54',30697,'/products'),
(65444,'2012-10-02 23:10:25',30699,'/lander-1'),
(65445,'2012-10-02 23:27:25',30700,'/home'),
(65446,'2012-10-02 23:27:29',30701,'/lander-1'),
(65447,'2012-10-02 23:31:31',30702,'/lander-1'),
(65448,'2012-10-02 23:31:57',30701,'/products'),
(65449,'2012-10-02 23:32:24',30701,'/the-original-mr-fuzzy'),
(65450,'2012-10-02 23:33:50',30702,'/products'),
(65451,'2012-10-02 23:35:29',30702,'/the-original-mr-fuzzy'),
(65452,'2012-10-02 23:38:25',30703,'/lander-1'),
(65453,'2012-10-02 23:55:20',30704,'/lander-1'),
(65454,'2012-10-02 23:59:46',30705,'/lander-1'),
(65455,'2012-10-03 00:04:52',30706,'/lander-1'),
(65456,'2012-10-03 00:10:28',30707,'/lander-1'),
(65457,'2012-10-03 01:07:00',30708,'/lander-1'),
(65458,'2012-10-03 01:20:33',30709,'/lander-1'),
(65459,'2012-10-03 01:21:33',30709,'/products'),
(65460,'2012-10-03 01:23:47',30709,'/the-original-mr-fuzzy'),
(65461,'2012-10-03 01:35:29',30710,'/lander-1'),
(65462,'2012-10-03 01:35:40',30711,'/lander-1'),
(65463,'2012-10-03 01:36:48',30710,'/products'),
(65464,'2012-10-03 01:47:04',30712,'/lander-1'),
(65465,'2012-10-03 01:52:10',30712,'/products'),
(65466,'2012-10-03 01:54:54',30713,'/lander-1'),
(65467,'2012-10-03 02:07:44',30714,'/lander-1'),
(65468,'2012-10-03 02:10:07',30714,'/products'),
(65469,'2012-10-03 02:30:35',30715,'/lander-1'),
(65470,'2012-10-03 02:35:57',30715,'/products'),
(65471,'2012-10-03 02:37:32',30715,'/the-original-mr-fuzzy'),
(65472,'2012-10-03 02:54:44',30716,'/home'),
(65473,'2012-10-03 02:55:12',30717,'/lander-1'),
(65474,'2012-10-03 03:07:17',30718,'/lander-1'),
(65475,'2012-10-03 03:39:24',30719,'/home'),
(65476,'2012-10-03 03:57:18',30720,'/lander-1'),
(65477,'2012-10-03 03:59:08',30720,'/products'),
(65478,'2012-10-03 04:12:26',30721,'/lander-1'),
(65479,'2012-10-03 04:13:00',30721,'/products'),
(65480,'2012-10-03 04:13:58',30721,'/the-original-mr-fuzzy'),
(65481,'2012-10-03 04:17:54',30721,'/cart'),
(65482,'2012-10-03 04:18:15',30721,'/shipping'),
(65483,'2012-10-03 04:20:00',30721,'/billing-2'),
(65484,'2012-10-03 04:21:45',30721,'/thank-you-for-your-order'),
(65485,'2012-10-03 04:23:55',30722,'/lander-1'),
(65486,'2012-10-03 04:39:45',30723,'/lander-1'),
(65487,'2012-10-03 04:43:29',30724,'/lander-1'),
(65488,'2012-10-03 04:47:10',30724,'/products'),
(65489,'2012-10-03 04:56:02',30725,'/lander-1'),
(65490,'2012-10-03 05:30:02',30726,'/lander-1'),
(65491,'2012-10-03 05:40:30',30727,'/lander-1'),
(65492,'2012-10-03 05:47:56',30728,'/lander-1'),
(65493,'2012-10-03 05:49:17',30728,'/products'),
(65494,'2012-10-03 05:50:03',30729,'/lander-1'),
(65495,'2012-10-03 05:53:33',30728,'/the-original-mr-fuzzy'),
(65496,'2012-10-03 06:04:38',30730,'/home'),
(65497,'2012-10-03 06:10:13',30731,'/lander-1'),
(65498,'2012-10-03 06:14:41',30732,'/lander-1'),
(65499,'2012-10-03 06:19:05',30732,'/products'),
(65500,'2012-10-03 06:19:37',30732,'/the-original-mr-fuzzy'),
(65501,'2012-10-03 06:22:49',30732,'/cart'),
(65502,'2012-10-03 06:24:19',30733,'/lander-1'),
(65503,'2012-10-03 06:28:00',30733,'/products'),
(65504,'2012-10-03 06:49:58',30734,'/lander-1'),
(65505,'2012-10-03 07:06:12',30735,'/home'),
(65506,'2012-10-03 07:14:47',30736,'/lander-1'),
(65507,'2012-10-03 07:17:35',30737,'/lander-1'),
(65508,'2012-10-03 07:19:01',30738,'/lander-1'),
(65509,'2012-10-03 07:19:47',30737,'/products'),
(65510,'2012-10-03 07:21:13',30738,'/products'),
(65511,'2012-10-03 07:22:36',30737,'/the-original-mr-fuzzy'),
(65512,'2012-10-03 07:24:38',30738,'/the-original-mr-fuzzy'),
(65513,'2012-10-03 07:26:21',30737,'/cart'),
(65514,'2012-10-03 07:27:09',30737,'/shipping'),
(65515,'2012-10-03 07:30:09',30737,'/billing-2'),
(65516,'2012-10-03 07:33:21',30737,'/thank-you-for-your-order'),
(65517,'2012-10-03 07:34:25',30739,'/lander-1'),
(65518,'2012-10-03 07:45:09',30740,'/lander-1'),
(65519,'2012-10-03 07:49:26',30740,'/products'),
(65520,'2012-10-03 07:56:47',30741,'/lander-1'),
(65521,'2012-10-03 07:57:43',30741,'/products'),
(65522,'2012-10-03 08:01:40',30741,'/the-original-mr-fuzzy'),
(65523,'2012-10-03 08:03:06',30741,'/cart'),
(65524,'2012-10-03 08:14:08',30742,'/lander-1'),
(65525,'2012-10-03 08:16:10',30743,'/home'),
(65526,'2012-10-03 08:26:25',30744,'/lander-1'),
(65527,'2012-10-03 08:40:32',30745,'/lander-1'),
(65528,'2012-10-03 08:42:40',30746,'/home'),
(65529,'2012-10-03 08:43:18',30747,'/lander-1'),
(65530,'2012-10-03 08:57:03',30748,'/lander-1'),
(65531,'2012-10-03 08:58:02',30748,'/products'),
(65532,'2012-10-03 08:58:28',30748,'/the-original-mr-fuzzy'),
(65533,'2012-10-03 09:00:12',30749,'/lander-1'),
(65534,'2012-10-03 09:00:40',30750,'/lander-1'),
(65535,'2012-10-03 09:00:48',30751,'/home'),
(65536,'2012-10-03 09:01:29',30750,'/products'),
(65537,'2012-10-03 09:08:01',30752,'/home'),
(65538,'2012-10-03 09:08:40',30753,'/lander-1'),
(65539,'2012-10-03 09:09:17',30754,'/lander-1'),
(65540,'2012-10-03 09:10:11',30752,'/products'),
(65541,'2012-10-03 09:13:29',30752,'/the-original-mr-fuzzy'),
(65542,'2012-10-03 09:16:18',30752,'/cart'),
(65543,'2012-10-03 09:18:57',30752,'/shipping'),
(65544,'2012-10-03 09:25:06',30755,'/lander-1'),
(65545,'2012-10-03 09:28:22',30756,'/lander-1'),
(65546,'2012-10-03 09:34:43',30757,'/lander-1'),
(65547,'2012-10-03 09:41:16',30758,'/lander-1'),
(65548,'2012-10-03 09:41:19',30759,'/home'),
(65549,'2012-10-03 09:41:32',30760,'/home'),
(65550,'2012-10-03 09:45:31',30761,'/lander-1'),
(65551,'2012-10-03 09:46:15',30762,'/lander-1'),
(65552,'2012-10-03 09:46:35',30760,'/products'),
(65553,'2012-10-03 09:46:52',30763,'/home'),
(65554,'2012-10-03 09:47:38',30764,'/lander-1'),
(65555,'2012-10-03 09:49:44',30761,'/products'),
(65556,'2012-10-03 09:50:44',30762,'/products'),
(65557,'2012-10-03 09:51:25',30761,'/the-original-mr-fuzzy'),
(65558,'2012-10-03 09:53:24',30762,'/the-original-mr-fuzzy'),
(65559,'2012-10-03 09:53:29',30761,'/cart'),
(65560,'2012-10-03 09:54:11',30765,'/home'),
(65561,'2012-10-03 09:54:53',30762,'/cart'),
(65562,'2012-10-03 09:55:29',30766,'/home'),
(65563,'2012-10-03 09:57:01',30766,'/products'),
(65564,'2012-10-03 10:03:05',30767,'/lander-1'),
(65565,'2012-10-03 10:04:24',30767,'/products'),
(65566,'2012-10-03 10:04:51',30768,'/lander-1'),
(65567,'2012-10-03 10:05:43',30769,'/lander-1'),
(65568,'2012-10-03 10:08:05',30767,'/the-original-mr-fuzzy'),
(65569,'2012-10-03 10:08:52',30767,'/cart'),
(65570,'2012-10-03 10:11:46',30770,'/lander-1'),
(65571,'2012-10-03 10:12:11',30767,'/shipping'),
(65572,'2012-10-03 10:12:54',30771,'/lander-1'),
(65573,'2012-10-03 10:13:31',30772,'/lander-1'),
(65574,'2012-10-03 10:13:34',30771,'/products'),
(65575,'2012-10-03 10:14:50',30771,'/the-original-mr-fuzzy'),
(65576,'2012-10-03 10:18:22',30773,'/lander-1'),
(65577,'2012-10-03 10:29:02',30774,'/lander-1'),
(65578,'2012-10-03 10:34:20',30774,'/products'),
(65579,'2012-10-03 10:38:14',30774,'/the-original-mr-fuzzy'),
(65580,'2012-10-03 10:38:59',30775,'/lander-1'),
(65581,'2012-10-03 10:46:04',30776,'/home'),
(65582,'2012-10-03 10:48:13',30776,'/products'),
(65583,'2012-10-03 10:48:18',30777,'/lander-1'),
(65584,'2012-10-03 10:50:27',30776,'/the-original-mr-fuzzy'),
(65585,'2012-10-03 10:52:17',30778,'/lander-1'),
(65586,'2012-10-03 10:53:20',30779,'/home'),
(65587,'2012-10-03 10:53:46',30778,'/products'),
(65588,'2012-10-03 10:55:01',30779,'/products'),
(65589,'2012-10-03 10:57:21',30778,'/the-original-mr-fuzzy'),
(65590,'2012-10-03 11:00:05',30778,'/cart'),
(65591,'2012-10-03 11:00:24',30780,'/lander-1'),
(65592,'2012-10-03 11:00:29',30781,'/lander-1'),
(65593,'2012-10-03 11:01:14',30778,'/shipping'),
(65594,'2012-10-03 11:01:53',30778,'/billing'),
(65595,'2012-10-03 11:02:32',30782,'/lander-1'),
(65596,'2012-10-03 11:06:26',30783,'/lander-1'),
(65597,'2012-10-03 11:15:20',30784,'/home'),
(65598,'2012-10-03 11:17:31',30785,'/lander-1'),
(65599,'2012-10-03 11:18:33',30784,'/products'),
(65600,'2012-10-03 11:19:00',30785,'/products'),
(65601,'2012-10-03 11:20:42',30784,'/the-original-mr-fuzzy'),
(65602,'2012-10-03 11:32:00',30786,'/home'),
(65603,'2012-10-03 11:33:26',30787,'/lander-1'),
(65604,'2012-10-03 11:36:02',30786,'/products'),
(65605,'2012-10-03 11:37:08',30788,'/lander-1'),
(65606,'2012-10-03 11:38:53',30787,'/products'),
(65607,'2012-10-03 11:40:13',30786,'/the-original-mr-fuzzy'),
(65608,'2012-10-03 11:45:15',30789,'/home'),
(65609,'2012-10-03 11:54:14',30790,'/lander-1'),
(65610,'2012-10-03 11:54:33',30791,'/lander-1'),
(65611,'2012-10-03 11:56:23',30790,'/products'),
(65612,'2012-10-03 11:57:15',30792,'/home'),
(65613,'2012-10-03 11:57:18',30790,'/the-original-mr-fuzzy'),
(65614,'2012-10-03 12:03:16',30793,'/lander-1'),
(65615,'2012-10-03 12:03:28',30794,'/lander-1'),
(65616,'2012-10-03 12:04:37',30793,'/products'),
(65617,'2012-10-03 12:05:17',30793,'/the-original-mr-fuzzy'),
(65618,'2012-10-03 12:07:33',30795,'/lander-1'),
(65619,'2012-10-03 12:08:37',30796,'/home'),
(65620,'2012-10-03 12:08:51',30793,'/cart'),
(65621,'2012-10-03 12:08:58',30795,'/products'),
(65622,'2012-10-03 12:09:08',30797,'/home'),
(65623,'2012-10-03 12:09:16',30795,'/the-original-mr-fuzzy'),
(65624,'2012-10-03 12:11:30',30793,'/shipping'),
(65625,'2012-10-03 12:13:54',30797,'/products'),
(65626,'2012-10-03 12:14:12',30793,'/billing-2'),
(65627,'2012-10-03 12:14:15',30798,'/home'),
(65628,'2012-10-03 12:16:21',30799,'/lander-1'),
(65629,'2012-10-03 12:17:01',30798,'/products'),
(65630,'2012-10-03 12:17:33',30797,'/the-original-mr-fuzzy'),
(65631,'2012-10-03 12:19:10',30793,'/thank-you-for-your-order'),
(65632,'2012-10-03 12:19:29',30797,'/cart'),
(65633,'2012-10-03 12:21:26',30799,'/products'),
(65634,'2012-10-03 12:23:05',30800,'/lander-1'),
(65635,'2012-10-03 12:23:27',30801,'/lander-1'),
(65636,'2012-10-03 12:24:07',30802,'/lander-1'),
(65637,'2012-10-03 12:25:20',30799,'/the-original-mr-fuzzy'),
(65638,'2012-10-03 12:27:16',30800,'/products'),
(65639,'2012-10-03 12:27:31',30799,'/cart'),
(65640,'2012-10-03 12:29:50',30799,'/shipping'),
(65641,'2012-10-03 12:30:41',30803,'/lander-1'),
(65642,'2012-10-03 12:31:07',30800,'/the-original-mr-fuzzy'),
(65643,'2012-10-03 12:31:14',30804,'/lander-1'),
(65644,'2012-10-03 12:32:20',30799,'/billing'),
(65645,'2012-10-03 12:36:34',30805,'/home'),
(65646,'2012-10-03 12:38:33',30799,'/thank-you-for-your-order'),
(65647,'2012-10-03 12:38:48',30806,'/lander-1'),
(65648,'2012-10-03 12:40:08',30807,'/lander-1'),
(65649,'2012-10-03 12:40:51',30807,'/products'),
(65650,'2012-10-03 12:41:09',30808,'/lander-1'),
(65651,'2012-10-03 12:41:23',30805,'/products'),
(65652,'2012-10-03 12:43:46',30807,'/the-original-mr-fuzzy'),
(65653,'2012-10-03 12:44:49',30807,'/cart'),
(65654,'2012-10-03 12:46:22',30809,'/lander-1'),
(65655,'2012-10-03 12:47:46',30809,'/products'),
(65656,'2012-10-03 12:52:10',30810,'/lander-1'),
(65657,'2012-10-03 12:53:05',30810,'/products'),
(65658,'2012-10-03 12:55:51',30810,'/the-original-mr-fuzzy'),
(65659,'2012-10-03 13:00:14',30811,'/lander-1'),
(65660,'2012-10-03 13:03:11',30812,'/lander-1'),
(65661,'2012-10-03 13:03:25',30813,'/home'),
(65662,'2012-10-03 13:03:29',30811,'/products'),
(65663,'2012-10-03 13:07:30',30813,'/products'),
(65664,'2012-10-03 13:07:55',30813,'/the-original-mr-fuzzy'),
(65665,'2012-10-03 13:17:32',30814,'/home'),
(65666,'2012-10-03 13:17:52',30815,'/lander-1'),
(65667,'2012-10-03 13:20:41',30816,'/lander-1'),
(65668,'2012-10-03 13:22:46',30814,'/products'),
(65669,'2012-10-03 13:24:52',30817,'/lander-1'),
(65670,'2012-10-03 13:25:07',30814,'/the-original-mr-fuzzy'),
(65671,'2012-10-03 13:27:04',30814,'/cart'),
(65672,'2012-10-03 13:30:19',30814,'/shipping'),
(65673,'2012-10-03 13:31:25',30814,'/billing-2'),
(65674,'2012-10-03 13:32:14',30814,'/thank-you-for-your-order'),
(65675,'2012-10-03 13:34:09',30818,'/lander-1'),
(65676,'2012-10-03 13:36:44',30818,'/products'),
(65677,'2012-10-03 13:37:43',30819,'/lander-1'),
(65678,'2012-10-03 13:38:09',30818,'/the-original-mr-fuzzy'),
(65679,'2012-10-03 13:39:12',30820,'/lander-1'),
(65680,'2012-10-03 13:40:23',30821,'/lander-1'),
(65681,'2012-10-03 13:42:54',30819,'/products'),
(65682,'2012-10-03 13:44:10',30822,'/home'),
(65683,'2012-10-03 13:45:30',30823,'/lander-1'),
(65684,'2012-10-03 13:46:21',30824,'/lander-1'),
(65685,'2012-10-03 13:47:05',30819,'/the-original-mr-fuzzy'),
(65686,'2012-10-03 13:49:36',30819,'/cart'),
(65687,'2012-10-03 13:50:01',30825,'/lander-1'),
(65688,'2012-10-03 13:50:23',30823,'/products'),
(65689,'2012-10-03 13:53:28',30826,'/lander-1'),
(65690,'2012-10-03 13:53:29',30825,'/products'),
(65691,'2012-10-03 13:53:35',30823,'/the-original-mr-fuzzy'),
(65692,'2012-10-03 13:55:57',30827,'/home'),
(65693,'2012-10-03 13:56:41',30825,'/the-original-mr-fuzzy'),
(65694,'2012-10-03 13:58:23',30828,'/lander-1'),
(65695,'2012-10-03 13:58:25',30829,'/lander-1'),
(65696,'2012-10-03 13:58:53',30829,'/products'),
(65697,'2012-10-03 13:59:42',30828,'/products'),
(65698,'2012-10-03 14:00:09',30830,'/home'),
(65699,'2012-10-03 14:01:25',30828,'/the-original-mr-fuzzy'),
(65700,'2012-10-03 14:02:04',30829,'/the-original-mr-fuzzy'),
(65701,'2012-10-03 14:02:33',30831,'/lander-1'),
(65702,'2012-10-03 14:02:40',30832,'/lander-1'),
(65703,'2012-10-03 14:04:30',30830,'/products'),
(65704,'2012-10-03 14:04:36',30833,'/lander-1'),
(65705,'2012-10-03 14:06:11',30830,'/the-original-mr-fuzzy'),
(65706,'2012-10-03 14:06:57',30831,'/products'),
(65707,'2012-10-03 14:09:31',30833,'/products'),
(65708,'2012-10-03 14:09:44',30834,'/lander-1'),
(65709,'2012-10-03 14:09:59',30831,'/the-original-mr-fuzzy'),
(65710,'2012-10-03 14:10:32',30833,'/the-original-mr-fuzzy'),
(65711,'2012-10-03 14:11:53',30835,'/lander-1'),
(65712,'2012-10-03 14:12:22',30833,'/cart'),
(65713,'2012-10-03 14:12:41',30831,'/cart'),
(65714,'2012-10-03 14:13:18',30836,'/lander-1'),
(65715,'2012-10-03 14:13:21',30837,'/lander-1'),
(65716,'2012-10-03 14:14:13',30833,'/shipping'),
(65717,'2012-10-03 14:14:27',30838,'/lander-1'),
(65718,'2012-10-03 14:14:49',30833,'/billing-2'),
(65719,'2012-10-03 14:15:11',30834,'/products'),
(65720,'2012-10-03 14:15:17',30836,'/products'),
(65721,'2012-10-03 14:15:52',30833,'/thank-you-for-your-order'),
(65722,'2012-10-03 14:17:04',30835,'/products'),
(65723,'2012-10-03 14:17:08',30836,'/the-original-mr-fuzzy'),
(65724,'2012-10-03 14:19:49',30839,'/lander-1'),
(65725,'2012-10-03 14:21:38',30835,'/the-original-mr-fuzzy'),
(65726,'2012-10-03 14:22:19',30835,'/cart'),
(65727,'2012-10-03 14:23:10',30839,'/products'),
(65728,'2012-10-03 14:24:44',30840,'/lander-1'),
(65729,'2012-10-03 14:27:20',30839,'/the-original-mr-fuzzy'),
(65730,'2012-10-03 14:28:26',30839,'/cart'),
(65731,'2012-10-03 14:28:39',30841,'/lander-1'),
(65732,'2012-10-03 14:32:08',30842,'/lander-1'),
(65733,'2012-10-03 14:34:27',30843,'/home'),
(65734,'2012-10-03 14:37:14',30844,'/home'),
(65735,'2012-10-03 14:43:06',30845,'/lander-1'),
(65736,'2012-10-03 14:45:36',30846,'/lander-1'),
(65737,'2012-10-03 14:48:19',30846,'/products'),
(65738,'2012-10-03 14:49:39',30847,'/lander-1'),
(65739,'2012-10-03 14:50:04',30846,'/the-original-mr-fuzzy'),
(65740,'2012-10-03 14:50:33',30848,'/lander-1'),
(65741,'2012-10-03 14:50:50',30849,'/lander-1'),
(65742,'2012-10-03 14:51:04',30850,'/lander-1'),
(65743,'2012-10-03 14:51:47',30848,'/products'),
(65744,'2012-10-03 14:51:57',30847,'/products'),
(65745,'2012-10-03 14:52:24',30847,'/the-original-mr-fuzzy'),
(65746,'2012-10-03 14:52:36',30851,'/lander-1'),
(65747,'2012-10-03 14:52:57',30848,'/the-original-mr-fuzzy'),
(65748,'2012-10-03 14:53:00',30850,'/products'),
(65749,'2012-10-03 14:53:37',30852,'/lander-1'),
(65750,'2012-10-03 14:53:59',30849,'/products'),
(65751,'2012-10-03 14:55:18',30851,'/products'),
(65752,'2012-10-03 14:56:34',30853,'/lander-1'),
(65753,'2012-10-03 14:56:53',30854,'/lander-1'),
(65754,'2012-10-03 14:57:01',30852,'/products'),
(65755,'2012-10-03 14:57:08',30850,'/the-original-mr-fuzzy'),
(65756,'2012-10-03 14:58:13',30849,'/the-original-mr-fuzzy'),
(65757,'2012-10-03 14:58:37',30851,'/the-original-mr-fuzzy'),
(65758,'2012-10-03 14:58:45',30855,'/lander-1'),
(65759,'2012-10-03 15:00:25',30855,'/products'),
(65760,'2012-10-03 15:00:58',30852,'/the-original-mr-fuzzy'),
(65761,'2012-10-03 15:01:07',30855,'/the-original-mr-fuzzy'),
(65762,'2012-10-03 15:01:43',30851,'/cart'),
(65763,'2012-10-03 15:01:45',30852,'/cart'),
(65764,'2012-10-03 15:01:51',30856,'/lander-1'),
(65765,'2012-10-03 15:02:14',30857,'/lander-1'),
(65766,'2012-10-03 15:07:40',30858,'/lander-1'),
(65767,'2012-10-03 15:08:45',30858,'/products'),
(65768,'2012-10-03 15:09:15',30859,'/lander-1'),
(65769,'2012-10-03 15:10:51',30860,'/lander-1'),
(65770,'2012-10-03 15:12:15',30861,'/home'),
(65771,'2012-10-03 15:14:36',30860,'/products'),
(65772,'2012-10-03 15:14:52',30860,'/the-original-mr-fuzzy'),
(65773,'2012-10-03 15:16:06',30861,'/products'),
(65774,'2012-10-03 15:16:56',30862,'/lander-1'),
(65775,'2012-10-03 15:17:01',30863,'/home'),
(65776,'2012-10-03 15:17:52',30863,'/products'),
(65777,'2012-10-03 15:19:30',30861,'/the-original-mr-fuzzy'),
(65778,'2012-10-03 15:20:34',30863,'/the-original-mr-fuzzy'),
(65779,'2012-10-03 15:21:01',30861,'/cart'),
(65780,'2012-10-03 15:21:44',30863,'/cart'),
(65781,'2012-10-03 15:22:12',30863,'/shipping'),
(65782,'2012-10-03 15:22:44',30863,'/billing'),
(65783,'2012-10-03 15:23:43',30861,'/shipping'),
(65784,'2012-10-03 15:24:56',30864,'/lander-1'),
(65785,'2012-10-03 15:26:00',30861,'/billing-2'),
(65786,'2012-10-03 15:26:11',30863,'/thank-you-for-your-order'),
(65787,'2012-10-03 15:27:26',30865,'/lander-1'),
(65788,'2012-10-03 15:27:44',30866,'/lander-1'),
(65789,'2012-10-03 15:27:53',30867,'/lander-1'),
(65790,'2012-10-03 15:28:16',30861,'/thank-you-for-your-order'),
(65791,'2012-10-03 15:31:38',30865,'/products'),
(65792,'2012-10-03 15:32:52',30868,'/lander-1'),
(65793,'2012-10-03 15:33:08',30869,'/lander-1'),
(65794,'2012-10-03 15:34:41',30865,'/the-original-mr-fuzzy'),
(65795,'2012-10-03 15:35:08',30870,'/lander-1'),
(65796,'2012-10-03 15:35:29',30871,'/lander-1'),
(65797,'2012-10-03 15:35:32',30865,'/cart'),
(65798,'2012-10-03 15:35:53',30872,'/lander-1'),
(65799,'2012-10-03 15:36:38',30865,'/shipping'),
(65800,'2012-10-03 15:37:37',30868,'/products'),
(65801,'2012-10-03 15:38:42',30873,'/lander-1'),
(65802,'2012-10-03 15:39:33',30874,'/lander-1'),
(65803,'2012-10-03 15:40:04',30868,'/the-original-mr-fuzzy'),
(65804,'2012-10-03 15:40:50',30875,'/lander-1'),
(65805,'2012-10-03 15:43:43',30875,'/products'),
(65806,'2012-10-03 15:44:06',30868,'/cart'),
(65807,'2012-10-03 15:46:36',30875,'/the-original-mr-fuzzy'),
(65808,'2012-10-03 15:47:51',30868,'/shipping'),
(65809,'2012-10-03 15:49:09',30868,'/billing-2'),
(65810,'2012-10-03 15:52:35',30876,'/home'),
(65811,'2012-10-03 15:53:49',30868,'/thank-you-for-your-order'),
(65812,'2012-10-03 15:57:15',30877,'/lander-1'),
(65813,'2012-10-03 15:57:20',30876,'/products'),
(65814,'2012-10-03 15:58:18',30878,'/home'),
(65815,'2012-10-03 15:58:59',30879,'/lander-1'),
(65816,'2012-10-03 15:59:03',30880,'/lander-1'),
(65817,'2012-10-03 15:59:43',30876,'/the-original-mr-fuzzy'),
(65818,'2012-10-03 16:03:25',30878,'/products'),
(65819,'2012-10-03 16:07:27',30881,'/lander-1'),
(65820,'2012-10-03 16:08:40',30882,'/lander-1'),
(65821,'2012-10-03 16:09:50',30881,'/products'),
(65822,'2012-10-03 16:10:36',30883,'/lander-1'),
(65823,'2012-10-03 16:11:31',30883,'/products'),
(65824,'2012-10-03 16:13:40',30884,'/home'),
(65825,'2012-10-03 16:14:32',30883,'/the-original-mr-fuzzy'),
(65826,'2012-10-03 16:17:14',30884,'/products'),
(65827,'2012-10-03 16:19:57',30885,'/lander-1'),
(65828,'2012-10-03 16:20:29',30884,'/the-original-mr-fuzzy'),
(65829,'2012-10-03 16:23:28',30886,'/home'),
(65830,'2012-10-03 16:24:44',30886,'/products'),
(65831,'2012-10-03 16:25:12',30885,'/products'),
(65832,'2012-10-03 16:25:58',30887,'/lander-1'),
(65833,'2012-10-03 16:27:16',30886,'/the-original-mr-fuzzy'),
(65834,'2012-10-03 16:29:50',30886,'/cart'),
(65835,'2012-10-03 16:30:35',30886,'/shipping'),
(65836,'2012-10-03 16:32:03',30888,'/lander-1'),
(65837,'2012-10-03 16:32:16',30886,'/billing-2'),
(65838,'2012-10-03 16:34:44',30889,'/lander-1'),
(65839,'2012-10-03 16:36:41',30890,'/lander-1'),
(65840,'2012-10-03 16:37:26',30886,'/thank-you-for-your-order'),
(65841,'2012-10-03 16:39:44',30891,'/lander-1'),
(65842,'2012-10-03 16:39:56',30892,'/lander-1'),
(65843,'2012-10-03 16:40:23',30889,'/products'),
(65844,'2012-10-03 16:40:44',30893,'/home'),
(65845,'2012-10-03 16:40:55',30894,'/lander-1'),
(65846,'2012-10-03 16:41:50',30895,'/lander-1'),
(65847,'2012-10-03 16:42:31',30896,'/lander-1'),
(65848,'2012-10-03 16:43:31',30893,'/products'),
(65849,'2012-10-03 16:44:07',30894,'/products'),
(65850,'2012-10-03 16:44:36',30897,'/lander-1'),
(65851,'2012-10-03 16:45:21',30894,'/the-original-mr-fuzzy'),
(65852,'2012-10-03 16:45:29',30896,'/products'),
(65853,'2012-10-03 16:45:45',30898,'/lander-1'),
(65854,'2012-10-03 16:46:12',30899,'/lander-1'),
(65855,'2012-10-03 16:46:13',30893,'/the-original-mr-fuzzy'),
(65856,'2012-10-03 16:46:30',30898,'/products'),
(65857,'2012-10-03 16:48:39',30900,'/lander-1'),
(65858,'2012-10-03 16:50:10',30901,'/lander-1'),
(65859,'2012-10-03 16:58:05',30902,'/lander-1'),
(65860,'2012-10-03 17:00:04',30903,'/lander-1'),
(65861,'2012-10-03 17:00:55',30904,'/lander-1'),
(65862,'2012-10-03 17:07:07',30905,'/home'),
(65863,'2012-10-03 17:13:50',30906,'/home'),
(65864,'2012-10-03 17:14:05',30907,'/lander-1'),
(65865,'2012-10-03 17:14:47',30906,'/products'),
(65866,'2012-10-03 17:15:39',30908,'/lander-1'),
(65867,'2012-10-03 17:17:01',30906,'/the-original-mr-fuzzy'),
(65868,'2012-10-03 17:18:16',30908,'/products'),
(65869,'2012-10-03 17:25:33',30909,'/lander-1'),
(65870,'2012-10-03 17:26:17',30910,'/lander-1'),
(65871,'2012-10-03 17:28:09',30909,'/products'),
(65872,'2012-10-03 17:29:38',30910,'/products'),
(65873,'2012-10-03 17:30:05',30911,'/lander-1'),
(65874,'2012-10-03 17:37:13',30912,'/lander-1'),
(65875,'2012-10-03 17:37:16',30913,'/home'),
(65876,'2012-10-03 17:38:25',30914,'/lander-1'),
(65877,'2012-10-03 17:39:46',30915,'/lander-1'),
(65878,'2012-10-03 17:42:30',30913,'/products'),
(65879,'2012-10-03 17:43:36',30914,'/products'),
(65880,'2012-10-03 17:44:21',30916,'/lander-1'),
(65881,'2012-10-03 17:44:51',30917,'/lander-1'),
(65882,'2012-10-03 17:45:17',30913,'/the-original-mr-fuzzy'),
(65883,'2012-10-03 17:46:11',30914,'/the-original-mr-fuzzy'),
(65884,'2012-10-03 17:46:58',30918,'/lander-1'),
(65885,'2012-10-03 17:47:54',30919,'/lander-1'),
(65886,'2012-10-03 17:49:39',30920,'/lander-1'),
(65887,'2012-10-03 17:51:09',30920,'/products'),
(65888,'2012-10-03 17:51:48',30921,'/lander-1'),
(65889,'2012-10-03 17:52:29',30922,'/lander-1'),
(65890,'2012-10-03 17:53:20',30919,'/products'),
(65891,'2012-10-03 17:53:20',30923,'/lander-1'),
(65892,'2012-10-03 17:54:51',30923,'/products'),
(65893,'2012-10-03 17:55:29',30920,'/the-original-mr-fuzzy'),
(65894,'2012-10-03 17:56:42',30924,'/lander-1'),
(65895,'2012-10-03 17:59:26',30920,'/cart'),
(65896,'2012-10-03 18:00:53',30924,'/products'),
(65897,'2012-10-03 18:01:16',30924,'/the-original-mr-fuzzy'),
(65898,'2012-10-03 18:02:24',30920,'/shipping'),
(65899,'2012-10-03 18:03:40',30920,'/billing-2'),
(65900,'2012-10-03 18:04:32',30920,'/thank-you-for-your-order'),
(65901,'2012-10-03 18:05:57',30925,'/lander-1'),
(65902,'2012-10-03 18:11:07',30926,'/lander-1'),
(65903,'2012-10-03 18:28:07',30927,'/home'),
(65904,'2012-10-03 18:28:24',30928,'/lander-1'),
(65905,'2012-10-03 18:29:49',30927,'/products'),
(65906,'2012-10-03 18:30:45',30929,'/home'),
(65907,'2012-10-03 18:31:17',30928,'/products'),
(65908,'2012-10-03 18:31:37',30929,'/products'),
(65909,'2012-10-03 18:31:46',30927,'/the-original-mr-fuzzy'),
(65910,'2012-10-03 18:37:46',30930,'/lander-1'),
(65911,'2012-10-03 18:52:35',30931,'/lander-1'),
(65912,'2012-10-03 18:53:51',30932,'/lander-1'),
(65913,'2012-10-03 19:02:58',30933,'/lander-1'),
(65914,'2012-10-03 19:10:22',30934,'/lander-1'),
(65915,'2012-10-03 19:13:54',30935,'/lander-1'),
(65916,'2012-10-03 19:15:45',30934,'/products'),
(65917,'2012-10-03 19:16:20',30936,'/lander-1'),
(65918,'2012-10-03 19:18:25',30935,'/products'),
(65919,'2012-10-03 19:21:37',30937,'/lander-1'),
(65920,'2012-10-03 19:22:18',30935,'/the-original-mr-fuzzy'),
(65921,'2012-10-03 19:22:59',30935,'/cart'),
(65922,'2012-10-03 19:24:26',30935,'/shipping'),
(65923,'2012-10-03 19:27:03',30938,'/lander-1'),
(65924,'2012-10-03 19:29:03',30938,'/products'),
(65925,'2012-10-03 19:33:33',30938,'/the-original-mr-fuzzy'),
(65926,'2012-10-03 19:34:13',30939,'/lander-1'),
(65927,'2012-10-03 19:39:57',30939,'/products'),
(65928,'2012-10-03 19:40:40',30940,'/lander-1'),
(65929,'2012-10-03 19:41:41',30939,'/the-original-mr-fuzzy'),
(65930,'2012-10-03 19:42:00',30941,'/lander-1'),
(65931,'2012-10-03 19:43:41',30942,'/lander-1'),
(65932,'2012-10-03 19:45:29',30940,'/products'),
(65933,'2012-10-03 19:46:44',30943,'/lander-1'),
(65934,'2012-10-03 19:47:33',30944,'/lander-1'),
(65935,'2012-10-03 19:48:54',30945,'/lander-1'),
(65936,'2012-10-03 19:49:17',30945,'/products'),
(65937,'2012-10-03 19:50:59',30946,'/home'),
(65938,'2012-10-03 19:51:04',30944,'/products'),
(65939,'2012-10-03 19:51:57',30946,'/products'),
(65940,'2012-10-03 19:53:04',30945,'/the-original-mr-fuzzy'),
(65941,'2012-10-03 19:55:09',30945,'/cart'),
(65942,'2012-10-03 19:56:10',30947,'/lander-1'),
(65943,'2012-10-03 19:56:35',30946,'/the-original-mr-fuzzy'),
(65944,'2012-10-03 19:56:48',30945,'/shipping'),
(65945,'2012-10-03 19:57:15',30946,'/cart'),
(65946,'2012-10-03 19:57:45',30945,'/billing'),
(65947,'2012-10-03 19:58:02',30948,'/home'),
(65948,'2012-10-03 20:00:17',30948,'/products'),
(65949,'2012-10-03 20:00:49',30946,'/shipping'),
(65950,'2012-10-03 20:00:53',30949,'/lander-1'),
(65951,'2012-10-03 20:03:01',30948,'/the-original-mr-fuzzy'),
(65952,'2012-10-03 20:04:26',30950,'/lander-1'),
(65953,'2012-10-03 20:05:09',30950,'/products'),
(65954,'2012-10-03 20:07:36',30951,'/lander-1'),
(65955,'2012-10-03 20:09:04',30950,'/the-original-mr-fuzzy'),
(65956,'2012-10-03 20:16:41',30952,'/lander-1'),
(65957,'2012-10-03 20:20:36',30953,'/home'),
(65958,'2012-10-03 20:21:35',30954,'/home'),
(65959,'2012-10-03 20:22:54',30953,'/products'),
(65960,'2012-10-03 20:23:39',30955,'/lander-1'),
(65961,'2012-10-03 20:25:14',30954,'/products'),
(65962,'2012-10-03 20:27:34',30954,'/the-original-mr-fuzzy'),
(65963,'2012-10-03 20:34:08',30956,'/lander-1'),
(65964,'2012-10-03 20:38:12',30956,'/products'),
(65965,'2012-10-03 20:40:41',30957,'/lander-1'),
(65966,'2012-10-03 20:41:21',30958,'/home'),
(65967,'2012-10-03 20:42:15',30956,'/the-original-mr-fuzzy'),
(65968,'2012-10-03 20:52:28',30959,'/lander-1'),
(65969,'2012-10-03 20:54:29',30960,'/lander-1'),
(65970,'2012-10-03 20:54:40',30961,'/lander-1'),
(65971,'2012-10-03 20:56:25',30962,'/lander-1'),
(65972,'2012-10-03 20:58:48',30962,'/products'),
(65973,'2012-10-03 21:02:57',30962,'/the-original-mr-fuzzy'),
(65974,'2012-10-03 21:26:55',30963,'/lander-1'),
(65975,'2012-10-03 21:28:27',30964,'/lander-1'),
(65976,'2012-10-03 21:28:59',30965,'/lander-1'),
(65977,'2012-10-03 21:30:17',30965,'/products'),
(65978,'2012-10-03 21:31:37',30964,'/products'),
(65979,'2012-10-03 21:32:51',30966,'/lander-1'),
(65980,'2012-10-03 21:32:55',30965,'/the-original-mr-fuzzy'),
(65981,'2012-10-03 21:33:45',30967,'/lander-1'),
(65982,'2012-10-03 21:35:34',30964,'/the-original-mr-fuzzy'),
(65983,'2012-10-03 21:35:46',30965,'/cart'),
(65984,'2012-10-03 21:39:33',30964,'/cart'),
(65985,'2012-10-03 21:41:21',30964,'/shipping'),
(65986,'2012-10-03 21:41:57',30964,'/billing'),
(65987,'2012-10-03 21:50:24',30968,'/home'),
(65988,'2012-10-03 21:53:26',30968,'/products'),
(65989,'2012-10-03 21:54:31',30968,'/the-original-mr-fuzzy'),
(65990,'2012-10-03 21:58:48',30969,'/lander-1'),
(65991,'2012-10-03 22:04:04',30969,'/products'),
(65992,'2012-10-03 22:05:46',30969,'/the-original-mr-fuzzy'),
(65993,'2012-10-03 22:07:36',30970,'/lander-1'),
(65994,'2012-10-03 22:09:18',30971,'/lander-1'),
(65995,'2012-10-03 22:11:55',30971,'/products'),
(65996,'2012-10-03 22:12:31',30971,'/the-original-mr-fuzzy'),
(65997,'2012-10-03 22:13:14',30972,'/lander-1'),
(65998,'2012-10-03 22:53:59',30973,'/lander-1'),
(65999,'2012-10-03 22:56:19',30974,'/lander-1'),
(66000,'2012-10-03 22:57:23',30973,'/products'),
(66001,'2012-10-03 22:58:49',30975,'/lander-1'),
(66002,'2012-10-03 23:01:44',30976,'/lander-1'),
(66003,'2012-10-03 23:02:22',30976,'/products'),
(66004,'2012-10-03 23:03:48',30975,'/products'),
(66005,'2012-10-03 23:05:36',30977,'/home'),
(66006,'2012-10-03 23:05:49',30975,'/the-original-mr-fuzzy'),
(66007,'2012-10-03 23:06:01',30976,'/the-original-mr-fuzzy'),
(66008,'2012-10-03 23:06:59',30977,'/products'),
(66009,'2012-10-03 23:07:46',30975,'/cart'),
(66010,'2012-10-03 23:08:32',30978,'/home'),
(66011,'2012-10-03 23:09:17',30975,'/shipping'),
(66012,'2012-10-03 23:10:03',30977,'/the-original-mr-fuzzy'),
(66013,'2012-10-03 23:12:06',30978,'/products'),
(66014,'2012-10-03 23:13:49',30979,'/lander-1'),
(66015,'2012-10-03 23:14:29',30980,'/lander-1'),
(66016,'2012-10-03 23:16:09',30981,'/lander-1'),
(66017,'2012-10-03 23:16:17',30978,'/the-original-mr-fuzzy'),
(66018,'2012-10-03 23:17:01',30978,'/cart'),
(66019,'2012-10-03 23:18:54',30978,'/shipping'),
(66020,'2012-10-03 23:19:22',30979,'/products'),
(66021,'2012-10-03 23:21:22',30982,'/lander-1'),
(66022,'2012-10-03 23:21:38',30978,'/billing-2'),
(66023,'2012-10-03 23:21:58',30979,'/the-original-mr-fuzzy'),
(66024,'2012-10-03 23:23:00',30979,'/cart'),
(66025,'2012-10-03 23:23:58',30979,'/shipping'),
(66026,'2012-10-03 23:25:32',30978,'/thank-you-for-your-order'),
(66027,'2012-10-03 23:33:06',30983,'/lander-1'),
(66028,'2012-10-03 23:38:57',30984,'/lander-1'),
(66029,'2012-10-03 23:56:34',30985,'/lander-1'),
(66030,'2012-10-04 00:06:52',30986,'/lander-1'),
(66031,'2012-10-04 00:22:43',30987,'/lander-1'),
(66032,'2012-10-04 00:24:51',30987,'/products'),
(66033,'2012-10-04 00:25:02',30988,'/lander-1'),
(66034,'2012-10-04 00:29:01',30989,'/home'),
(66035,'2012-10-04 00:32:18',30990,'/lander-1'),
(66036,'2012-10-04 00:33:00',30989,'/products'),
(66037,'2012-10-04 00:33:27',30990,'/products'),
(66038,'2012-10-04 00:35:13',30990,'/the-original-mr-fuzzy'),
(66039,'2012-10-04 00:37:37',30989,'/the-original-mr-fuzzy'),
(66040,'2012-10-04 01:22:47',30991,'/lander-1'),
(66041,'2012-10-04 02:19:46',30992,'/lander-1'),
(66042,'2012-10-04 02:25:12',30992,'/products'),
(66043,'2012-10-04 02:26:07',30993,'/lander-1'),
(66044,'2012-10-04 02:28:45',30992,'/the-original-mr-fuzzy'),
(66045,'2012-10-04 02:29:51',30993,'/products'),
(66046,'2012-10-04 02:33:16',30993,'/the-original-mr-fuzzy'),
(66047,'2012-10-04 02:45:18',30994,'/lander-1'),
(66048,'2012-10-04 02:45:41',30995,'/lander-1'),
(66049,'2012-10-04 03:02:33',30996,'/home'),
(66050,'2012-10-04 03:12:47',30997,'/lander-1'),
(66051,'2012-10-04 03:21:27',30998,'/lander-1'),
(66052,'2012-10-04 03:49:43',30999,'/lander-1'),
(66053,'2012-10-04 03:56:48',31000,'/lander-1'),
(66054,'2012-10-04 04:05:07',31001,'/lander-1'),
(66055,'2012-10-04 04:19:17',31002,'/lander-1'),
(66056,'2012-10-04 04:22:33',31002,'/products'),
(66057,'2012-10-04 04:24:18',31002,'/the-original-mr-fuzzy'),
(66058,'2012-10-04 04:29:21',31003,'/lander-1'),
(66059,'2012-10-04 04:34:59',31003,'/products'),
(66060,'2012-10-04 04:37:39',31003,'/the-original-mr-fuzzy'),
(66061,'2012-10-04 04:40:15',31003,'/cart'),
(66062,'2012-10-04 04:42:40',31003,'/shipping'),
(66063,'2012-10-04 04:57:11',31004,'/lander-1'),
(66064,'2012-10-04 05:07:18',31005,'/lander-1'),
(66065,'2012-10-04 05:09:55',31005,'/products'),
(66066,'2012-10-04 05:10:17',31006,'/home'),
(66067,'2012-10-04 05:12:19',31007,'/lander-1'),
(66068,'2012-10-04 05:13:19',31005,'/the-original-mr-fuzzy'),
(66069,'2012-10-04 05:14:45',31006,'/products'),
(66070,'2012-10-04 05:19:05',31006,'/the-original-mr-fuzzy'),
(66071,'2012-10-04 05:21:02',31008,'/lander-1'),
(66072,'2012-10-04 05:21:14',31006,'/cart'),
(66073,'2012-10-04 05:22:53',31006,'/shipping'),
(66074,'2012-10-04 05:25:41',31006,'/billing-2'),
(66075,'2012-10-04 05:37:03',31009,'/lander-1'),
(66076,'2012-10-04 05:47:06',31010,'/lander-1'),
(66077,'2012-10-04 05:52:43',31010,'/products'),
(66078,'2012-10-04 05:55:05',31010,'/the-original-mr-fuzzy'),
(66079,'2012-10-04 06:12:34',31011,'/lander-1'),
(66080,'2012-10-04 06:21:27',31012,'/home'),
(66081,'2012-10-04 06:31:12',31013,'/lander-1'),
(66082,'2012-10-04 06:35:58',31013,'/products'),
(66083,'2012-10-04 06:51:50',31014,'/lander-1'),
(66084,'2012-10-04 06:54:55',31015,'/home'),
(66085,'2012-10-04 06:56:23',31016,'/lander-1'),
(66086,'2012-10-04 06:56:45',31017,'/lander-1'),
(66087,'2012-10-04 06:58:26',31016,'/products'),
(66088,'2012-10-04 07:00:25',31018,'/lander-1'),
(66089,'2012-10-04 07:01:26',31016,'/the-original-mr-fuzzy'),
(66090,'2012-10-04 07:03:57',31016,'/cart'),
(66091,'2012-10-04 07:32:27',31019,'/lander-1'),
(66092,'2012-10-04 07:34:58',31019,'/products'),
(66093,'2012-10-04 07:38:12',31019,'/the-original-mr-fuzzy'),
(66094,'2012-10-04 07:39:19',31020,'/lander-1'),
(66095,'2012-10-04 07:43:21',31020,'/products'),
(66096,'2012-10-04 07:54:18',31021,'/lander-1'),
(66097,'2012-10-04 07:56:36',31021,'/products'),
(66098,'2012-10-04 08:01:32',31022,'/lander-1'),
(66099,'2012-10-04 08:04:28',31023,'/lander-1'),
(66100,'2012-10-04 08:04:53',31024,'/lander-1'),
(66101,'2012-10-04 08:06:14',31025,'/home'),
(66102,'2012-10-04 08:06:54',31025,'/products'),
(66103,'2012-10-04 08:08:56',31026,'/lander-1'),
(66104,'2012-10-04 08:09:25',31025,'/the-original-mr-fuzzy'),
(66105,'2012-10-04 08:10:56',31027,'/lander-1'),
(66106,'2012-10-04 08:11:08',31028,'/lander-1'),
(66107,'2012-10-04 08:11:30',31025,'/cart'),
(66108,'2012-10-04 08:12:41',31026,'/products'),
(66109,'2012-10-04 08:14:18',31027,'/products'),
(66110,'2012-10-04 08:15:08',31027,'/the-original-mr-fuzzy'),
(66111,'2012-10-04 08:15:18',31026,'/the-original-mr-fuzzy'),
(66112,'2012-10-04 08:28:57',31029,'/lander-1'),
(66113,'2012-10-04 08:33:19',31029,'/products'),
(66114,'2012-10-04 08:33:51',31029,'/the-original-mr-fuzzy'),
(66115,'2012-10-04 08:33:51',31030,'/home'),
(66116,'2012-10-04 08:34:29',31031,'/lander-1'),
(66117,'2012-10-04 08:35:52',31032,'/lander-1'),
(66118,'2012-10-04 08:36:23',31033,'/lander-1'),
(66119,'2012-10-04 08:38:41',31034,'/lander-1'),
(66120,'2012-10-04 08:39:35',31030,'/products'),
(66121,'2012-10-04 08:40:40',31033,'/products'),
(66122,'2012-10-04 08:41:23',31035,'/lander-1'),
(66123,'2012-10-04 08:42:50',31033,'/the-original-mr-fuzzy'),
(66124,'2012-10-04 08:43:55',31030,'/the-original-mr-fuzzy'),
(66125,'2012-10-04 08:50:20',31036,'/lander-1'),
(66126,'2012-10-04 08:53:13',31037,'/lander-1'),
(66127,'2012-10-04 08:55:10',31038,'/lander-1'),
(66128,'2012-10-04 08:55:38',31039,'/lander-1'),
(66129,'2012-10-04 08:57:09',31040,'/lander-1'),
(66130,'2012-10-04 08:57:16',31039,'/products'),
(66131,'2012-10-04 08:58:35',31041,'/lander-1'),
(66132,'2012-10-04 09:00:08',31040,'/products'),
(66133,'2012-10-04 09:01:25',31042,'/lander-1'),
(66134,'2012-10-04 09:02:09',31040,'/the-original-mr-fuzzy'),
(66135,'2012-10-04 09:05:36',31043,'/lander-1'),
(66136,'2012-10-04 09:12:08',31044,'/lander-1'),
(66137,'2012-10-04 09:14:42',31045,'/lander-1'),
(66138,'2012-10-04 09:15:56',31046,'/home'),
(66139,'2012-10-04 09:17:16',31047,'/lander-1'),
(66140,'2012-10-04 09:19:12',31048,'/lander-1'),
(66141,'2012-10-04 09:19:46',31047,'/products'),
(66142,'2012-10-04 09:20:52',31046,'/products'),
(66143,'2012-10-04 09:21:05',31047,'/the-original-mr-fuzzy'),
(66144,'2012-10-04 09:21:08',31048,'/products'),
(66145,'2012-10-04 09:22:01',31048,'/the-original-mr-fuzzy'),
(66146,'2012-10-04 09:22:02',31049,'/lander-1'),
(66147,'2012-10-04 09:24:09',31046,'/the-original-mr-fuzzy'),
(66148,'2012-10-04 09:24:55',31050,'/lander-1'),
(66149,'2012-10-04 09:26:34',31046,'/cart'),
(66150,'2012-10-04 09:26:35',31049,'/products'),
(66151,'2012-10-04 09:28:04',31051,'/lander-1'),
(66152,'2012-10-04 09:30:36',31052,'/lander-1'),
(66153,'2012-10-04 09:31:14',31049,'/the-original-mr-fuzzy'),
(66154,'2012-10-04 09:31:24',31053,'/lander-1'),
(66155,'2012-10-04 09:33:03',31049,'/cart'),
(66156,'2012-10-04 09:33:36',31051,'/products'),
(66157,'2012-10-04 09:33:44',31049,'/shipping'),
(66158,'2012-10-04 09:34:57',31054,'/lander-1'),
(66159,'2012-10-04 09:35:47',31053,'/products'),
(66160,'2012-10-04 09:36:10',31055,'/lander-1'),
(66161,'2012-10-04 09:36:15',31051,'/the-original-mr-fuzzy'),
(66162,'2012-10-04 09:36:19',31049,'/billing'),
(66163,'2012-10-04 09:37:32',31056,'/lander-1'),
(66164,'2012-10-04 09:39:16',31053,'/the-original-mr-fuzzy'),
(66165,'2012-10-04 09:39:41',31057,'/lander-1'),
(66166,'2012-10-04 09:42:12',31057,'/products'),
(66167,'2012-10-04 09:42:34',31057,'/the-original-mr-fuzzy'),
(66168,'2012-10-04 09:42:34',31058,'/lander-1'),
(66169,'2012-10-04 09:43:59',31057,'/cart'),
(66170,'2012-10-04 09:44:31',31058,'/products'),
(66171,'2012-10-04 09:46:22',31059,'/lander-1'),
(66172,'2012-10-04 09:47:55',31060,'/home'),
(66173,'2012-10-04 09:51:09',31061,'/lander-1'),
(66174,'2012-10-04 09:51:26',31062,'/lander-1'),
(66175,'2012-10-04 09:51:40',31063,'/home'),
(66176,'2012-10-04 09:51:58',31064,'/lander-1'),
(66177,'2012-10-04 09:53:46',31065,'/lander-1'),
(66178,'2012-10-04 09:55:53',31066,'/lander-1'),
(66179,'2012-10-04 09:56:13',31063,'/products'),
(66180,'2012-10-04 09:56:26',31061,'/products'),
(66181,'2012-10-04 09:58:55',31067,'/lander-1'),
(66182,'2012-10-04 09:59:03',31063,'/the-original-mr-fuzzy'),
(66183,'2012-10-04 09:59:10',31068,'/lander-1'),
(66184,'2012-10-04 10:00:48',31061,'/the-original-mr-fuzzy'),
(66185,'2012-10-04 10:02:36',31067,'/products'),
(66186,'2012-10-04 10:03:27',31067,'/the-original-mr-fuzzy'),
(66187,'2012-10-04 10:03:50',31069,'/lander-1'),
(66188,'2012-10-04 10:03:54',31070,'/lander-1'),
(66189,'2012-10-04 10:04:29',31070,'/products'),
(66190,'2012-10-04 10:04:55',31071,'/lander-1'),
(66191,'2012-10-04 10:06:26',31072,'/lander-1'),
(66192,'2012-10-04 10:07:03',31072,'/products'),
(66193,'2012-10-04 10:08:12',31072,'/the-original-mr-fuzzy'),
(66194,'2012-10-04 10:08:48',31070,'/the-original-mr-fuzzy'),
(66195,'2012-10-04 10:09:05',31071,'/products'),
(66196,'2012-10-04 10:09:22',31072,'/cart'),
(66197,'2012-10-04 10:11:07',31072,'/shipping'),
(66198,'2012-10-04 10:12:20',31072,'/billing-2'),
(66199,'2012-10-04 10:15:18',31073,'/lander-1'),
(66200,'2012-10-04 10:18:15',31073,'/products'),
(66201,'2012-10-04 10:19:33',31074,'/lander-1'),
(66202,'2012-10-04 10:19:35',31073,'/the-original-mr-fuzzy'),
(66203,'2012-10-04 10:21:34',31074,'/products'),
(66204,'2012-10-04 10:22:40',31075,'/home'),
(66205,'2012-10-04 10:24:34',31074,'/the-original-mr-fuzzy'),
(66206,'2012-10-04 10:25:46',31076,'/lander-1'),
(66207,'2012-10-04 10:25:47',31074,'/cart'),
(66208,'2012-10-04 10:27:59',31076,'/products'),
(66209,'2012-10-04 10:28:20',31075,'/products'),
(66210,'2012-10-04 10:30:13',31075,'/the-original-mr-fuzzy'),
(66211,'2012-10-04 10:32:22',31075,'/cart'),
(66212,'2012-10-04 10:32:34',31076,'/the-original-mr-fuzzy'),
(66213,'2012-10-04 10:35:08',31077,'/home'),
(66214,'2012-10-04 10:37:37',31077,'/products'),
(66215,'2012-10-04 10:40:25',31078,'/home'),
(66216,'2012-10-04 10:41:23',31077,'/the-original-mr-fuzzy'),
(66217,'2012-10-04 10:43:34',31079,'/lander-1'),
(66218,'2012-10-04 10:45:17',31078,'/products'),
(66219,'2012-10-04 10:45:31',31080,'/lander-1'),
(66220,'2012-10-04 10:45:43',31078,'/the-original-mr-fuzzy'),
(66221,'2012-10-04 10:46:25',31081,'/lander-1'),
(66222,'2012-10-04 10:47:01',31081,'/products'),
(66223,'2012-10-04 10:47:46',31082,'/lander-1'),
(66224,'2012-10-04 10:48:19',31079,'/products'),
(66225,'2012-10-04 10:49:17',31083,'/home'),
(66226,'2012-10-04 10:51:31',31081,'/the-original-mr-fuzzy'),
(66227,'2012-10-04 10:52:10',31079,'/the-original-mr-fuzzy'),
(66228,'2012-10-04 10:52:10',31084,'/lander-1'),
(66229,'2012-10-04 10:53:13',31085,'/lander-1'),
(66230,'2012-10-04 10:54:34',31081,'/cart'),
(66231,'2012-10-04 10:55:24',31086,'/lander-1'),
(66232,'2012-10-04 10:57:19',31081,'/shipping'),
(66233,'2012-10-04 10:57:58',31087,'/lander-1'),
(66234,'2012-10-04 10:58:14',31081,'/billing'),
(66235,'2012-10-04 11:07:38',31088,'/home'),
(66236,'2012-10-04 11:12:20',31089,'/lander-1'),
(66237,'2012-10-04 11:14:29',31090,'/home'),
(66238,'2012-10-04 11:15:10',31091,'/home'),
(66239,'2012-10-04 11:15:37',31089,'/products'),
(66240,'2012-10-04 11:17:25',31089,'/the-original-mr-fuzzy'),
(66241,'2012-10-04 11:17:55',31090,'/products'),
(66242,'2012-10-04 11:18:05',31092,'/lander-1'),
(66243,'2012-10-04 11:18:07',31093,'/lander-1'),
(66244,'2012-10-04 11:18:18',31094,'/lander-1'),
(66245,'2012-10-04 11:18:26',31095,'/lander-1'),
(66246,'2012-10-04 11:18:28',31089,'/cart'),
(66247,'2012-10-04 11:19:28',31089,'/shipping'),
(66248,'2012-10-04 11:19:38',31094,'/products'),
(66249,'2012-10-04 11:20:03',31089,'/billing'),
(66250,'2012-10-04 11:21:05',31096,'/lander-1'),
(66251,'2012-10-04 11:21:21',31094,'/the-original-mr-fuzzy'),
(66252,'2012-10-04 11:21:26',31097,'/lander-1'),
(66253,'2012-10-04 11:21:48',31096,'/products'),
(66254,'2012-10-04 11:21:52',31094,'/cart'),
(66255,'2012-10-04 11:21:59',31098,'/home'),
(66256,'2012-10-04 11:22:03',31090,'/the-original-mr-fuzzy'),
(66257,'2012-10-04 11:22:41',31098,'/products'),
(66258,'2012-10-04 11:23:41',31098,'/the-original-mr-fuzzy'),
(66259,'2012-10-04 11:23:45',31099,'/lander-1'),
(66260,'2012-10-04 11:24:40',31100,'/lander-1'),
(66261,'2012-10-04 11:25:03',31090,'/cart'),
(66262,'2012-10-04 11:25:58',31097,'/products'),
(66263,'2012-10-04 11:26:22',31097,'/the-original-mr-fuzzy'),
(66264,'2012-10-04 11:26:47',31097,'/cart'),
(66265,'2012-10-04 11:27:30',31098,'/cart'),
(66266,'2012-10-04 11:30:18',31101,'/lander-1'),
(66267,'2012-10-04 11:30:30',31102,'/lander-1'),
(66268,'2012-10-04 11:31:07',31098,'/shipping'),
(66269,'2012-10-04 11:33:53',31098,'/billing'),
(66270,'2012-10-04 11:34:53',31098,'/thank-you-for-your-order'),
(66271,'2012-10-04 11:35:18',31103,'/lander-1'),
(66272,'2012-10-04 11:40:24',31104,'/lander-1'),
(66273,'2012-10-04 11:42:00',31104,'/products'),
(66274,'2012-10-04 11:42:07',31105,'/lander-1'),
(66275,'2012-10-04 11:45:31',31104,'/the-original-mr-fuzzy'),
(66276,'2012-10-04 11:47:03',31106,'/home'),
(66277,'2012-10-04 11:51:36',31107,'/lander-1'),
(66278,'2012-10-04 12:01:22',31108,'/home'),
(66279,'2012-10-04 12:03:50',31109,'/lander-1'),
(66280,'2012-10-04 12:06:58',31108,'/products'),
(66281,'2012-10-04 12:08:05',31108,'/the-original-mr-fuzzy'),
(66282,'2012-10-04 12:09:26',31109,'/products'),
(66283,'2012-10-04 12:13:48',31110,'/lander-1'),
(66284,'2012-10-04 12:16:29',31110,'/products'),
(66285,'2012-10-04 12:16:55',31111,'/lander-1'),
(66286,'2012-10-04 12:19:50',31112,'/lander-1'),
(66287,'2012-10-04 12:20:07',31110,'/the-original-mr-fuzzy'),
(66288,'2012-10-04 12:21:24',31113,'/home'),
(66289,'2012-10-04 12:22:19',31114,'/lander-1'),
(66290,'2012-10-04 12:25:45',31115,'/lander-1'),
(66291,'2012-10-04 12:25:59',31113,'/products'),
(66292,'2012-10-04 12:26:22',31116,'/lander-1'),
(66293,'2012-10-04 12:26:51',31117,'/lander-1'),
(66294,'2012-10-04 12:27:05',31118,'/lander-1'),
(66295,'2012-10-04 12:27:19',31113,'/the-original-mr-fuzzy'),
(66296,'2012-10-04 12:27:33',31117,'/products'),
(66297,'2012-10-04 12:27:45',31118,'/products'),
(66298,'2012-10-04 12:28:41',31119,'/lander-1'),
(66299,'2012-10-04 12:29:42',31119,'/products'),
(66300,'2012-10-04 12:30:06',31120,'/lander-1'),
(66301,'2012-10-04 12:31:20',31120,'/products'),
(66302,'2012-10-04 12:31:21',31121,'/lander-1'),
(66303,'2012-10-04 12:31:53',31117,'/the-original-mr-fuzzy'),
(66304,'2012-10-04 12:31:55',31116,'/products'),
(66305,'2012-10-04 12:31:55',31118,'/the-original-mr-fuzzy'),
(66306,'2012-10-04 12:32:51',31119,'/the-original-mr-fuzzy'),
(66307,'2012-10-04 12:34:20',31120,'/the-original-mr-fuzzy'),
(66308,'2012-10-04 12:34:41',31117,'/cart'),
(66309,'2012-10-04 12:34:54',31121,'/products'),
(66310,'2012-10-04 12:34:59',31119,'/cart'),
(66311,'2012-10-04 12:35:24',31119,'/shipping'),
(66312,'2012-10-04 12:35:47',31121,'/the-original-mr-fuzzy'),
(66313,'2012-10-04 12:36:09',31120,'/cart'),
(66314,'2012-10-04 12:36:26',31122,'/lander-1'),
(66315,'2012-10-04 12:38:22',31119,'/billing'),
(66316,'2012-10-04 12:41:31',31122,'/products'),
(66317,'2012-10-04 12:45:29',31122,'/the-original-mr-fuzzy'),
(66318,'2012-10-04 12:48:20',31123,'/lander-1'),
(66319,'2012-10-04 12:50:39',31124,'/lander-1'),
(66320,'2012-10-04 12:51:19',31123,'/products'),
(66321,'2012-10-04 12:51:41',31125,'/lander-1'),
(66322,'2012-10-04 12:52:29',31126,'/home'),
(66323,'2012-10-04 12:53:32',31127,'/lander-1'),
(66324,'2012-10-04 12:54:36',31128,'/home'),
(66325,'2012-10-04 12:54:52',31129,'/lander-1'),
(66326,'2012-10-04 12:55:02',31123,'/the-original-mr-fuzzy'),
(66327,'2012-10-04 12:57:07',31127,'/products'),
(66328,'2012-10-04 12:57:21',31123,'/cart'),
(66329,'2012-10-04 12:58:39',31130,'/lander-1'),
(66330,'2012-10-04 12:58:54',31129,'/products'),
(66331,'2012-10-04 12:58:58',31123,'/shipping'),
(66332,'2012-10-04 12:59:09',31127,'/the-original-mr-fuzzy'),
(66333,'2012-10-04 12:59:28',31131,'/lander-1'),
(66334,'2012-10-04 13:02:02',31129,'/the-original-mr-fuzzy'),
(66335,'2012-10-04 13:02:47',31132,'/lander-1'),
(66336,'2012-10-04 13:03:58',31132,'/products'),
(66337,'2012-10-04 13:04:30',31132,'/the-original-mr-fuzzy'),
(66338,'2012-10-04 13:07:51',31133,'/lander-1'),
(66339,'2012-10-04 13:13:37',31134,'/lander-1'),
(66340,'2012-10-04 13:14:44',31134,'/products'),
(66341,'2012-10-04 13:19:29',31135,'/lander-1'),
(66342,'2012-10-04 13:20:00',31136,'/lander-1'),
(66343,'2012-10-04 13:20:27',31137,'/lander-1'),
(66344,'2012-10-04 13:20:46',31135,'/products'),
(66345,'2012-10-04 13:22:37',31135,'/the-original-mr-fuzzy'),
(66346,'2012-10-04 13:24:41',31135,'/cart'),
(66347,'2012-10-04 13:25:16',31136,'/products'),
(66348,'2012-10-04 13:26:12',31137,'/products'),
(66349,'2012-10-04 13:27:35',31135,'/shipping'),
(66350,'2012-10-04 13:27:37',31138,'/lander-1'),
(66351,'2012-10-04 13:27:57',31139,'/lander-1'),
(66352,'2012-10-04 13:27:59',31135,'/billing'),
(66353,'2012-10-04 13:28:38',31140,'/lander-1'),
(66354,'2012-10-04 13:29:12',31137,'/the-original-mr-fuzzy'),
(66355,'2012-10-04 13:29:51',31139,'/products'),
(66356,'2012-10-04 13:30:13',31139,'/the-original-mr-fuzzy'),
(66357,'2012-10-04 13:30:33',31135,'/thank-you-for-your-order'),
(66358,'2012-10-04 13:32:11',31137,'/cart'),
(66359,'2012-10-04 13:34:23',31137,'/shipping'),
(66360,'2012-10-04 13:42:06',31141,'/home'),
(66361,'2012-10-04 13:49:57',31142,'/home'),
(66362,'2012-10-04 13:54:45',31143,'/home'),
(66363,'2012-10-04 13:54:47',31142,'/products'),
(66364,'2012-10-04 13:55:54',31144,'/lander-1'),
(66365,'2012-10-04 13:56:10',31142,'/the-original-mr-fuzzy'),
(66366,'2012-10-04 13:59:03',31143,'/products'),
(66367,'2012-10-04 14:00:12',31143,'/the-original-mr-fuzzy'),
(66368,'2012-10-04 14:00:41',31145,'/lander-1'),
(66369,'2012-10-04 14:01:54',31145,'/products'),
(66370,'2012-10-04 14:03:15',31145,'/the-original-mr-fuzzy'),
(66371,'2012-10-04 14:04:14',31145,'/cart'),
(66372,'2012-10-04 14:06:12',31145,'/shipping'),
(66373,'2012-10-04 14:09:56',31146,'/lander-1'),
(66374,'2012-10-04 14:10:13',31147,'/lander-1'),
(66375,'2012-10-04 14:11:05',31146,'/products'),
(66376,'2012-10-04 14:12:16',31148,'/lander-1'),
(66377,'2012-10-04 14:12:23',31149,'/home'),
(66378,'2012-10-04 14:13:04',31150,'/lander-1'),
(66379,'2012-10-04 14:14:10',31146,'/the-original-mr-fuzzy'),
(66380,'2012-10-04 14:14:30',31150,'/products'),
(66381,'2012-10-04 14:16:45',31150,'/the-original-mr-fuzzy'),
(66382,'2012-10-04 14:17:02',31146,'/cart'),
(66383,'2012-10-04 14:19:53',31146,'/shipping'),
(66384,'2012-10-04 14:21:23',31146,'/billing'),
(66385,'2012-10-04 14:55:51',31151,'/home'),
(66386,'2012-10-04 14:56:30',31152,'/lander-1'),
(66387,'2012-10-04 14:59:19',31151,'/products'),
(66388,'2012-10-04 15:01:07',31151,'/the-original-mr-fuzzy'),
(66389,'2012-10-04 15:01:32',31152,'/products'),
(66390,'2012-10-04 15:02:58',31153,'/lander-1'),
(66391,'2012-10-04 15:03:28',31152,'/the-original-mr-fuzzy'),
(66392,'2012-10-04 15:09:54',31154,'/lander-1'),
(66393,'2012-10-04 15:12:40',31155,'/home'),
(66394,'2012-10-04 15:13:16',31155,'/products'),
(66395,'2012-10-04 15:13:41',31156,'/lander-1'),
(66396,'2012-10-04 15:14:50',31157,'/lander-1'),
(66397,'2012-10-04 15:17:20',31155,'/the-original-mr-fuzzy'),
(66398,'2012-10-04 15:18:36',31158,'/lander-1'),
(66399,'2012-10-04 15:19:11',31156,'/products'),
(66400,'2012-10-04 15:20:22',31159,'/lander-1'),
(66401,'2012-10-04 15:20:59',31155,'/cart'),
(66402,'2012-10-04 15:21:29',31159,'/products'),
(66403,'2012-10-04 15:22:19',31160,'/lander-1'),
(66404,'2012-10-04 15:22:42',31158,'/products'),
(66405,'2012-10-04 15:22:52',31159,'/the-original-mr-fuzzy'),
(66406,'2012-10-04 15:23:06',31161,'/lander-1'),
(66407,'2012-10-04 15:23:42',31158,'/the-original-mr-fuzzy'),
(66408,'2012-10-04 15:25:54',31162,'/home'),
(66409,'2012-10-04 15:27:10',31160,'/products'),
(66410,'2012-10-04 15:27:21',31163,'/lander-1'),
(66411,'2012-10-04 15:29:54',31162,'/products'),
(66412,'2012-10-04 15:32:07',31163,'/products'),
(66413,'2012-10-04 15:33:00',31163,'/the-original-mr-fuzzy'),
(66414,'2012-10-04 15:33:37',31162,'/the-original-mr-fuzzy'),
(66415,'2012-10-04 15:34:22',31164,'/home'),
(66416,'2012-10-04 15:34:54',31163,'/cart'),
(66417,'2012-10-04 15:35:48',31163,'/shipping'),
(66418,'2012-10-04 15:36:50',31164,'/products'),
(66419,'2012-10-04 15:38:41',31164,'/the-original-mr-fuzzy'),
(66420,'2012-10-04 15:39:00',31165,'/lander-1'),
(66421,'2012-10-04 15:39:09',31166,'/lander-1'),
(66422,'2012-10-04 15:39:23',31165,'/products'),
(66423,'2012-10-04 15:40:30',31166,'/products'),
(66424,'2012-10-04 15:42:27',31166,'/the-original-mr-fuzzy'),
(66425,'2012-10-04 15:44:18',31166,'/cart'),
(66426,'2012-10-04 15:47:03',31166,'/shipping'),
(66427,'2012-10-04 15:47:57',31167,'/lander-1'),
(66428,'2012-10-04 15:54:01',31168,'/lander-1'),
(66429,'2012-10-04 15:55:09',31169,'/lander-1'),
(66430,'2012-10-04 15:56:20',31170,'/home'),
(66431,'2012-10-04 15:57:54',31169,'/products'),
(66432,'2012-10-04 15:58:27',31168,'/products'),
(66433,'2012-10-04 15:59:13',31171,'/lander-1'),
(66434,'2012-10-04 15:59:59',31172,'/lander-1'),
(66435,'2012-10-04 16:01:41',31173,'/lander-1'),
(66436,'2012-10-04 16:02:15',31173,'/products'),
(66437,'2012-10-04 16:02:22',31168,'/the-original-mr-fuzzy'),
(66438,'2012-10-04 16:04:04',31171,'/products'),
(66439,'2012-10-04 16:04:44',31173,'/the-original-mr-fuzzy'),
(66440,'2012-10-04 16:07:48',31173,'/cart'),
(66441,'2012-10-04 16:08:44',31171,'/the-original-mr-fuzzy'),
(66442,'2012-10-04 16:11:22',31173,'/shipping'),
(66443,'2012-10-04 16:12:19',31174,'/lander-1'),
(66444,'2012-10-04 16:14:24',31173,'/billing'),
(66445,'2012-10-04 16:16:13',31174,'/products'),
(66446,'2012-10-04 16:17:03',31175,'/lander-1'),
(66447,'2012-10-04 16:18:47',31174,'/the-original-mr-fuzzy'),
(66448,'2012-10-04 16:20:53',31175,'/products'),
(66449,'2012-10-04 16:21:38',31175,'/the-original-mr-fuzzy'),
(66450,'2012-10-04 16:23:44',31175,'/cart'),
(66451,'2012-10-04 16:25:48',31175,'/shipping'),
(66452,'2012-10-04 16:27:26',31175,'/billing-2'),
(66453,'2012-10-04 16:27:46',31176,'/lander-1'),
(66454,'2012-10-04 16:28:29',31175,'/thank-you-for-your-order'),
(66455,'2012-10-04 16:29:47',31176,'/products'),
(66456,'2012-10-04 16:34:26',31176,'/the-original-mr-fuzzy'),
(66457,'2012-10-04 16:38:00',31177,'/lander-1'),
(66458,'2012-10-04 16:41:25',31178,'/lander-1'),
(66459,'2012-10-04 16:41:45',31177,'/products'),
(66460,'2012-10-04 16:42:13',31178,'/products'),
(66461,'2012-10-04 16:44:07',31179,'/lander-1'),
(66462,'2012-10-04 16:45:18',31178,'/the-original-mr-fuzzy'),
(66463,'2012-10-04 16:46:36',31180,'/home'),
(66464,'2012-10-04 16:50:53',31181,'/home'),
(66465,'2012-10-04 16:52:34',31181,'/products'),
(66466,'2012-10-04 16:53:46',31181,'/the-original-mr-fuzzy'),
(66467,'2012-10-04 16:54:06',31182,'/home'),
(66468,'2012-10-04 16:54:49',31182,'/products'),
(66469,'2012-10-04 16:56:17',31183,'/home'),
(66470,'2012-10-04 16:57:34',31184,'/lander-1'),
(66471,'2012-10-04 16:58:40',31183,'/products'),
(66472,'2012-10-04 16:59:35',31183,'/the-original-mr-fuzzy'),
(66473,'2012-10-04 17:00:12',31185,'/lander-1'),
(66474,'2012-10-04 17:03:05',31185,'/products'),
(66475,'2012-10-04 17:03:50',31185,'/the-original-mr-fuzzy'),
(66476,'2012-10-04 17:06:07',31186,'/lander-1'),
(66477,'2012-10-04 17:07:22',31187,'/lander-1'),
(66478,'2012-10-04 17:08:41',31187,'/products'),
(66479,'2012-10-04 17:08:52',31186,'/products'),
(66480,'2012-10-04 17:09:36',31186,'/the-original-mr-fuzzy'),
(66481,'2012-10-04 17:09:51',31187,'/the-original-mr-fuzzy'),
(66482,'2012-10-04 17:10:29',31186,'/cart'),
(66483,'2012-10-04 17:11:03',31188,'/home'),
(66484,'2012-10-04 17:11:13',31187,'/cart'),
(66485,'2012-10-04 17:14:04',31187,'/shipping'),
(66486,'2012-10-04 17:15:42',31187,'/billing-2'),
(66487,'2012-10-04 17:15:46',31189,'/lander-1'),
(66488,'2012-10-04 17:20:15',31187,'/thank-you-for-your-order'),
(66489,'2012-10-04 17:22:39',31190,'/lander-1'),
(66490,'2012-10-04 17:24:05',31191,'/lander-1'),
(66491,'2012-10-04 17:24:36',31192,'/lander-1'),
(66492,'2012-10-04 17:25:21',31190,'/products'),
(66493,'2012-10-04 17:26:06',31193,'/lander-1'),
(66494,'2012-10-04 17:27:14',31191,'/products'),
(66495,'2012-10-04 17:28:43',31190,'/the-original-mr-fuzzy'),
(66496,'2012-10-04 17:28:57',31194,'/home'),
(66497,'2012-10-04 17:29:26',31193,'/products'),
(66498,'2012-10-04 17:29:27',31195,'/lander-1'),
(66499,'2012-10-04 17:29:33',31196,'/lander-1'),
(66500,'2012-10-04 17:31:29',31191,'/the-original-mr-fuzzy'),
(66501,'2012-10-04 17:31:30',31193,'/the-original-mr-fuzzy'),
(66502,'2012-10-04 17:36:58',31197,'/lander-1'),
(66503,'2012-10-04 17:39:04',31198,'/lander-1'),
(66504,'2012-10-04 17:40:14',31199,'/lander-1'),
(66505,'2012-10-04 17:41:15',31197,'/products'),
(66506,'2012-10-04 17:43:02',31197,'/the-original-mr-fuzzy'),
(66507,'2012-10-04 17:44:09',31200,'/lander-1'),
(66508,'2012-10-04 17:46:48',31197,'/cart'),
(66509,'2012-10-04 17:47:25',31197,'/shipping'),
(66510,'2012-10-04 17:53:02',31201,'/lander-1'),
(66511,'2012-10-04 17:53:47',31202,'/lander-1'),
(66512,'2012-10-04 17:54:44',31203,'/lander-1'),
(66513,'2012-10-04 17:56:04',31204,'/home'),
(66514,'2012-10-04 17:57:50',31205,'/lander-1'),
(66515,'2012-10-04 18:01:09',31205,'/products'),
(66516,'2012-10-04 18:03:35',31205,'/the-original-mr-fuzzy'),
(66517,'2012-10-04 18:11:47',31206,'/lander-1'),
(66518,'2012-10-04 18:13:53',31207,'/lander-1'),
(66519,'2012-10-04 18:14:55',31208,'/lander-1'),
(66520,'2012-10-04 18:16:06',31209,'/lander-1'),
(66521,'2012-10-04 18:16:50',31210,'/lander-1'),
(66522,'2012-10-04 18:17:05',31207,'/products'),
(66523,'2012-10-04 18:19:13',31207,'/the-original-mr-fuzzy'),
(66524,'2012-10-04 18:20:54',31210,'/products'),
(66525,'2012-10-04 18:24:00',31210,'/the-original-mr-fuzzy'),
(66526,'2012-10-04 18:25:38',31211,'/lander-1'),
(66527,'2012-10-04 18:27:23',31210,'/cart'),
(66528,'2012-10-04 18:28:35',31212,'/lander-1'),
(66529,'2012-10-04 18:28:42',31210,'/shipping'),
(66530,'2012-10-04 18:30:51',31211,'/products'),
(66531,'2012-10-04 18:30:53',31213,'/lander-1'),
(66532,'2012-10-04 18:31:19',31212,'/products'),
(66533,'2012-10-04 18:31:37',31210,'/billing-2'),
(66534,'2012-10-04 18:32:09',31213,'/products'),
(66535,'2012-10-04 18:35:47',31212,'/the-original-mr-fuzzy'),
(66536,'2012-10-04 18:36:04',31213,'/the-original-mr-fuzzy'),
(66537,'2012-10-04 18:38:36',31214,'/lander-1'),
(66538,'2012-10-04 18:39:44',31215,'/home'),
(66539,'2012-10-04 18:40:03',31216,'/lander-1'),
(66540,'2012-10-04 18:40:35',31214,'/products'),
(66541,'2012-10-04 18:42:12',31215,'/products'),
(66542,'2012-10-04 18:43:22',31217,'/home'),
(66543,'2012-10-04 18:43:42',31215,'/the-original-mr-fuzzy'),
(66544,'2012-10-04 18:45:13',31215,'/cart'),
(66545,'2012-10-04 18:52:04',31218,'/lander-1'),
(66546,'2012-10-04 18:52:20',31219,'/lander-1'),
(66547,'2012-10-04 18:57:24',31219,'/products'),
(66548,'2012-10-04 18:57:37',31220,'/lander-1'),
(66549,'2012-10-04 19:02:51',31221,'/lander-1'),
(66550,'2012-10-04 19:03:57',31222,'/lander-1'),
(66551,'2012-10-04 19:06:26',31222,'/products'),
(66552,'2012-10-04 19:12:47',31223,'/lander-1'),
(66553,'2012-10-04 19:14:31',31224,'/lander-1'),
(66554,'2012-10-04 19:14:37',31225,'/lander-1'),
(66555,'2012-10-04 19:16:27',31226,'/home'),
(66556,'2012-10-04 19:19:31',31224,'/products'),
(66557,'2012-10-04 19:20:43',31227,'/home'),
(66558,'2012-10-04 19:22:32',31228,'/lander-1'),
(66559,'2012-10-04 19:23:53',31224,'/the-original-mr-fuzzy'),
(66560,'2012-10-04 19:27:54',31228,'/products'),
(66561,'2012-10-04 19:29:25',31229,'/lander-1'),
(66562,'2012-10-04 19:31:44',31228,'/the-original-mr-fuzzy'),
(66563,'2012-10-04 19:39:11',31230,'/lander-1'),
(66564,'2012-10-04 19:42:19',31231,'/home'),
(66565,'2012-10-04 19:48:07',31231,'/products'),
(66566,'2012-10-04 19:49:33',31231,'/the-original-mr-fuzzy'),
(66567,'2012-10-04 19:49:35',31232,'/lander-1'),
(66568,'2012-10-04 19:50:12',31231,'/cart'),
(66569,'2012-10-04 19:50:17',31233,'/lander-1'),
(66570,'2012-10-04 19:53:59',31233,'/products'),
(66571,'2012-10-04 19:54:47',31234,'/lander-1'),
(66572,'2012-10-04 19:55:03',31232,'/products'),
(66573,'2012-10-04 19:57:12',31233,'/the-original-mr-fuzzy'),
(66574,'2012-10-04 19:59:14',31235,'/lander-1'),
(66575,'2012-10-04 19:59:15',31232,'/the-original-mr-fuzzy'),
(66576,'2012-10-04 20:00:12',31234,'/products'),
(66577,'2012-10-04 20:01:14',31232,'/cart'),
(66578,'2012-10-04 20:02:02',31232,'/shipping'),
(66579,'2012-10-04 20:02:39',31232,'/billing-2'),
(66580,'2012-10-04 20:03:02',31235,'/products'),
(66581,'2012-10-04 20:03:28',31234,'/the-original-mr-fuzzy'),
(66582,'2012-10-04 20:05:49',31236,'/lander-1'),
(66583,'2012-10-04 20:06:03',31232,'/thank-you-for-your-order'),
(66584,'2012-10-04 20:07:22',31236,'/products'),
(66585,'2012-10-04 20:09:20',31236,'/the-original-mr-fuzzy'),
(66586,'2012-10-04 20:16:01',31237,'/lander-1'),
(66587,'2012-10-04 20:17:10',31238,'/lander-1'),
(66588,'2012-10-04 20:18:56',31239,'/lander-1'),
(66589,'2012-10-04 20:22:28',31238,'/products'),
(66590,'2012-10-04 20:26:39',31238,'/the-original-mr-fuzzy'),
(66591,'2012-10-04 20:30:32',31238,'/cart'),
(66592,'2012-10-04 20:32:10',31240,'/lander-1'),
(66593,'2012-10-04 20:33:52',31238,'/shipping'),
(66594,'2012-10-04 20:36:35',31238,'/billing'),
(66595,'2012-10-04 20:42:10',31241,'/home'),
(66596,'2012-10-04 20:43:06',31241,'/products'),
(66597,'2012-10-04 20:44:39',31241,'/the-original-mr-fuzzy'),
(66598,'2012-10-04 20:56:05',31242,'/lander-1'),
(66599,'2012-10-04 21:02:57',31243,'/lander-1'),
(66600,'2012-10-04 21:03:18',31244,'/lander-1'),
(66601,'2012-10-04 21:05:19',31245,'/lander-1'),
(66602,'2012-10-04 21:05:37',31246,'/lander-1'),
(66603,'2012-10-04 21:06:41',31243,'/products'),
(66604,'2012-10-04 21:08:16',31244,'/products'),
(66605,'2012-10-04 21:12:04',31244,'/the-original-mr-fuzzy'),
(66606,'2012-10-04 21:14:09',31244,'/cart'),
(66607,'2012-10-04 21:18:47',31247,'/lander-1'),
(66608,'2012-10-04 21:26:51',31248,'/lander-1'),
(66609,'2012-10-04 21:32:11',31248,'/products'),
(66610,'2012-10-04 21:36:45',31249,'/lander-1'),
(66611,'2012-10-04 21:46:25',31250,'/lander-1'),
(66612,'2012-10-04 21:50:38',31251,'/lander-1'),
(66613,'2012-10-04 21:52:39',31251,'/products'),
(66614,'2012-10-04 21:56:06',31252,'/lander-1'),
(66615,'2012-10-04 21:58:41',31252,'/products'),
(66616,'2012-10-04 21:59:29',31252,'/the-original-mr-fuzzy'),
(66617,'2012-10-04 22:01:30',31252,'/cart'),
(66618,'2012-10-04 22:03:51',31253,'/lander-1'),
(66619,'2012-10-04 22:04:40',31252,'/shipping'),
(66620,'2012-10-04 22:07:18',31253,'/products'),
(66621,'2012-10-04 22:07:20',31252,'/billing'),
(66622,'2012-10-04 22:11:48',31254,'/lander-1'),
(66623,'2012-10-04 22:18:44',31255,'/lander-1'),
(66624,'2012-10-04 22:21:51',31256,'/lander-1'),
(66625,'2012-10-04 22:31:13',31257,'/lander-1'),
(66626,'2012-10-04 22:38:30',31258,'/lander-1'),
(66627,'2012-10-04 22:39:44',31259,'/lander-1'),
(66628,'2012-10-04 22:41:16',31260,'/lander-1'),
(66629,'2012-10-04 22:43:11',31259,'/products'),
(66630,'2012-10-04 22:44:25',31259,'/the-original-mr-fuzzy'),
(66631,'2012-10-04 22:45:08',31261,'/lander-1'),
(66632,'2012-10-04 22:46:58',31262,'/lander-1'),
(66633,'2012-10-04 22:48:48',31263,'/lander-1'),
(66634,'2012-10-04 22:49:33',31261,'/products'),
(66635,'2012-10-04 22:53:05',31261,'/the-original-mr-fuzzy'),
(66636,'2012-10-04 22:54:15',31263,'/products'),
(66637,'2012-10-04 22:59:26',31264,'/lander-1'),
(66638,'2012-10-04 23:03:14',31264,'/products'),
(66639,'2012-10-04 23:03:39',31264,'/the-original-mr-fuzzy'),
(66640,'2012-10-04 23:04:42',31265,'/lander-1'),
(66641,'2012-10-04 23:14:12',31266,'/lander-1'),
(66642,'2012-10-04 23:19:12',31267,'/home'),
(66643,'2012-10-04 23:24:47',31267,'/products'),
(66644,'2012-10-04 23:25:24',31268,'/lander-1'),
(66645,'2012-10-04 23:29:18',31267,'/the-original-mr-fuzzy'),
(66646,'2012-10-04 23:40:21',31269,'/lander-1'),
(66647,'2012-10-04 23:58:13',31270,'/lander-1'),
(66648,'2012-10-04 23:59:00',31270,'/products'),
(66649,'2012-10-04 23:59:07',31271,'/home'),
(66650,'2012-10-05 00:02:10',31271,'/products'),
(66651,'2012-10-05 00:05:35',31271,'/the-original-mr-fuzzy'),
(66652,'2012-10-05 00:20:56',31272,'/lander-1'),
(66653,'2012-10-05 00:22:56',31273,'/lander-1'),
(66654,'2012-10-05 00:25:01',31272,'/products'),
(66655,'2012-10-05 00:25:26',31274,'/lander-1'),
(66656,'2012-10-05 00:27:32',31275,'/lander-1'),
(66657,'2012-10-05 00:27:59',31273,'/products'),
(66658,'2012-10-05 00:28:15',31272,'/the-original-mr-fuzzy'),
(66659,'2012-10-05 00:28:44',31276,'/home'),
(66660,'2012-10-05 00:29:04',31274,'/products'),
(66661,'2012-10-05 00:30:23',31274,'/the-original-mr-fuzzy'),
(66662,'2012-10-05 00:30:24',31276,'/products'),
(66663,'2012-10-05 00:32:05',31277,'/lander-1'),
(66664,'2012-10-05 00:51:01',31278,'/lander-1'),
(66665,'2012-10-05 00:51:25',31279,'/lander-1'),
(66666,'2012-10-05 00:54:23',31279,'/products'),
(66667,'2012-10-05 00:55:58',31278,'/products'),
(66668,'2012-10-05 01:02:23',31280,'/lander-1'),
(66669,'2012-10-05 01:03:13',31280,'/products'),
(66670,'2012-10-05 01:04:12',31280,'/the-original-mr-fuzzy'),
(66671,'2012-10-05 01:06:06',31281,'/lander-1'),
(66672,'2012-10-05 01:07:35',31280,'/cart'),
(66673,'2012-10-05 01:09:54',31282,'/lander-1'),
(66674,'2012-10-05 01:11:47',31281,'/products'),
(66675,'2012-10-05 01:12:33',31281,'/the-original-mr-fuzzy'),
(66676,'2012-10-05 01:16:52',31283,'/lander-1'),
(66677,'2012-10-05 01:27:50',31284,'/home'),
(66678,'2012-10-05 01:30:06',31284,'/products'),
(66679,'2012-10-05 01:30:44',31284,'/the-original-mr-fuzzy'),
(66680,'2012-10-05 01:58:10',31285,'/lander-1'),
(66681,'2012-10-05 02:01:27',31285,'/products'),
(66682,'2012-10-05 02:02:01',31285,'/the-original-mr-fuzzy'),
(66683,'2012-10-05 02:02:26',31286,'/lander-1'),
(66684,'2012-10-05 02:05:01',31287,'/home'),
(66685,'2012-10-05 02:08:08',31286,'/products'),
(66686,'2012-10-05 02:10:35',31288,'/lander-1'),
(66687,'2012-10-05 02:16:09',31288,'/products'),
(66688,'2012-10-05 02:19:03',31289,'/home'),
(66689,'2012-10-05 02:24:23',31290,'/lander-1'),
(66690,'2012-10-05 02:28:26',31291,'/lander-1'),
(66691,'2012-10-05 02:28:54',31290,'/products'),
(66692,'2012-10-05 02:29:38',31290,'/the-original-mr-fuzzy'),
(66693,'2012-10-05 02:36:09',31292,'/lander-1'),
(66694,'2012-10-05 02:36:25',31293,'/lander-1'),
(66695,'2012-10-05 02:39:58',31294,'/home'),
(66696,'2012-10-05 02:40:49',31293,'/products'),
(66697,'2012-10-05 02:42:30',31293,'/the-original-mr-fuzzy'),
(66698,'2012-10-05 02:45:39',31293,'/cart'),
(66699,'2012-10-05 02:47:36',31293,'/shipping'),
(66700,'2012-10-05 02:48:00',31295,'/lander-1'),
(66701,'2012-10-05 02:48:37',31295,'/products'),
(66702,'2012-10-05 03:12:42',31296,'/lander-1'),
(66703,'2012-10-05 03:17:25',31296,'/products'),
(66704,'2012-10-05 03:19:00',31296,'/the-original-mr-fuzzy'),
(66705,'2012-10-05 03:20:33',31296,'/cart'),
(66706,'2012-10-05 03:24:01',31296,'/shipping'),
(66707,'2012-10-05 03:30:53',31297,'/lander-1'),
(66708,'2012-10-05 05:15:13',31298,'/home'),
(66709,'2012-10-05 05:19:26',31298,'/products'),
(66710,'2012-10-05 05:20:34',31299,'/lander-1'),
(66711,'2012-10-05 05:22:03',31298,'/the-original-mr-fuzzy'),
(66712,'2012-10-05 05:48:03',31300,'/lander-1'),
(66713,'2012-10-05 05:51:27',31300,'/products'),
(66714,'2012-10-05 05:55:08',31300,'/the-original-mr-fuzzy'),
(66715,'2012-10-05 05:56:40',31300,'/cart'),
(66716,'2012-10-05 06:06:44',31301,'/home'),
(66717,'2012-10-05 06:08:07',31302,'/lander-1'),
(66718,'2012-10-05 06:08:13',31301,'/products'),
(66719,'2012-10-05 06:09:40',31301,'/the-original-mr-fuzzy'),
(66720,'2012-10-05 06:12:17',31301,'/cart'),
(66721,'2012-10-05 06:12:27',31303,'/lander-1'),
(66722,'2012-10-05 06:12:40',31301,'/shipping'),
(66723,'2012-10-05 06:12:51',31302,'/products'),
(66724,'2012-10-05 06:13:16',31302,'/the-original-mr-fuzzy'),
(66725,'2012-10-05 06:14:02',31302,'/cart'),
(66726,'2012-10-05 06:14:37',31301,'/billing-2'),
(66727,'2012-10-05 06:15:58',31302,'/shipping'),
(66728,'2012-10-05 06:16:29',31304,'/lander-1'),
(66729,'2012-10-05 06:17:21',31302,'/billing'),
(66730,'2012-10-05 06:17:25',31301,'/thank-you-for-your-order'),
(66731,'2012-10-05 06:17:53',31304,'/products'),
(66732,'2012-10-05 06:25:45',31305,'/lander-1'),
(66733,'2012-10-05 06:30:24',31305,'/products'),
(66734,'2012-10-05 06:32:15',31305,'/the-original-mr-fuzzy'),
(66735,'2012-10-05 06:35:05',31305,'/cart'),
(66736,'2012-10-05 06:36:07',31305,'/shipping'),
(66737,'2012-10-05 06:36:53',31305,'/billing'),
(66738,'2012-10-05 06:41:31',31305,'/thank-you-for-your-order'),
(66739,'2012-10-05 06:43:33',31306,'/lander-1'),
(66740,'2012-10-05 06:43:46',31307,'/home'),
(66741,'2012-10-05 06:48:21',31307,'/products'),
(66742,'2012-10-05 06:51:48',31308,'/lander-1'),
(66743,'2012-10-05 06:52:19',31308,'/products'),
(66744,'2012-10-05 06:55:41',31308,'/the-original-mr-fuzzy'),
(66745,'2012-10-05 07:29:32',31309,'/lander-1'),
(66746,'2012-10-05 07:35:15',31309,'/products'),
(66747,'2012-10-05 07:36:03',31310,'/lander-1'),
(66748,'2012-10-05 07:37:26',31309,'/the-original-mr-fuzzy'),
(66749,'2012-10-05 07:40:15',31311,'/lander-1'),
(66750,'2012-10-05 07:45:03',31311,'/products'),
(66751,'2012-10-05 07:59:23',31312,'/home'),
(66752,'2012-10-05 08:01:54',31312,'/products'),
(66753,'2012-10-05 08:08:25',31313,'/lander-1'),
(66754,'2012-10-05 08:22:10',31314,'/lander-1'),
(66755,'2012-10-05 08:36:27',31315,'/lander-1'),
(66756,'2012-10-05 08:40:17',31315,'/products'),
(66757,'2012-10-05 08:47:33',31316,'/lander-1'),
(66758,'2012-10-05 08:54:30',31317,'/lander-1'),
(66759,'2012-10-05 09:00:00',31318,'/lander-1'),
(66760,'2012-10-05 09:01:42',31319,'/lander-1'),
(66761,'2012-10-05 09:06:10',31320,'/lander-1'),
(66762,'2012-10-05 09:07:23',31321,'/lander-1'),
(66763,'2012-10-05 09:09:03',31320,'/products'),
(66764,'2012-10-05 09:14:14',31322,'/lander-1'),
(66765,'2012-10-05 09:15:26',31322,'/products'),
(66766,'2012-10-05 09:15:59',31322,'/the-original-mr-fuzzy'),
(66767,'2012-10-05 09:17:32',31323,'/lander-1'),
(66768,'2012-10-05 09:17:43',31324,'/lander-1'),
(66769,'2012-10-05 09:18:36',31325,'/lander-1'),
(66770,'2012-10-05 09:20:28',31323,'/products'),
(66771,'2012-10-05 09:20:52',31323,'/the-original-mr-fuzzy'),
(66772,'2012-10-05 09:23:45',31326,'/lander-1'),
(66773,'2012-10-05 09:24:40',31327,'/lander-1'),
(66774,'2012-10-05 09:29:27',31326,'/products'),
(66775,'2012-10-05 09:29:51',31328,'/lander-1'),
(66776,'2012-10-05 09:29:52',31329,'/lander-1'),
(66777,'2012-10-05 09:31:17',31329,'/products'),
(66778,'2012-10-05 09:31:50',31328,'/products'),
(66779,'2012-10-05 09:33:56',31326,'/the-original-mr-fuzzy'),
(66780,'2012-10-05 09:34:05',31329,'/the-original-mr-fuzzy'),
(66781,'2012-10-05 09:35:08',31328,'/the-original-mr-fuzzy'),
(66782,'2012-10-05 09:36:23',31330,'/lander-1'),
(66783,'2012-10-05 09:42:46',31331,'/home'),
(66784,'2012-10-05 09:42:52',31332,'/lander-1'),
(66785,'2012-10-05 09:43:44',31333,'/lander-1'),
(66786,'2012-10-05 09:44:22',31331,'/products'),
(66787,'2012-10-05 09:45:28',31334,'/home'),
(66788,'2012-10-05 09:48:15',31331,'/the-original-mr-fuzzy'),
(66789,'2012-10-05 09:48:21',31333,'/products'),
(66790,'2012-10-05 09:48:48',31331,'/cart'),
(66791,'2012-10-05 09:49:41',31335,'/lander-1'),
(66792,'2012-10-05 09:50:16',31333,'/the-original-mr-fuzzy'),
(66793,'2012-10-05 09:50:47',31336,'/lander-1'),
(66794,'2012-10-05 09:50:54',31334,'/products'),
(66795,'2012-10-05 09:51:15',31337,'/lander-1'),
(66796,'2012-10-05 09:51:25',31331,'/shipping'),
(66797,'2012-10-05 09:52:59',31334,'/the-original-mr-fuzzy'),
(66798,'2012-10-05 09:53:39',31331,'/billing'),
(66799,'2012-10-05 09:54:06',31334,'/cart'),
(66800,'2012-10-05 09:54:12',31335,'/products'),
(66801,'2012-10-05 09:54:32',31338,'/lander-1'),
(66802,'2012-10-05 09:56:36',31334,'/shipping'),
(66803,'2012-10-05 09:56:47',31339,'/home'),
(66804,'2012-10-05 09:58:37',31335,'/the-original-mr-fuzzy'),
(66805,'2012-10-05 09:59:19',31334,'/billing'),
(66806,'2012-10-05 09:59:53',31339,'/products'),
(66807,'2012-10-05 10:00:36',31340,'/lander-1'),
(66808,'2012-10-05 10:01:36',31340,'/products'),
(66809,'2012-10-05 10:02:07',31335,'/cart'),
(66810,'2012-10-05 10:02:15',31339,'/the-original-mr-fuzzy'),
(66811,'2012-10-05 10:02:50',31335,'/shipping'),
(66812,'2012-10-05 10:03:33',31335,'/billing-2'),
(66813,'2012-10-05 10:03:43',31341,'/lander-1'),
(66814,'2012-10-05 10:04:19',31340,'/the-original-mr-fuzzy'),
(66815,'2012-10-05 10:05:55',31342,'/lander-1'),
(66816,'2012-10-05 10:07:06',31340,'/cart'),
(66817,'2012-10-05 10:10:03',31340,'/shipping'),
(66818,'2012-10-05 10:10:58',31340,'/billing'),
(66819,'2012-10-05 10:15:29',31343,'/home'),
(66820,'2012-10-05 10:17:25',31343,'/products'),
(66821,'2012-10-05 10:20:47',31344,'/lander-1'),
(66822,'2012-10-05 10:22:56',31344,'/products'),
(66823,'2012-10-05 10:24:20',31345,'/lander-1'),
(66824,'2012-10-05 10:29:43',31345,'/products'),
(66825,'2012-10-05 10:30:14',31346,'/lander-1'),
(66826,'2012-10-05 10:31:35',31345,'/the-original-mr-fuzzy'),
(66827,'2012-10-05 10:32:05',31347,'/lander-1'),
(66828,'2012-10-05 10:34:36',31345,'/cart'),
(66829,'2012-10-05 10:43:47',31348,'/lander-1'),
(66830,'2012-10-05 10:46:45',31348,'/products'),
(66831,'2012-10-05 10:47:31',31349,'/home'),
(66832,'2012-10-05 10:47:38',31348,'/the-original-mr-fuzzy'),
(66833,'2012-10-05 10:49:02',31349,'/products'),
(66834,'2012-10-05 10:49:12',31350,'/lander-1'),
(66835,'2012-10-05 10:49:21',31351,'/lander-1'),
(66836,'2012-10-05 10:51:27',31351,'/products'),
(66837,'2012-10-05 10:52:03',31349,'/the-original-mr-fuzzy'),
(66838,'2012-10-05 10:52:43',31350,'/products'),
(66839,'2012-10-05 10:54:32',31351,'/the-original-mr-fuzzy'),
(66840,'2012-10-05 10:55:35',31352,'/lander-1'),
(66841,'2012-10-05 10:56:05',31350,'/the-original-mr-fuzzy'),
(66842,'2012-10-05 11:04:35',31353,'/lander-1'),
(66843,'2012-10-05 11:07:26',31353,'/products'),
(66844,'2012-10-05 11:08:07',31353,'/the-original-mr-fuzzy'),
(66845,'2012-10-05 11:12:04',31354,'/lander-1'),
(66846,'2012-10-05 11:13:49',31354,'/products'),
(66847,'2012-10-05 11:19:17',31355,'/lander-1'),
(66848,'2012-10-05 11:23:29',31355,'/products'),
(66849,'2012-10-05 11:26:12',31355,'/the-original-mr-fuzzy'),
(66850,'2012-10-05 11:26:17',31356,'/lander-1'),
(66851,'2012-10-05 11:35:06',31357,'/lander-1'),
(66852,'2012-10-05 11:35:34',31358,'/lander-1'),
(66853,'2012-10-05 11:36:27',31359,'/lander-1'),
(66854,'2012-10-05 11:38:12',31360,'/lander-1'),
(66855,'2012-10-05 11:38:41',31361,'/lander-1'),
(66856,'2012-10-05 11:41:16',31358,'/products'),
(66857,'2012-10-05 11:41:30',31362,'/lander-1'),
(66858,'2012-10-05 11:43:45',31358,'/the-original-mr-fuzzy'),
(66859,'2012-10-05 11:43:47',31361,'/products'),
(66860,'2012-10-05 11:46:08',31362,'/products'),
(66861,'2012-10-05 11:47:46',31361,'/the-original-mr-fuzzy'),
(66862,'2012-10-05 11:48:24',31363,'/lander-1'),
(66863,'2012-10-05 11:49:31',31362,'/the-original-mr-fuzzy'),
(66864,'2012-10-05 11:50:25',31361,'/cart'),
(66865,'2012-10-05 11:51:25',31363,'/products'),
(66866,'2012-10-05 11:51:44',31363,'/the-original-mr-fuzzy'),
(66867,'2012-10-05 11:51:55',31361,'/shipping'),
(66868,'2012-10-05 11:53:17',31362,'/cart'),
(66869,'2012-10-05 11:54:46',31364,'/lander-1'),
(66870,'2012-10-05 11:54:46',31365,'/lander-1'),
(66871,'2012-10-05 11:54:53',31363,'/cart'),
(66872,'2012-10-05 11:55:02',31366,'/lander-1'),
(66873,'2012-10-05 11:55:11',31362,'/shipping'),
(66874,'2012-10-05 11:55:15',31367,'/lander-1'),
(66875,'2012-10-05 11:55:56',31363,'/shipping'),
(66876,'2012-10-05 11:56:34',31366,'/products'),
(66877,'2012-10-05 11:57:18',31362,'/billing-2'),
(66878,'2012-10-05 11:57:23',31367,'/products'),
(66879,'2012-10-05 11:57:35',31363,'/billing-2'),
(66880,'2012-10-05 11:59:27',31364,'/products'),
(66881,'2012-10-05 11:59:32',31363,'/thank-you-for-your-order'),
(66882,'2012-10-05 12:00:31',31367,'/the-original-mr-fuzzy'),
(66883,'2012-10-05 12:03:39',31367,'/cart'),
(66884,'2012-10-05 12:03:51',31364,'/the-original-mr-fuzzy'),
(66885,'2012-10-05 12:05:44',31368,'/home'),
(66886,'2012-10-05 12:05:50',31369,'/lander-1'),
(66887,'2012-10-05 12:07:10',31367,'/shipping'),
(66888,'2012-10-05 12:07:55',31364,'/cart'),
(66889,'2012-10-05 12:09:02',31370,'/lander-1'),
(66890,'2012-10-05 12:09:37',31371,'/lander-1'),
(66891,'2012-10-05 12:09:52',31367,'/billing-2'),
(66892,'2012-10-05 12:09:52',31368,'/products'),
(66893,'2012-10-05 12:10:27',31369,'/products'),
(66894,'2012-10-05 12:10:31',31372,'/lander-1'),
(66895,'2012-10-05 12:10:45',31364,'/shipping'),
(66896,'2012-10-05 12:12:07',31368,'/the-original-mr-fuzzy'),
(66897,'2012-10-05 12:12:21',31364,'/billing-2'),
(66898,'2012-10-05 12:13:49',31370,'/products'),
(66899,'2012-10-05 12:13:52',31372,'/products'),
(66900,'2012-10-05 12:15:25',31370,'/the-original-mr-fuzzy'),
(66901,'2012-10-05 12:17:05',31364,'/thank-you-for-your-order'),
(66902,'2012-10-05 12:18:31',31370,'/cart'),
(66903,'2012-10-05 12:20:04',31370,'/shipping'),
(66904,'2012-10-05 12:20:48',31373,'/lander-1'),
(66905,'2012-10-05 12:22:35',31370,'/billing'),
(66906,'2012-10-05 12:22:42',31373,'/products'),
(66907,'2012-10-05 12:23:41',31373,'/the-original-mr-fuzzy'),
(66908,'2012-10-05 12:24:03',31374,'/lander-1'),
(66909,'2012-10-05 12:24:29',31375,'/lander-1'),
(66910,'2012-10-05 12:25:38',31376,'/lander-1'),
(66911,'2012-10-05 12:26:14',31376,'/products'),
(66912,'2012-10-05 12:26:21',31375,'/products'),
(66913,'2012-10-05 12:30:40',31375,'/the-original-mr-fuzzy'),
(66914,'2012-10-05 12:31:58',31377,'/home'),
(66915,'2012-10-05 12:32:41',31375,'/cart'),
(66916,'2012-10-05 12:33:08',31375,'/shipping'),
(66917,'2012-10-05 12:33:44',31377,'/products'),
(66918,'2012-10-05 12:34:24',31375,'/billing'),
(66919,'2012-10-05 12:40:25',31378,'/lander-1'),
(66920,'2012-10-05 12:41:50',31379,'/lander-1'),
(66921,'2012-10-05 12:46:08',31380,'/lander-1'),
(66922,'2012-10-05 12:49:38',31381,'/lander-1'),
(66923,'2012-10-05 12:52:22',31382,'/lander-1'),
(66924,'2012-10-05 12:56:33',31382,'/products'),
(66925,'2012-10-05 12:57:13',31382,'/the-original-mr-fuzzy'),
(66926,'2012-10-05 12:58:08',31383,'/lander-1'),
(66927,'2012-10-05 12:58:39',31384,'/lander-1'),
(66928,'2012-10-05 12:58:59',31385,'/lander-1'),
(66929,'2012-10-05 13:01:44',31384,'/products'),
(66930,'2012-10-05 13:02:48',31386,'/lander-1'),
(66931,'2012-10-05 13:06:27',31387,'/lander-1'),
(66932,'2012-10-05 13:14:15',31388,'/lander-1'),
(66933,'2012-10-05 13:28:14',31389,'/home'),
(66934,'2012-10-05 13:30:32',31390,'/lander-1'),
(66935,'2012-10-05 13:30:47',31389,'/products'),
(66936,'2012-10-05 13:32:34',31391,'/lander-1'),
(66937,'2012-10-05 13:38:05',31392,'/lander-1'),
(66938,'2012-10-05 13:39:44',31392,'/products'),
(66939,'2012-10-05 13:43:10',31392,'/the-original-mr-fuzzy'),
(66940,'2012-10-05 13:43:56',31393,'/lander-1'),
(66941,'2012-10-05 13:44:38',31393,'/products'),
(66942,'2012-10-05 13:45:31',31394,'/lander-1'),
(66943,'2012-10-05 13:46:16',31393,'/the-original-mr-fuzzy'),
(66944,'2012-10-05 13:46:47',31395,'/lander-1'),
(66945,'2012-10-05 13:46:48',31396,'/lander-1'),
(66946,'2012-10-05 13:47:10',31392,'/cart'),
(66947,'2012-10-05 13:47:24',31395,'/products'),
(66948,'2012-10-05 13:47:59',31395,'/the-original-mr-fuzzy'),
(66949,'2012-10-05 13:50:42',31394,'/products'),
(66950,'2012-10-05 13:52:44',31394,'/the-original-mr-fuzzy'),
(66951,'2012-10-05 13:57:15',31397,'/lander-1'),
(66952,'2012-10-05 13:59:15',31397,'/products'),
(66953,'2012-10-05 14:04:27',31398,'/lander-1'),
(66954,'2012-10-05 14:06:25',31399,'/lander-1'),
(66955,'2012-10-05 14:07:48',31400,'/lander-1'),
(66956,'2012-10-05 14:08:26',31401,'/home'),
(66957,'2012-10-05 14:09:17',31402,'/lander-1'),
(66958,'2012-10-05 14:11:33',31400,'/products'),
(66959,'2012-10-05 14:11:43',31401,'/products'),
(66960,'2012-10-05 14:12:32',31402,'/products'),
(66961,'2012-10-05 14:12:34',31400,'/the-original-mr-fuzzy'),
(66962,'2012-10-05 14:13:49',31403,'/lander-1'),
(66963,'2012-10-05 14:14:47',31401,'/the-original-mr-fuzzy'),
(66964,'2012-10-05 14:14:49',31404,'/lander-1'),
(66965,'2012-10-05 14:15:11',31400,'/cart'),
(66966,'2012-10-05 14:15:42',31402,'/the-original-mr-fuzzy'),
(66967,'2012-10-05 14:15:47',31405,'/home'),
(66968,'2012-10-05 14:16:03',31400,'/shipping'),
(66969,'2012-10-05 14:16:20',31402,'/cart'),
(66970,'2012-10-05 14:17:23',31400,'/billing'),
(66971,'2012-10-05 14:18:52',31406,'/lander-1'),
(66972,'2012-10-05 14:18:58',31402,'/shipping'),
(66973,'2012-10-05 14:20:00',31406,'/products'),
(66974,'2012-10-05 14:21:31',31402,'/billing-2'),
(66975,'2012-10-05 14:23:08',31402,'/thank-you-for-your-order'),
(66976,'2012-10-05 14:23:42',31407,'/lander-1'),
(66977,'2012-10-05 14:24:30',31408,'/home'),
(66978,'2012-10-05 14:25:26',31409,'/lander-1'),
(66979,'2012-10-05 14:29:33',31410,'/lander-1'),
(66980,'2012-10-05 14:31:32',31411,'/lander-1'),
(66981,'2012-10-05 14:32:26',31412,'/home'),
(66982,'2012-10-05 14:32:42',31413,'/home'),
(66983,'2012-10-05 14:35:06',31412,'/products'),
(66984,'2012-10-05 14:35:23',31413,'/products'),
(66985,'2012-10-05 14:35:39',31413,'/the-original-mr-fuzzy'),
(66986,'2012-10-05 14:36:45',31414,'/lander-1'),
(66987,'2012-10-05 14:37:06',31412,'/the-original-mr-fuzzy'),
(66988,'2012-10-05 14:37:23',31415,'/lander-1'),
(66989,'2012-10-05 14:40:24',31416,'/lander-1'),
(66990,'2012-10-05 14:42:26',31417,'/lander-1'),
(66991,'2012-10-05 14:44:44',31417,'/products'),
(66992,'2012-10-05 14:44:51',31418,'/home'),
(66993,'2012-10-05 14:45:19',31418,'/products'),
(66994,'2012-10-05 14:45:59',31418,'/the-original-mr-fuzzy'),
(66995,'2012-10-05 14:48:13',31418,'/cart'),
(66996,'2012-10-05 14:48:36',31417,'/the-original-mr-fuzzy'),
(66997,'2012-10-05 14:50:45',31419,'/home'),
(66998,'2012-10-05 14:51:07',31419,'/products'),
(66999,'2012-10-05 14:51:17',31418,'/shipping'),
(67000,'2012-10-05 14:51:24',31419,'/the-original-mr-fuzzy'),
(67001,'2012-10-05 14:53:50',31418,'/billing'),
(67002,'2012-10-05 14:59:19',31418,'/thank-you-for-your-order'),
(67003,'2012-10-05 15:00:40',31420,'/lander-1'),
(67004,'2012-10-05 15:04:52',31420,'/products'),
(67005,'2012-10-05 15:06:14',31421,'/lander-1'),
(67006,'2012-10-05 15:07:36',31422,'/lander-1'),
(67007,'2012-10-05 15:07:44',31423,'/home'),
(67008,'2012-10-05 15:07:47',31424,'/home'),
(67009,'2012-10-05 15:08:29',31420,'/the-original-mr-fuzzy'),
(67010,'2012-10-05 15:09:08',31421,'/products'),
(67011,'2012-10-05 15:09:34',31425,'/lander-1'),
(67012,'2012-10-05 15:09:48',31426,'/lander-1'),
(67013,'2012-10-05 15:10:15',31427,'/lander-1'),
(67014,'2012-10-05 15:10:41',31428,'/home'),
(67015,'2012-10-05 15:10:44',31425,'/products'),
(67016,'2012-10-05 15:10:50',31429,'/lander-1'),
(67017,'2012-10-05 15:12:51',31421,'/the-original-mr-fuzzy'),
(67018,'2012-10-05 15:16:26',31429,'/products'),
(67019,'2012-10-05 15:18:25',31430,'/home'),
(67020,'2012-10-05 15:19:31',31429,'/the-original-mr-fuzzy'),
(67021,'2012-10-05 15:21:02',31429,'/cart'),
(67022,'2012-10-05 15:22:10',31430,'/products'),
(67023,'2012-10-05 15:26:09',31430,'/the-original-mr-fuzzy'),
(67024,'2012-10-05 15:26:39',31430,'/cart'),
(67025,'2012-10-05 15:29:57',31431,'/lander-1'),
(67026,'2012-10-05 15:30:12',31430,'/shipping'),
(67027,'2012-10-05 15:32:05',31430,'/billing'),
(67028,'2012-10-05 15:33:15',31432,'/lander-1'),
(67029,'2012-10-05 15:33:40',31433,'/lander-1'),
(67030,'2012-10-05 15:36:38',31430,'/thank-you-for-your-order'),
(67031,'2012-10-05 15:37:25',31432,'/products'),
(67032,'2012-10-05 15:39:03',31432,'/the-original-mr-fuzzy'),
(67033,'2012-10-05 15:45:37',31434,'/lander-1'),
(67034,'2012-10-05 15:45:38',31435,'/home'),
(67035,'2012-10-05 15:49:50',31435,'/products'),
(67036,'2012-10-05 15:50:12',31435,'/the-original-mr-fuzzy'),
(67037,'2012-10-05 15:51:21',31435,'/cart'),
(67038,'2012-10-05 15:52:25',31435,'/shipping'),
(67039,'2012-10-05 15:53:49',31435,'/billing'),
(67040,'2012-10-05 15:57:23',31436,'/home'),
(67041,'2012-10-05 15:57:59',31437,'/lander-1'),
(67042,'2012-10-05 15:59:03',31438,'/lander-1'),
(67043,'2012-10-05 16:01:17',31437,'/products'),
(67044,'2012-10-05 16:02:21',31437,'/the-original-mr-fuzzy'),
(67045,'2012-10-05 16:03:21',31439,'/lander-1'),
(67046,'2012-10-05 16:03:44',31440,'/lander-1'),
(67047,'2012-10-05 16:04:02',31439,'/products'),
(67048,'2012-10-05 16:05:30',31441,'/lander-1'),
(67049,'2012-10-05 16:06:13',31437,'/cart'),
(67050,'2012-10-05 16:07:21',31442,'/lander-1'),
(67051,'2012-10-05 16:07:41',31437,'/shipping'),
(67052,'2012-10-05 16:08:02',31439,'/the-original-mr-fuzzy'),
(67053,'2012-10-05 16:08:33',31440,'/products'),
(67054,'2012-10-05 16:08:43',31437,'/billing'),
(67055,'2012-10-05 16:14:16',31437,'/thank-you-for-your-order'),
(67056,'2012-10-05 16:17:07',31443,'/lander-1'),
(67057,'2012-10-05 16:25:36',31444,'/lander-1'),
(67058,'2012-10-05 16:27:52',31445,'/lander-1'),
(67059,'2012-10-05 16:28:29',31445,'/products'),
(67060,'2012-10-05 16:30:43',31446,'/lander-1'),
(67061,'2012-10-05 16:33:40',31447,'/home'),
(67062,'2012-10-05 16:37:30',31447,'/products'),
(67063,'2012-10-05 16:37:59',31448,'/lander-1'),
(67064,'2012-10-05 16:38:42',31449,'/lander-1'),
(67065,'2012-10-05 16:38:44',31450,'/lander-1'),
(67066,'2012-10-05 16:40:50',31447,'/the-original-mr-fuzzy'),
(67067,'2012-10-05 16:41:42',31451,'/lander-1'),
(67068,'2012-10-05 16:42:04',31448,'/products'),
(67069,'2012-10-05 16:46:27',31448,'/the-original-mr-fuzzy'),
(67070,'2012-10-05 16:46:50',31452,'/home'),
(67071,'2012-10-05 16:47:20',31448,'/cart'),
(67072,'2012-10-05 16:49:41',31452,'/products'),
(67073,'2012-10-05 16:51:09',31448,'/shipping'),
(67074,'2012-10-05 16:51:45',31448,'/billing'),
(67075,'2012-10-05 16:52:15',31453,'/home'),
(67076,'2012-10-05 16:52:33',31452,'/the-original-mr-fuzzy'),
(67077,'2012-10-05 16:54:55',31453,'/products'),
(67078,'2012-10-05 16:55:51',31453,'/the-original-mr-fuzzy'),
(67079,'2012-10-05 16:57:05',31454,'/lander-1'),
(67080,'2012-10-05 16:57:32',31448,'/thank-you-for-your-order'),
(67081,'2012-10-05 17:09:25',31455,'/lander-1'),
(67082,'2012-10-05 17:11:43',31456,'/lander-1'),
(67083,'2012-10-05 17:12:03',31457,'/home'),
(67084,'2012-10-05 17:15:49',31457,'/products'),
(67085,'2012-10-05 17:16:13',31456,'/products'),
(67086,'2012-10-05 17:18:16',31457,'/the-original-mr-fuzzy'),
(67087,'2012-10-05 17:20:13',31458,'/lander-1'),
(67088,'2012-10-05 17:20:51',31456,'/the-original-mr-fuzzy'),
(67089,'2012-10-05 17:22:15',31459,'/lander-1'),
(67090,'2012-10-05 17:24:09',31456,'/cart'),
(67091,'2012-10-05 17:26:16',31460,'/lander-1'),
(67092,'2012-10-05 17:27:18',31460,'/products'),
(67093,'2012-10-05 17:27:44',31456,'/shipping'),
(67094,'2012-10-05 17:29:41',31461,'/lander-1'),
(67095,'2012-10-05 17:30:15',31456,'/billing-2'),
(67096,'2012-10-05 17:31:37',31462,'/home'),
(67097,'2012-10-05 17:32:40',31462,'/products'),
(67098,'2012-10-05 17:32:56',31456,'/thank-you-for-your-order'),
(67099,'2012-10-05 17:44:19',31463,'/lander-1'),
(67100,'2012-10-05 17:44:52',31464,'/lander-1'),
(67101,'2012-10-05 17:51:18',31465,'/lander-1'),
(67102,'2012-10-05 17:53:50',31465,'/products'),
(67103,'2012-10-05 17:54:32',31466,'/lander-1'),
(67104,'2012-10-05 17:55:32',31467,'/lander-1'),
(67105,'2012-10-05 17:55:51',31468,'/lander-1'),
(67106,'2012-10-05 17:57:14',31468,'/products'),
(67107,'2012-10-05 17:57:43',31468,'/the-original-mr-fuzzy'),
(67108,'2012-10-05 17:58:09',31469,'/lander-1'),
(67109,'2012-10-05 17:58:10',31470,'/lander-1'),
(67110,'2012-10-05 17:58:28',31467,'/products'),
(67111,'2012-10-05 17:59:11',31471,'/home'),
(67112,'2012-10-05 17:59:22',31466,'/products'),
(67113,'2012-10-05 18:00:58',31467,'/the-original-mr-fuzzy'),
(67114,'2012-10-05 18:03:29',31467,'/cart'),
(67115,'2012-10-05 18:06:02',31467,'/shipping'),
(67116,'2012-10-05 18:07:46',31467,'/billing'),
(67117,'2012-10-05 18:09:38',31472,'/lander-1'),
(67118,'2012-10-05 18:13:40',31473,'/home'),
(67119,'2012-10-05 18:19:23',31474,'/lander-1'),
(67120,'2012-10-05 18:20:00',31475,'/lander-1'),
(67121,'2012-10-05 18:21:30',31474,'/products'),
(67122,'2012-10-05 18:24:58',31475,'/products'),
(67123,'2012-10-05 18:24:59',31474,'/the-original-mr-fuzzy'),
(67124,'2012-10-05 18:27:29',31475,'/the-original-mr-fuzzy'),
(67125,'2012-10-05 18:29:42',31475,'/cart'),
(67126,'2012-10-05 18:33:50',31476,'/lander-1'),
(67127,'2012-10-05 18:34:10',31477,'/home'),
(67128,'2012-10-05 18:35:49',31476,'/products'),
(67129,'2012-10-05 18:36:59',31478,'/lander-1'),
(67130,'2012-10-05 18:37:41',31476,'/the-original-mr-fuzzy'),
(67131,'2012-10-05 18:37:47',31478,'/products'),
(67132,'2012-10-05 18:39:17',31478,'/the-original-mr-fuzzy'),
(67133,'2012-10-05 18:40:25',31479,'/lander-1'),
(67134,'2012-10-05 18:58:21',31480,'/lander-1'),
(67135,'2012-10-05 19:00:45',31481,'/lander-1'),
(67136,'2012-10-05 19:01:49',31480,'/products'),
(67137,'2012-10-05 19:02:40',31481,'/products'),
(67138,'2012-10-05 19:03:29',31480,'/the-original-mr-fuzzy'),
(67139,'2012-10-05 19:04:50',31482,'/lander-1'),
(67140,'2012-10-05 19:07:19',31483,'/lander-1'),
(67141,'2012-10-05 19:11:51',31484,'/lander-1'),
(67142,'2012-10-05 19:14:57',31484,'/products'),
(67143,'2012-10-05 19:18:32',31484,'/the-original-mr-fuzzy'),
(67144,'2012-10-05 19:25:01',31485,'/lander-1'),
(67145,'2012-10-05 19:32:16',31486,'/lander-1'),
(67146,'2012-10-05 19:36:55',31487,'/lander-1'),
(67147,'2012-10-05 19:37:39',31486,'/products'),
(67148,'2012-10-05 19:40:03',31488,'/lander-1'),
(67149,'2012-10-05 19:40:23',31489,'/lander-1'),
(67150,'2012-10-05 19:40:59',31490,'/lander-1'),
(67151,'2012-10-05 19:41:27',31486,'/the-original-mr-fuzzy'),
(67152,'2012-10-05 19:41:28',31487,'/products'),
(67153,'2012-10-05 19:41:31',31491,'/lander-1'),
(67154,'2012-10-05 19:42:09',31488,'/products'),
(67155,'2012-10-05 19:43:51',31492,'/lander-1'),
(67156,'2012-10-05 19:43:54',31489,'/products'),
(67157,'2012-10-05 19:44:14',31488,'/the-original-mr-fuzzy'),
(67158,'2012-10-05 19:45:06',31487,'/the-original-mr-fuzzy'),
(67159,'2012-10-05 19:46:10',31490,'/products'),
(67160,'2012-10-05 19:47:37',31489,'/the-original-mr-fuzzy'),
(67161,'2012-10-05 20:22:46',31493,'/lander-1'),
(67162,'2012-10-05 20:26:01',31493,'/products'),
(67163,'2012-10-05 20:28:31',31494,'/lander-1'),
(67164,'2012-10-05 20:29:15',31493,'/the-original-mr-fuzzy'),
(67165,'2012-10-05 20:29:39',31494,'/products'),
(67166,'2012-10-05 20:29:59',31494,'/the-original-mr-fuzzy'),
(67167,'2012-10-05 20:31:12',31495,'/lander-1'),
(67168,'2012-10-05 20:32:25',31493,'/cart'),
(67169,'2012-10-05 20:33:00',31496,'/lander-1'),
(67170,'2012-10-05 20:39:49',31497,'/lander-1'),
(67171,'2012-10-05 20:52:38',31498,'/lander-1'),
(67172,'2012-10-05 20:53:35',31499,'/lander-1'),
(67173,'2012-10-05 20:53:39',31500,'/lander-1'),
(67174,'2012-10-05 20:54:11',31500,'/products'),
(67175,'2012-10-05 20:55:16',31501,'/lander-1'),
(67176,'2012-10-05 20:55:24',31499,'/products'),
(67177,'2012-10-05 20:55:48',31500,'/the-original-mr-fuzzy'),
(67178,'2012-10-05 20:55:59',31499,'/the-original-mr-fuzzy'),
(67179,'2012-10-05 20:58:03',31501,'/products'),
(67180,'2012-10-05 20:59:45',31501,'/the-original-mr-fuzzy'),
(67181,'2012-10-05 21:04:32',31502,'/lander-1'),
(67182,'2012-10-05 21:07:12',31503,'/lander-1'),
(67183,'2012-10-05 21:07:55',31502,'/products'),
(67184,'2012-10-05 21:12:34',31504,'/lander-1'),
(67185,'2012-10-05 21:14:20',31504,'/products'),
(67186,'2012-10-05 21:17:44',31504,'/the-original-mr-fuzzy'),
(67187,'2012-10-05 21:29:31',31505,'/lander-1'),
(67188,'2012-10-05 22:01:46',31506,'/lander-1'),
(67189,'2012-10-05 22:03:05',31506,'/products'),
(67190,'2012-10-05 22:03:44',31507,'/lander-1'),
(67191,'2012-10-05 22:05:56',31506,'/the-original-mr-fuzzy'),
(67192,'2012-10-05 22:07:27',31507,'/products'),
(67193,'2012-10-05 22:11:12',31507,'/the-original-mr-fuzzy'),
(67194,'2012-10-05 22:19:01',31508,'/lander-1'),
(67195,'2012-10-05 22:45:20',31509,'/lander-1'),
(67196,'2012-10-05 22:45:55',31509,'/products'),
(67197,'2012-10-05 22:46:41',31510,'/home'),
(67198,'2012-10-05 22:50:10',31510,'/products'),
(67199,'2012-10-05 22:51:20',31510,'/the-original-mr-fuzzy'),
(67200,'2012-10-05 22:54:51',31511,'/lander-1'),
(67201,'2012-10-05 22:57:39',31511,'/products'),
(67202,'2012-10-05 23:00:47',31511,'/the-original-mr-fuzzy'),
(67203,'2012-10-05 23:02:16',31511,'/cart'),
(67204,'2012-10-05 23:07:47',31512,'/lander-1'),
(67205,'2012-10-05 23:37:49',31513,'/lander-1'),
(67206,'2012-10-05 23:40:30',31513,'/products'),
(67207,'2012-10-05 23:41:23',31514,'/lander-1'),
(67208,'2012-10-05 23:43:26',31515,'/lander-1'),
(67209,'2012-10-05 23:43:35',31513,'/the-original-mr-fuzzy'),
(67210,'2012-10-05 23:48:51',31515,'/products'),
(67211,'2012-10-05 23:49:16',31516,'/home'),
(67212,'2012-10-05 23:50:12',31515,'/the-original-mr-fuzzy'),
(67213,'2012-10-05 23:53:57',31516,'/products'),
(67214,'2012-10-05 23:55:35',31516,'/the-original-mr-fuzzy'),
(67215,'2012-10-05 23:55:36',31517,'/lander-1'),
(67216,'2012-10-06 00:01:26',31517,'/products'),
(67217,'2012-10-06 00:05:21',31517,'/the-original-mr-fuzzy'),
(67218,'2012-10-06 00:15:55',31518,'/home'),
(67219,'2012-10-06 00:19:04',31519,'/lander-1'),
(67220,'2012-10-06 00:20:27',31518,'/products'),
(67221,'2012-10-06 00:21:36',31518,'/the-original-mr-fuzzy'),
(67222,'2012-10-06 00:24:31',31519,'/products'),
(67223,'2012-10-06 00:27:05',31519,'/the-original-mr-fuzzy'),
(67224,'2012-10-06 00:28:11',31519,'/cart'),
(67225,'2012-10-06 00:36:37',31520,'/lander-1'),
(67226,'2012-10-06 00:44:15',31521,'/lander-1'),
(67227,'2012-10-06 00:48:54',31521,'/products'),
(67228,'2012-10-06 00:49:13',31521,'/the-original-mr-fuzzy'),
(67229,'2012-10-06 00:56:42',31522,'/lander-1'),
(67230,'2012-10-06 01:23:36',31523,'/lander-1'),
(67231,'2012-10-06 01:45:45',31524,'/lander-1'),
(67232,'2012-10-06 01:50:14',31524,'/products'),
(67233,'2012-10-06 01:52:42',31524,'/the-original-mr-fuzzy'),
(67234,'2012-10-06 02:06:24',31525,'/lander-1'),
(67235,'2012-10-06 02:07:29',31526,'/home'),
(67236,'2012-10-06 02:11:18',31525,'/products'),
(67237,'2012-10-06 02:13:36',31525,'/the-original-mr-fuzzy'),
(67238,'2012-10-06 03:20:22',31527,'/home'),
(67239,'2012-10-06 03:26:18',31528,'/lander-1'),
(67240,'2012-10-06 03:27:07',31528,'/products'),
(67241,'2012-10-06 03:30:58',31528,'/the-original-mr-fuzzy'),
(67242,'2012-10-06 03:31:37',31528,'/cart'),
(67243,'2012-10-06 03:33:15',31528,'/shipping'),
(67244,'2012-10-06 03:33:39',31529,'/lander-1'),
(67245,'2012-10-06 03:33:58',31528,'/billing'),
(67246,'2012-10-06 03:35:11',31528,'/thank-you-for-your-order'),
(67247,'2012-10-06 04:10:19',31530,'/lander-1'),
(67248,'2012-10-06 04:46:01',31531,'/lander-1'),
(67249,'2012-10-06 05:02:46',31532,'/lander-1'),
(67250,'2012-10-06 05:04:15',31532,'/products'),
(67251,'2012-10-06 05:04:58',31533,'/lander-1'),
(67252,'2012-10-06 05:07:28',31534,'/lander-1'),
(67253,'2012-10-06 05:07:30',31532,'/the-original-mr-fuzzy'),
(67254,'2012-10-06 05:10:50',31534,'/products'),
(67255,'2012-10-06 05:15:18',31534,'/the-original-mr-fuzzy'),
(67256,'2012-10-06 05:18:27',31534,'/cart'),
(67257,'2012-10-06 05:22:16',31534,'/shipping'),
(67258,'2012-10-06 05:23:18',31534,'/billing-2'),
(67259,'2012-10-06 05:28:03',31535,'/lander-1'),
(67260,'2012-10-06 05:35:36',31536,'/lander-1'),
(67261,'2012-10-06 05:40:33',31536,'/products'),
(67262,'2012-10-06 05:44:04',31536,'/the-original-mr-fuzzy'),
(67263,'2012-10-06 05:46:02',31537,'/lander-1'),
(67264,'2012-10-06 05:54:02',31538,'/lander-1'),
(67265,'2012-10-06 06:15:56',31539,'/lander-1'),
(67266,'2012-10-06 06:17:12',31540,'/lander-1'),
(67267,'2012-10-06 06:48:59',31541,'/lander-1'),
(67268,'2012-10-06 06:53:45',31542,'/lander-1'),
(67269,'2012-10-06 07:05:46',31543,'/lander-1'),
(67270,'2012-10-06 07:12:24',31544,'/lander-1'),
(67271,'2012-10-06 07:56:42',31545,'/lander-1'),
(67272,'2012-10-06 07:58:34',31545,'/products'),
(67273,'2012-10-06 08:02:31',31545,'/the-original-mr-fuzzy'),
(67274,'2012-10-06 08:37:28',31546,'/lander-1'),
(67275,'2012-10-06 08:41:07',31547,'/lander-1'),
(67276,'2012-10-06 08:41:11',31548,'/lander-1'),
(67277,'2012-10-06 08:47:25',31549,'/home'),
(67278,'2012-10-06 08:53:11',31549,'/products'),
(67279,'2012-10-06 08:56:49',31550,'/lander-1'),
(67280,'2012-10-06 08:57:24',31551,'/lander-1'),
(67281,'2012-10-06 08:57:41',31549,'/the-original-mr-fuzzy'),
(67282,'2012-10-06 08:58:54',31552,'/lander-1'),
(67283,'2012-10-06 09:00:13',31551,'/products'),
(67284,'2012-10-06 09:01:01',31552,'/products'),
(67285,'2012-10-06 09:25:52',31553,'/lander-1'),
(67286,'2012-10-06 09:32:41',31554,'/lander-1'),
(67287,'2012-10-06 09:35:03',31555,'/lander-1'),
(67288,'2012-10-06 09:36:28',31556,'/lander-1'),
(67289,'2012-10-06 09:46:03',31557,'/lander-1'),
(67290,'2012-10-06 09:49:43',31558,'/lander-1'),
(67291,'2012-10-06 10:01:08',31559,'/home'),
(67292,'2012-10-06 10:02:06',31559,'/products'),
(67293,'2012-10-06 10:03:42',31559,'/the-original-mr-fuzzy'),
(67294,'2012-10-06 10:13:24',31560,'/home'),
(67295,'2012-10-06 10:16:05',31560,'/products'),
(67296,'2012-10-06 10:19:08',31560,'/the-original-mr-fuzzy'),
(67297,'2012-10-06 10:20:26',31561,'/lander-1'),
(67298,'2012-10-06 10:21:37',31560,'/cart'),
(67299,'2012-10-06 10:45:43',31562,'/home'),
(67300,'2012-10-06 10:47:32',31563,'/home'),
(67301,'2012-10-06 10:51:33',31562,'/products'),
(67302,'2012-10-06 10:52:55',31562,'/the-original-mr-fuzzy'),
(67303,'2012-10-06 10:53:08',31563,'/products'),
(67304,'2012-10-06 10:53:26',31564,'/lander-1'),
(67305,'2012-10-06 10:55:02',31563,'/the-original-mr-fuzzy'),
(67306,'2012-10-06 10:57:34',31563,'/cart'),
(67307,'2012-10-06 11:08:54',31565,'/lander-1'),
(67308,'2012-10-06 11:15:12',31566,'/lander-1'),
(67309,'2012-10-06 11:18:53',31567,'/lander-1'),
(67310,'2012-10-06 11:30:10',31568,'/lander-1'),
(67311,'2012-10-06 11:32:01',31569,'/lander-1'),
(67312,'2012-10-06 11:35:16',31569,'/products'),
(67313,'2012-10-06 11:35:51',31568,'/products'),
(67314,'2012-10-06 11:36:31',31568,'/the-original-mr-fuzzy'),
(67315,'2012-10-06 11:37:07',31569,'/the-original-mr-fuzzy'),
(67316,'2012-10-06 11:37:38',31568,'/cart'),
(67317,'2012-10-06 11:37:46',31570,'/lander-1'),
(67318,'2012-10-06 11:43:29',31570,'/products'),
(67319,'2012-10-06 11:46:02',31570,'/the-original-mr-fuzzy'),
(67320,'2012-10-06 11:58:35',31571,'/lander-1'),
(67321,'2012-10-06 11:58:51',31572,'/lander-1'),
(67322,'2012-10-06 12:00:29',31571,'/products'),
(67323,'2012-10-06 12:02:40',31573,'/lander-1'),
(67324,'2012-10-06 12:02:44',31572,'/products'),
(67325,'2012-10-06 12:03:42',31574,'/lander-1'),
(67326,'2012-10-06 12:11:26',31575,'/lander-1'),
(67327,'2012-10-06 12:11:53',31576,'/lander-1'),
(67328,'2012-10-06 12:12:44',31576,'/products'),
(67329,'2012-10-06 12:15:18',31576,'/the-original-mr-fuzzy'),
(67330,'2012-10-06 12:31:40',31577,'/lander-1'),
(67331,'2012-10-06 12:31:59',31578,'/lander-1'),
(67332,'2012-10-06 12:33:05',31578,'/products'),
(67333,'2012-10-06 12:35:09',31579,'/lander-1'),
(67334,'2012-10-06 12:37:19',31577,'/products'),
(67335,'2012-10-06 12:37:48',31577,'/the-original-mr-fuzzy'),
(67336,'2012-10-06 12:42:28',31580,'/lander-1'),
(67337,'2012-10-06 12:43:25',31581,'/lander-1'),
(67338,'2012-10-06 12:48:48',31581,'/products'),
(67339,'2012-10-06 12:52:05',31581,'/the-original-mr-fuzzy'),
(67340,'2012-10-06 13:09:39',31582,'/lander-1'),
(67341,'2012-10-06 13:16:47',31583,'/lander-1'),
(67342,'2012-10-06 13:19:30',31583,'/products'),
(67343,'2012-10-06 13:20:58',31583,'/the-original-mr-fuzzy'),
(67344,'2012-10-06 13:22:13',31583,'/cart'),
(67345,'2012-10-06 13:25:20',31583,'/shipping'),
(67346,'2012-10-06 13:25:32',31584,'/lander-1'),
(67347,'2012-10-06 13:27:58',31583,'/billing-2'),
(67348,'2012-10-06 13:28:55',31583,'/thank-you-for-your-order'),
(67349,'2012-10-06 13:31:12',31585,'/lander-1'),
(67350,'2012-10-06 13:31:47',31586,'/lander-1'),
(67351,'2012-10-06 13:35:15',31585,'/products'),
(67352,'2012-10-06 13:36:54',31585,'/the-original-mr-fuzzy'),
(67353,'2012-10-06 13:38:34',31587,'/lander-1'),
(67354,'2012-10-06 13:39:22',31585,'/cart'),
(67355,'2012-10-06 13:40:16',31588,'/lander-1'),
(67356,'2012-10-06 13:44:16',31587,'/products'),
(67357,'2012-10-06 13:44:31',31588,'/products'),
(67358,'2012-10-06 13:47:42',31589,'/lander-1'),
(67359,'2012-10-06 13:47:53',31587,'/the-original-mr-fuzzy'),
(67360,'2012-10-06 13:48:33',31588,'/the-original-mr-fuzzy'),
(67361,'2012-10-06 13:51:51',31589,'/products'),
(67362,'2012-10-06 13:52:06',31589,'/the-original-mr-fuzzy'),
(67363,'2012-10-06 14:23:58',31590,'/lander-1'),
(67364,'2012-10-06 14:32:59',31591,'/lander-1'),
(67365,'2012-10-06 14:34:32',31592,'/lander-1'),
(67366,'2012-10-06 14:38:27',31592,'/products'),
(67367,'2012-10-06 14:40:37',31592,'/the-original-mr-fuzzy'),
(67368,'2012-10-06 14:44:40',31593,'/lander-1'),
(67369,'2012-10-06 14:45:39',31594,'/lander-1'),
(67370,'2012-10-06 14:48:47',31595,'/lander-1'),
(67371,'2012-10-06 14:48:53',31593,'/products'),
(67372,'2012-10-06 14:49:51',31593,'/the-original-mr-fuzzy'),
(67373,'2012-10-06 14:50:42',31593,'/cart'),
(67374,'2012-10-06 14:51:37',31596,'/lander-1'),
(67375,'2012-10-06 14:54:27',31593,'/shipping'),
(67376,'2012-10-06 14:55:26',31593,'/billing-2'),
(67377,'2012-10-06 14:57:03',31593,'/thank-you-for-your-order'),
(67378,'2012-10-06 15:04:17',31597,'/lander-1'),
(67379,'2012-10-06 15:10:08',31598,'/lander-1'),
(67380,'2012-10-06 15:14:58',31598,'/products'),
(67381,'2012-10-06 15:31:05',31599,'/lander-1'),
(67382,'2012-10-06 15:36:20',31600,'/home'),
(67383,'2012-10-06 15:37:53',31600,'/products'),
(67384,'2012-10-06 15:47:14',31601,'/lander-1'),
(67385,'2012-10-06 15:51:03',31601,'/products'),
(67386,'2012-10-06 15:53:34',31601,'/the-original-mr-fuzzy'),
(67387,'2012-10-06 16:08:51',31602,'/home'),
(67388,'2012-10-06 16:13:54',31602,'/products'),
(67389,'2012-10-06 16:14:31',31602,'/the-original-mr-fuzzy'),
(67390,'2012-10-06 16:15:45',31603,'/lander-1'),
(67391,'2012-10-06 16:16:34',31603,'/products'),
(67392,'2012-10-06 16:18:17',31602,'/cart'),
(67393,'2012-10-06 16:20:13',31602,'/shipping'),
(67394,'2012-10-06 16:22:45',31602,'/billing-2'),
(67395,'2012-10-06 16:24:02',31604,'/home'),
(67396,'2012-10-06 16:26:18',31604,'/products'),
(67397,'2012-10-06 16:26:26',31605,'/lander-1'),
(67398,'2012-10-06 16:30:23',31604,'/the-original-mr-fuzzy'),
(67399,'2012-10-06 16:31:40',31604,'/cart'),
(67400,'2012-10-06 16:33:18',31604,'/shipping'),
(67401,'2012-10-06 16:33:57',31604,'/billing-2'),
(67402,'2012-10-06 16:38:14',31606,'/lander-1'),
(67403,'2012-10-06 16:43:36',31606,'/products'),
(67404,'2012-10-06 16:44:16',31606,'/the-original-mr-fuzzy'),
(67405,'2012-10-06 17:37:55',31607,'/home'),
(67406,'2012-10-06 18:04:41',31608,'/lander-1'),
(67407,'2012-10-06 18:08:22',31608,'/products'),
(67408,'2012-10-06 18:08:37',31609,'/lander-1'),
(67409,'2012-10-06 18:09:52',31609,'/products'),
(67410,'2012-10-06 18:10:19',31609,'/the-original-mr-fuzzy'),
(67411,'2012-10-06 18:12:19',31609,'/cart'),
(67412,'2012-10-06 18:12:26',31608,'/the-original-mr-fuzzy'),
(67413,'2012-10-06 18:14:20',31609,'/shipping'),
(67414,'2012-10-06 18:15:27',31609,'/billing'),
(67415,'2012-10-06 18:22:10',31609,'/thank-you-for-your-order'),
(67416,'2012-10-06 18:26:39',31610,'/lander-1'),
(67417,'2012-10-06 18:29:40',31611,'/lander-1'),
(67418,'2012-10-06 18:31:53',31611,'/products'),
(67419,'2012-10-06 18:34:55',31611,'/the-original-mr-fuzzy'),
(67420,'2012-10-06 18:37:01',31611,'/cart'),
(67421,'2012-10-06 18:38:20',31611,'/shipping'),
(67422,'2012-10-06 18:38:43',31611,'/billing-2'),
(67423,'2012-10-06 18:40:53',31611,'/thank-you-for-your-order'),
(67424,'2012-10-06 19:10:59',31612,'/lander-1'),
(67425,'2012-10-06 19:12:43',31613,'/home'),
(67426,'2012-10-06 19:14:45',31614,'/lander-1'),
(67427,'2012-10-06 19:16:06',31613,'/products'),
(67428,'2012-10-06 19:16:27',31613,'/the-original-mr-fuzzy'),
(67429,'2012-10-06 19:36:22',31615,'/lander-1'),
(67430,'2012-10-06 20:21:34',31616,'/lander-1'),
(67431,'2012-10-06 20:24:35',31617,'/lander-1'),
(67432,'2012-10-06 20:26:59',31616,'/products'),
(67433,'2012-10-06 20:28:12',31616,'/the-original-mr-fuzzy'),
(67434,'2012-10-06 20:32:15',31616,'/cart'),
(67435,'2012-10-06 20:36:01',31616,'/shipping'),
(67436,'2012-10-06 20:37:11',31616,'/billing'),
(67437,'2012-10-06 20:39:29',31616,'/thank-you-for-your-order'),
(67438,'2012-10-06 20:42:50',31618,'/lander-1'),
(67439,'2012-10-06 20:45:07',31618,'/products'),
(67440,'2012-10-06 20:45:29',31618,'/the-original-mr-fuzzy'),
(67441,'2012-10-06 21:00:57',31619,'/lander-1'),
(67442,'2012-10-06 21:26:03',31620,'/home'),
(67443,'2012-10-06 21:28:49',31620,'/products'),
(67444,'2012-10-06 21:31:11',31620,'/the-original-mr-fuzzy'),
(67445,'2012-10-06 21:41:47',31621,'/lander-1'),
(67446,'2012-10-06 21:42:01',31622,'/home'),
(67447,'2012-10-06 21:53:45',31623,'/lander-1'),
(67448,'2012-10-06 21:54:10',31624,'/home'),
(67449,'2012-10-06 21:55:49',31624,'/products'),
(67450,'2012-10-06 21:57:26',31624,'/the-original-mr-fuzzy'),
(67451,'2012-10-06 22:00:01',31624,'/cart'),
(67452,'2012-10-06 22:03:47',31624,'/shipping'),
(67453,'2012-10-06 22:05:13',31624,'/billing'),
(67454,'2012-10-06 22:13:09',31625,'/lander-1'),
(67455,'2012-10-06 22:15:12',31626,'/lander-1'),
(67456,'2012-10-06 22:22:54',31627,'/lander-1'),
(67457,'2012-10-06 22:27:20',31627,'/products'),
(67458,'2012-10-06 22:28:04',31627,'/the-original-mr-fuzzy'),
(67459,'2012-10-06 22:30:29',31628,'/home'),
(67460,'2012-10-06 22:32:03',31627,'/cart'),
(67461,'2012-10-06 22:32:41',31628,'/products'),
(67462,'2012-10-06 22:35:41',31628,'/the-original-mr-fuzzy'),
(67463,'2012-10-06 22:35:43',31627,'/shipping'),
(67464,'2012-10-06 22:36:06',31627,'/billing-2'),
(67465,'2012-10-06 22:37:05',31627,'/thank-you-for-your-order'),
(67466,'2012-10-06 22:39:08',31629,'/lander-1'),
(67467,'2012-10-06 22:53:14',31630,'/home'),
(67468,'2012-10-06 22:58:40',31630,'/products'),
(67469,'2012-10-06 23:42:08',31631,'/home'),
(67470,'2012-10-06 23:48:06',31632,'/lander-1'),
(67471,'2012-10-07 00:01:27',31633,'/lander-1'),
(67472,'2012-10-07 00:02:49',31634,'/home'),
(67473,'2012-10-07 00:03:31',31633,'/products'),
(67474,'2012-10-07 00:04:34',31635,'/home'),
(67475,'2012-10-07 00:09:17',31635,'/products'),
(67476,'2012-10-07 00:13:01',31635,'/the-original-mr-fuzzy'),
(67477,'2012-10-07 00:13:49',31635,'/cart'),
(67478,'2012-10-07 00:16:53',31635,'/shipping'),
(67479,'2012-10-07 00:20:01',31635,'/billing'),
(67480,'2012-10-07 00:25:30',31636,'/lander-1'),
(67481,'2012-10-07 00:26:54',31636,'/products'),
(67482,'2012-10-07 00:27:28',31636,'/the-original-mr-fuzzy'),
(67483,'2012-10-07 00:31:35',31637,'/lander-1'),
(67484,'2012-10-07 00:35:50',31637,'/products'),
(67485,'2012-10-07 00:40:30',31637,'/the-original-mr-fuzzy'),
(67486,'2012-10-07 00:40:52',31638,'/lander-1'),
(67487,'2012-10-07 00:42:09',31639,'/lander-1'),
(67488,'2012-10-07 00:43:05',31637,'/cart'),
(67489,'2012-10-07 00:43:33',31637,'/shipping'),
(67490,'2012-10-07 01:14:26',31640,'/home'),
(67491,'2012-10-07 01:16:29',31640,'/products'),
(67492,'2012-10-07 01:20:10',31640,'/the-original-mr-fuzzy'),
(67493,'2012-10-07 01:26:55',31641,'/lander-1'),
(67494,'2012-10-07 01:43:34',31642,'/home'),
(67495,'2012-10-07 02:31:48',31643,'/home'),
(67496,'2012-10-07 02:35:37',31644,'/lander-1'),
(67497,'2012-10-07 02:37:18',31644,'/products'),
(67498,'2012-10-07 02:41:27',31644,'/the-original-mr-fuzzy'),
(67499,'2012-10-07 03:08:34',31645,'/lander-1'),
(67500,'2012-10-07 03:14:14',31645,'/products'),
(67501,'2012-10-07 03:14:51',31645,'/the-original-mr-fuzzy'),
(67502,'2012-10-07 03:17:38',31645,'/cart'),
(67503,'2012-10-07 03:21:11',31645,'/shipping'),
(67504,'2012-10-07 03:46:40',31646,'/lander-1'),
(67505,'2012-10-07 03:54:27',31647,'/lander-1'),
(67506,'2012-10-07 03:54:37',31648,'/lander-1'),
(67507,'2012-10-07 03:55:58',31648,'/products'),
(67508,'2012-10-07 03:59:37',31648,'/the-original-mr-fuzzy'),
(67509,'2012-10-07 04:01:45',31648,'/cart'),
(67510,'2012-10-07 04:33:39',31649,'/lander-1'),
(67511,'2012-10-07 04:40:50',31650,'/lander-1'),
(67512,'2012-10-07 05:29:33',31651,'/lander-1'),
(67513,'2012-10-07 05:47:08',31652,'/home'),
(67514,'2012-10-07 05:48:18',31653,'/lander-1'),
(67515,'2012-10-07 05:49:30',31653,'/products'),
(67516,'2012-10-07 05:50:06',31652,'/products'),
(67517,'2012-10-07 05:52:41',31653,'/the-original-mr-fuzzy'),
(67518,'2012-10-07 05:52:58',31652,'/the-original-mr-fuzzy'),
(67519,'2012-10-07 05:54:52',31652,'/cart'),
(67520,'2012-10-07 05:56:31',31652,'/shipping'),
(67521,'2012-10-07 05:59:03',31652,'/billing-2'),
(67522,'2012-10-07 06:03:48',31652,'/thank-you-for-your-order'),
(67523,'2012-10-07 06:07:05',31654,'/lander-1'),
(67524,'2012-10-07 06:07:38',31654,'/products'),
(67525,'2012-10-07 06:25:49',31655,'/lander-1'),
(67526,'2012-10-07 06:29:03',31656,'/lander-1'),
(67527,'2012-10-07 07:25:23',31657,'/lander-1'),
(67528,'2012-10-07 07:56:16',31658,'/lander-1'),
(67529,'2012-10-07 08:19:42',31659,'/home'),
(67530,'2012-10-07 08:24:11',31659,'/products'),
(67531,'2012-10-07 08:26:50',31659,'/the-original-mr-fuzzy'),
(67532,'2012-10-07 08:29:32',31659,'/cart'),
(67533,'2012-10-07 08:30:23',31659,'/shipping'),
(67534,'2012-10-07 08:31:48',31660,'/lander-1'),
(67535,'2012-10-07 08:33:17',31659,'/billing-2'),
(67536,'2012-10-07 08:37:52',31659,'/thank-you-for-your-order'),
(67537,'2012-10-07 08:47:13',31661,'/lander-1'),
(67538,'2012-10-07 08:50:49',31661,'/products'),
(67539,'2012-10-07 09:33:53',31662,'/lander-1'),
(67540,'2012-10-07 09:59:52',31663,'/lander-1'),
(67541,'2012-10-07 10:01:05',31664,'/lander-1'),
(67542,'2012-10-07 10:01:33',31664,'/products'),
(67543,'2012-10-07 10:05:00',31664,'/the-original-mr-fuzzy'),
(67544,'2012-10-07 10:48:16',31665,'/lander-1'),
(67545,'2012-10-07 11:07:26',31666,'/lander-1'),
(67546,'2012-10-07 11:09:17',31667,'/lander-1'),
(67547,'2012-10-07 11:16:38',31668,'/lander-1'),
(67548,'2012-10-07 11:18:23',31669,'/home'),
(67549,'2012-10-07 11:18:36',31670,'/lander-1'),
(67550,'2012-10-07 11:19:39',31669,'/products'),
(67551,'2012-10-07 11:24:02',31670,'/products'),
(67552,'2012-10-07 11:24:17',31669,'/the-original-mr-fuzzy'),
(67553,'2012-10-07 11:27:44',31670,'/the-original-mr-fuzzy'),
(67554,'2012-10-07 12:14:07',31671,'/lander-1'),
(67555,'2012-10-07 12:18:25',31671,'/products'),
(67556,'2012-10-07 12:22:46',31671,'/the-original-mr-fuzzy'),
(67557,'2012-10-07 12:26:29',31671,'/cart'),
(67558,'2012-10-07 12:29:03',31671,'/shipping'),
(67559,'2012-10-07 12:29:50',31671,'/billing-2'),
(67560,'2012-10-07 12:31:29',31672,'/lander-1'),
(67561,'2012-10-07 12:32:43',31671,'/thank-you-for-your-order'),
(67562,'2012-10-07 12:41:57',31673,'/lander-1'),
(67563,'2012-10-07 12:42:58',31674,'/lander-1'),
(67564,'2012-10-07 12:59:13',31675,'/lander-1'),
(67565,'2012-10-07 13:00:36',31676,'/lander-1'),
(67566,'2012-10-07 13:04:09',31677,'/lander-1'),
(67567,'2012-10-07 13:05:52',31678,'/lander-1'),
(67568,'2012-10-07 13:15:35',31679,'/lander-1'),
(67569,'2012-10-07 13:49:35',31680,'/lander-1'),
(67570,'2012-10-07 13:50:59',31681,'/lander-1'),
(67571,'2012-10-07 13:52:28',31681,'/products'),
(67572,'2012-10-07 13:54:02',31681,'/the-original-mr-fuzzy'),
(67573,'2012-10-07 13:54:19',31682,'/lander-1'),
(67574,'2012-10-07 14:07:35',31683,'/lander-1'),
(67575,'2012-10-07 14:13:41',31684,'/lander-1'),
(67576,'2012-10-07 14:39:57',31685,'/lander-1'),
(67577,'2012-10-07 14:44:30',31686,'/lander-1'),
(67578,'2012-10-07 15:18:42',31687,'/lander-1'),
(67579,'2012-10-07 15:19:28',31688,'/lander-1'),
(67580,'2012-10-07 15:23:51',31688,'/products'),
(67581,'2012-10-07 15:34:37',31689,'/home'),
(67582,'2012-10-07 15:37:28',31689,'/products'),
(67583,'2012-10-07 16:03:10',31690,'/lander-1'),
(67584,'2012-10-07 16:09:42',31691,'/lander-1'),
(67585,'2012-10-07 16:12:49',31691,'/products'),
(67586,'2012-10-07 16:13:48',31692,'/lander-1'),
(67587,'2012-10-07 16:16:13',31691,'/the-original-mr-fuzzy'),
(67588,'2012-10-07 16:18:35',31692,'/products'),
(67589,'2012-10-07 16:19:36',31693,'/lander-1'),
(67590,'2012-10-07 16:21:46',31692,'/the-original-mr-fuzzy'),
(67591,'2012-10-07 16:22:48',31694,'/home'),
(67592,'2012-10-07 16:24:24',31694,'/products'),
(67593,'2012-10-07 16:24:33',31692,'/cart'),
(67594,'2012-10-07 16:25:29',31694,'/the-original-mr-fuzzy'),
(67595,'2012-10-07 16:27:20',31692,'/shipping'),
(67596,'2012-10-07 16:27:50',31694,'/cart'),
(67597,'2012-10-07 16:28:01',31692,'/billing'),
(67598,'2012-10-07 16:30:17',31695,'/lander-1'),
(67599,'2012-10-07 17:01:36',31696,'/lander-1'),
(67600,'2012-10-07 17:03:05',31697,'/home'),
(67601,'2012-10-07 17:17:12',31698,'/lander-1'),
(67602,'2012-10-07 17:18:58',31699,'/lander-1'),
(67603,'2012-10-07 17:33:37',31700,'/lander-1'),
(67604,'2012-10-07 17:44:47',31701,'/lander-1'),
(67605,'2012-10-07 17:54:31',31702,'/lander-1'),
(67606,'2012-10-07 18:01:27',31703,'/lander-1'),
(67607,'2012-10-07 18:07:12',31703,'/products'),
(67608,'2012-10-07 18:07:27',31704,'/lander-1'),
(67609,'2012-10-07 18:08:42',31704,'/products'),
(67610,'2012-10-07 18:11:04',31705,'/lander-1'),
(67611,'2012-10-07 18:11:56',31706,'/lander-1'),
(67612,'2012-10-07 18:12:18',31705,'/products'),
(67613,'2012-10-07 18:16:44',31705,'/the-original-mr-fuzzy'),
(67614,'2012-10-07 18:19:44',31705,'/cart'),
(67615,'2012-10-07 18:43:38',31707,'/lander-1'),
(67616,'2012-10-07 19:04:03',31708,'/lander-1'),
(67617,'2012-10-07 19:08:57',31708,'/products'),
(67618,'2012-10-07 19:09:59',31708,'/the-original-mr-fuzzy'),
(67619,'2012-10-07 19:30:17',31709,'/lander-1'),
(67620,'2012-10-07 19:31:51',31710,'/lander-1'),
(67621,'2012-10-07 19:31:56',31709,'/products'),
(67622,'2012-10-07 19:32:20',31709,'/the-original-mr-fuzzy'),
(67623,'2012-10-07 19:37:21',31711,'/home'),
(67624,'2012-10-07 19:40:46',31711,'/products'),
(67625,'2012-10-07 19:43:49',31711,'/the-original-mr-fuzzy'),
(67626,'2012-10-07 20:36:45',31712,'/lander-1'),
(67627,'2012-10-07 20:52:21',31713,'/home'),
(67628,'2012-10-07 20:54:14',31714,'/home'),
(67629,'2012-10-07 20:56:20',31714,'/products'),
(67630,'2012-10-07 20:56:54',31713,'/products'),
(67631,'2012-10-07 20:56:58',31715,'/home'),
(67632,'2012-10-07 20:57:29',31713,'/the-original-mr-fuzzy'),
(67633,'2012-10-07 20:58:14',31715,'/products'),
(67634,'2012-10-07 20:59:51',31716,'/home'),
(67635,'2012-10-07 21:00:35',31715,'/the-original-mr-fuzzy'),
(67636,'2012-10-07 21:03:19',31716,'/products'),
(67637,'2012-10-07 21:04:15',31716,'/the-original-mr-fuzzy'),
(67638,'2012-10-07 21:04:26',31715,'/cart'),
(67639,'2012-10-07 21:06:45',31715,'/shipping'),
(67640,'2012-10-07 21:27:59',31717,'/lander-1'),
(67641,'2012-10-07 21:28:30',31717,'/products'),
(67642,'2012-10-07 21:30:14',31717,'/the-original-mr-fuzzy'),
(67643,'2012-10-07 21:30:50',31718,'/home'),
(67644,'2012-10-07 21:36:25',31719,'/lander-1'),
(67645,'2012-10-07 21:37:50',31720,'/home'),
(67646,'2012-10-07 21:38:03',31721,'/lander-1'),
(67647,'2012-10-07 21:41:25',31719,'/products'),
(67648,'2012-10-07 21:42:21',31722,'/lander-1'),
(67649,'2012-10-07 21:42:40',31719,'/the-original-mr-fuzzy'),
(67650,'2012-10-07 21:52:52',31723,'/home'),
(67651,'2012-10-07 21:54:12',31724,'/lander-1'),
(67652,'2012-10-07 21:55:01',31723,'/products'),
(67653,'2012-10-07 22:00:03',31725,'/lander-1'),
(67654,'2012-10-07 22:09:28',31726,'/lander-1'),
(67655,'2012-10-07 22:12:05',31726,'/products'),
(67656,'2012-10-07 22:28:28',31727,'/lander-1'),
(67657,'2012-10-07 22:31:42',31727,'/products'),
(67658,'2012-10-07 22:33:56',31728,'/lander-1'),
(67659,'2012-10-07 22:40:04',31729,'/lander-1'),
(67660,'2012-10-07 22:40:36',31730,'/lander-1'),
(67661,'2012-10-07 22:41:45',31730,'/products'),
(67662,'2012-10-07 22:42:33',31730,'/the-original-mr-fuzzy'),
(67663,'2012-10-07 22:44:36',31731,'/lander-1'),
(67664,'2012-10-07 22:45:05',31730,'/cart'),
(67665,'2012-10-07 22:47:05',31732,'/lander-1'),
(67666,'2012-10-07 22:47:59',31730,'/shipping'),
(67667,'2012-10-07 22:48:42',31730,'/billing'),
(67668,'2012-10-07 22:54:05',31733,'/lander-1'),
(67669,'2012-10-07 22:57:50',31733,'/products'),
(67670,'2012-10-07 22:57:57',31734,'/home'),
(67671,'2012-10-07 23:02:02',31734,'/products'),
(67672,'2012-10-07 23:02:13',31733,'/the-original-mr-fuzzy'),
(67673,'2012-10-07 23:02:57',31733,'/cart'),
(67674,'2012-10-07 23:03:39',31734,'/the-original-mr-fuzzy'),
(67675,'2012-10-07 23:04:52',31735,'/lander-1'),
(67676,'2012-10-07 23:09:09',31736,'/lander-1'),
(67677,'2012-10-07 23:10:11',31735,'/products'),
(67678,'2012-10-07 23:13:42',31735,'/the-original-mr-fuzzy'),
(67679,'2012-10-07 23:30:23',31737,'/home'),
(67680,'2012-10-07 23:32:53',31737,'/products'),
(67681,'2012-10-07 23:34:00',31738,'/lander-1'),
(67682,'2012-10-07 23:41:40',31739,'/lander-1'),
(67683,'2012-10-07 23:44:22',31740,'/home'),
(67684,'2012-10-07 23:45:49',31739,'/products'),
(67685,'2012-10-07 23:47:39',31741,'/lander-1'),
(67686,'2012-10-07 23:49:52',31741,'/products'),
(67687,'2012-10-07 23:53:33',31741,'/the-original-mr-fuzzy'),
(67688,'2012-10-07 23:53:56',31742,'/lander-1'),
(67689,'2012-10-07 23:58:20',31743,'/lander-1'),
(67690,'2012-10-08 00:16:35',31744,'/lander-1'),
(67691,'2012-10-08 00:17:19',31744,'/products'),
(67692,'2012-10-08 00:20:30',31744,'/the-original-mr-fuzzy'),
(67693,'2012-10-08 00:20:59',31745,'/lander-1'),
(67694,'2012-10-08 00:24:48',31745,'/products'),
(67695,'2012-10-08 00:29:24',31745,'/the-original-mr-fuzzy'),
(67696,'2012-10-08 00:32:18',31745,'/cart'),
(67697,'2012-10-08 00:33:17',31746,'/lander-1'),
(67698,'2012-10-08 00:35:36',31747,'/lander-1'),
(67699,'2012-10-08 00:39:11',31747,'/products'),
(67700,'2012-10-08 00:42:33',31748,'/lander-1'),
(67701,'2012-10-08 00:43:35',31747,'/the-original-mr-fuzzy'),
(67702,'2012-10-08 00:49:29',31749,'/home'),
(67703,'2012-10-08 00:51:08',31749,'/products'),
(67704,'2012-10-08 00:54:39',31749,'/the-original-mr-fuzzy'),
(67705,'2012-10-08 01:28:11',31750,'/lander-1'),
(67706,'2012-10-08 01:30:06',31750,'/products'),
(67707,'2012-10-08 01:45:43',31751,'/lander-1'),
(67708,'2012-10-08 01:48:34',31752,'/lander-1'),
(67709,'2012-10-08 01:50:49',31751,'/products'),
(67710,'2012-10-08 01:54:58',31751,'/the-original-mr-fuzzy'),
(67711,'2012-10-08 02:08:02',31753,'/lander-1'),
(67712,'2012-10-08 02:30:10',31754,'/lander-1'),
(67713,'2012-10-08 02:35:24',31754,'/products'),
(67714,'2012-10-08 02:36:30',31754,'/the-original-mr-fuzzy'),
(67715,'2012-10-08 02:46:29',31755,'/lander-1'),
(67716,'2012-10-08 02:51:18',31755,'/products'),
(67717,'2012-10-08 02:52:58',31755,'/the-original-mr-fuzzy'),
(67718,'2012-10-08 02:53:56',31755,'/cart'),
(67719,'2012-10-08 02:54:55',31756,'/home'),
(67720,'2012-10-08 03:19:30',31757,'/lander-1'),
(67721,'2012-10-08 03:23:27',31757,'/products'),
(67722,'2012-10-08 03:23:46',31757,'/the-original-mr-fuzzy'),
(67723,'2012-10-08 03:26:45',31757,'/cart'),
(67724,'2012-10-08 03:27:54',31758,'/lander-1'),
(67725,'2012-10-08 03:28:26',31758,'/products'),
(67726,'2012-10-08 03:29:13',31758,'/the-original-mr-fuzzy'),
(67727,'2012-10-08 03:29:54',31758,'/cart'),
(67728,'2012-10-08 03:30:23',31757,'/shipping'),
(67729,'2012-10-08 03:31:36',31757,'/billing'),
(67730,'2012-10-08 03:31:51',31758,'/shipping'),
(67731,'2012-10-08 03:32:33',31758,'/billing'),
(67732,'2012-10-08 03:39:21',31757,'/thank-you-for-your-order'),
(67733,'2012-10-08 03:40:16',31759,'/lander-1'),
(67734,'2012-10-08 04:11:45',31760,'/lander-1'),
(67735,'2012-10-08 04:25:44',31761,'/lander-1'),
(67736,'2012-10-08 04:25:51',31762,'/lander-1'),
(67737,'2012-10-08 04:26:53',31762,'/products'),
(67738,'2012-10-08 04:27:16',31763,'/lander-1'),
(67739,'2012-10-08 04:29:49',31764,'/home'),
(67740,'2012-10-08 04:37:21',31765,'/lander-1'),
(67741,'2012-10-08 04:38:29',31766,'/home'),
(67742,'2012-10-08 04:42:54',31765,'/products'),
(67743,'2012-10-08 04:59:34',31767,'/home'),
(67744,'2012-10-08 05:04:17',31767,'/products'),
(67745,'2012-10-08 05:04:22',31768,'/lander-1'),
(67746,'2012-10-08 05:06:59',31767,'/the-original-mr-fuzzy'),
(67747,'2012-10-08 05:13:57',31769,'/lander-1'),
(67748,'2012-10-08 05:14:32',31770,'/home'),
(67749,'2012-10-08 05:16:57',31770,'/products'),
(67750,'2012-10-08 05:19:01',31770,'/the-original-mr-fuzzy'),
(67751,'2012-10-08 05:31:14',31771,'/lander-1'),
(67752,'2012-10-08 05:33:01',31771,'/products'),
(67753,'2012-10-08 05:48:27',31772,'/lander-1'),
(67754,'2012-10-08 05:50:44',31772,'/products'),
(67755,'2012-10-08 05:51:12',31773,'/lander-1'),
(67756,'2012-10-08 05:52:02',31773,'/products'),
(67757,'2012-10-08 05:53:59',31773,'/the-original-mr-fuzzy'),
(67758,'2012-10-08 05:55:19',31773,'/cart'),
(67759,'2012-10-08 05:57:18',31774,'/lander-1'),
(67760,'2012-10-08 05:57:26',31773,'/shipping'),
(67761,'2012-10-08 05:59:52',31773,'/billing-2'),
(67762,'2012-10-08 06:01:49',31773,'/thank-you-for-your-order'),
(67763,'2012-10-08 06:10:00',31775,'/lander-1'),
(67764,'2012-10-08 06:16:10',31776,'/home'),
(67765,'2012-10-08 06:18:41',31777,'/lander-1'),
(67766,'2012-10-08 06:24:04',31777,'/products'),
(67767,'2012-10-08 06:27:25',31777,'/the-original-mr-fuzzy'),
(67768,'2012-10-08 06:27:58',31777,'/cart'),
(67769,'2012-10-08 06:28:48',31777,'/shipping'),
(67770,'2012-10-08 06:29:44',31777,'/billing'),
(67771,'2012-10-08 06:34:48',31777,'/thank-you-for-your-order'),
(67772,'2012-10-08 06:36:59',31778,'/lander-1'),
(67773,'2012-10-08 06:51:33',31779,'/lander-1'),
(67774,'2012-10-08 06:57:03',31779,'/products'),
(67775,'2012-10-08 06:58:50',31779,'/the-original-mr-fuzzy'),
(67776,'2012-10-08 07:00:49',31779,'/cart'),
(67777,'2012-10-08 07:01:01',31780,'/lander-1'),
(67778,'2012-10-08 07:01:03',31781,'/lander-1'),
(67779,'2012-10-08 07:01:48',31782,'/lander-1'),
(67780,'2012-10-08 07:01:54',31779,'/shipping'),
(67781,'2012-10-08 07:04:49',31779,'/billing'),
(67782,'2012-10-08 07:04:59',31780,'/products'),
(67783,'2012-10-08 07:05:55',31782,'/products'),
(67784,'2012-10-08 07:27:54',31783,'/lander-1'),
(67785,'2012-10-08 07:33:54',31784,'/lander-1'),
(67786,'2012-10-08 07:34:42',31784,'/products'),
(67787,'2012-10-08 07:37:44',31784,'/the-original-mr-fuzzy'),
(67788,'2012-10-08 07:45:04',31785,'/home'),
(67789,'2012-10-08 07:56:32',31786,'/lander-1'),
(67790,'2012-10-08 08:12:19',31787,'/lander-1'),
(67791,'2012-10-08 08:26:30',31788,'/lander-1'),
(67792,'2012-10-08 08:28:58',31789,'/home'),
(67793,'2012-10-08 08:30:03',31790,'/lander-1'),
(67794,'2012-10-08 08:33:25',31789,'/products'),
(67795,'2012-10-08 08:34:12',31789,'/the-original-mr-fuzzy'),
(67796,'2012-10-08 08:37:46',31791,'/lander-1'),
(67797,'2012-10-08 08:38:22',31792,'/lander-1'),
(67798,'2012-10-08 08:41:21',31792,'/products'),
(67799,'2012-10-08 08:41:39',31793,'/lander-1'),
(67800,'2012-10-08 08:45:11',31794,'/lander-1'),
(67801,'2012-10-08 08:52:43',31795,'/lander-1'),
(67802,'2012-10-08 08:56:07',31795,'/products'),
(67803,'2012-10-08 08:59:28',31795,'/the-original-mr-fuzzy'),
(67804,'2012-10-08 09:02:27',31796,'/lander-1'),
(67805,'2012-10-08 09:03:30',31797,'/lander-1'),
(67806,'2012-10-08 09:07:45',31798,'/lander-1'),
(67807,'2012-10-08 09:10:47',31799,'/lander-1'),
(67808,'2012-10-08 09:22:32',31800,'/lander-1'),
(67809,'2012-10-08 09:22:54',31801,'/lander-1'),
(67810,'2012-10-08 09:23:20',31802,'/lander-1'),
(67811,'2012-10-08 09:28:59',31803,'/lander-1'),
(67812,'2012-10-08 09:30:23',31804,'/lander-1'),
(67813,'2012-10-08 09:32:08',31805,'/lander-1'),
(67814,'2012-10-08 09:32:53',31805,'/products'),
(67815,'2012-10-08 09:48:42',31806,'/lander-1'),
(67816,'2012-10-08 09:51:46',31807,'/lander-1'),
(67817,'2012-10-08 09:55:48',31807,'/products'),
(67818,'2012-10-08 09:56:41',31807,'/the-original-mr-fuzzy'),
(67819,'2012-10-08 09:57:13',31807,'/cart'),
(67820,'2012-10-08 09:59:47',31807,'/shipping'),
(67821,'2012-10-08 10:00:22',31808,'/lander-1'),
(67822,'2012-10-08 10:00:37',31809,'/lander-1'),
(67823,'2012-10-08 10:00:39',31810,'/lander-1'),
(67824,'2012-10-08 10:00:44',31811,'/lander-1'),
(67825,'2012-10-08 10:01:33',31808,'/products'),
(67826,'2012-10-08 10:02:30',31807,'/billing'),
(67827,'2012-10-08 10:02:38',31810,'/products'),
(67828,'2012-10-08 10:03:34',31807,'/thank-you-for-your-order'),
(67829,'2012-10-08 10:03:36',31809,'/products'),
(67830,'2012-10-08 10:05:36',31810,'/the-original-mr-fuzzy'),
(67831,'2012-10-08 10:09:14',31810,'/cart'),
(67832,'2012-10-08 10:11:17',31810,'/shipping'),
(67833,'2012-10-08 10:12:49',31810,'/billing-2'),
(67834,'2012-10-08 10:13:54',31812,'/lander-1'),
(67835,'2012-10-08 10:15:59',31810,'/thank-you-for-your-order'),
(67836,'2012-10-08 10:19:30',31812,'/products'),
(67837,'2012-10-08 10:20:00',31813,'/lander-1'),
(67838,'2012-10-08 10:22:37',31812,'/the-original-mr-fuzzy'),
(67839,'2012-10-08 10:24:09',31812,'/cart'),
(67840,'2012-10-08 10:26:17',31814,'/lander-1'),
(67841,'2012-10-08 10:26:25',31812,'/shipping'),
(67842,'2012-10-08 10:28:17',31814,'/products'),
(67843,'2012-10-08 10:28:30',31812,'/billing'),
(67844,'2012-10-08 10:28:35',31815,'/lander-1'),
(67845,'2012-10-08 10:29:57',31816,'/lander-1'),
(67846,'2012-10-08 10:30:18',31814,'/the-original-mr-fuzzy'),
(67847,'2012-10-08 10:31:01',31817,'/lander-1'),
(67848,'2012-10-08 10:31:19',31818,'/lander-1'),
(67849,'2012-10-08 10:33:02',31819,'/lander-1'),
(67850,'2012-10-08 10:33:31',31815,'/products'),
(67851,'2012-10-08 10:34:00',31815,'/the-original-mr-fuzzy'),
(67852,'2012-10-08 10:40:35',31820,'/lander-1'),
(67853,'2012-10-08 10:41:35',31821,'/lander-1'),
(67854,'2012-10-08 10:45:14',31822,'/lander-1'),
(67855,'2012-10-08 10:46:16',31823,'/lander-1'),
(67856,'2012-10-08 10:46:17',31820,'/products'),
(67857,'2012-10-08 10:46:31',31822,'/products'),
(67858,'2012-10-08 10:46:49',31820,'/the-original-mr-fuzzy'),
(67859,'2012-10-08 10:59:18',31824,'/lander-1'),
(67860,'2012-10-08 11:01:01',31825,'/lander-1'),
(67861,'2012-10-08 11:01:42',31826,'/home'),
(67862,'2012-10-08 11:02:28',31827,'/home'),
(67863,'2012-10-08 11:04:13',31826,'/products'),
(67864,'2012-10-08 11:04:33',31828,'/lander-1'),
(67865,'2012-10-08 11:04:53',31829,'/lander-1'),
(67866,'2012-10-08 11:05:45',31830,'/lander-1'),
(67867,'2012-10-08 11:06:28',31825,'/products'),
(67868,'2012-10-08 11:07:28',31825,'/the-original-mr-fuzzy'),
(67869,'2012-10-08 11:07:47',31831,'/lander-1'),
(67870,'2012-10-08 11:09:33',31830,'/products'),
(67871,'2012-10-08 11:11:08',31825,'/cart'),
(67872,'2012-10-08 11:11:33',31832,'/lander-1'),
(67873,'2012-10-08 11:12:24',31825,'/shipping'),
(67874,'2012-10-08 11:13:21',31833,'/lander-1'),
(67875,'2012-10-08 11:15:01',31825,'/billing-2'),
(67876,'2012-10-08 11:17:14',31834,'/lander-1'),
(67877,'2012-10-08 11:17:33',31833,'/products'),
(67878,'2012-10-08 11:18:01',31835,'/home'),
(67879,'2012-10-08 11:21:52',31834,'/products'),
(67880,'2012-10-08 11:23:21',31835,'/products'),
(67881,'2012-10-08 11:24:58',31834,'/the-original-mr-fuzzy'),
(67882,'2012-10-08 11:26:47',31835,'/the-original-mr-fuzzy'),
(67883,'2012-10-08 11:27:20',31834,'/cart'),
(67884,'2012-10-08 11:30:04',31834,'/shipping'),
(67885,'2012-10-08 11:30:42',31834,'/billing-2'),
(67886,'2012-10-08 11:33:49',31836,'/home'),
(67887,'2012-10-08 11:37:21',31837,'/lander-1'),
(67888,'2012-10-08 11:37:59',31838,'/lander-1'),
(67889,'2012-10-08 11:42:02',31839,'/lander-1'),
(67890,'2012-10-08 11:44:20',31840,'/lander-1'),
(67891,'2012-10-08 11:47:33',31841,'/lander-1'),
(67892,'2012-10-08 11:47:47',31839,'/products'),
(67893,'2012-10-08 11:49:03',31842,'/lander-1'),
(67894,'2012-10-08 11:49:30',31843,'/lander-1'),
(67895,'2012-10-08 11:51:00',31839,'/the-original-mr-fuzzy'),
(67896,'2012-10-08 11:54:03',31844,'/home'),
(67897,'2012-10-08 11:55:03',31845,'/home'),
(67898,'2012-10-08 11:56:09',31844,'/products'),
(67899,'2012-10-08 11:57:17',31844,'/the-original-mr-fuzzy'),
(67900,'2012-10-08 12:03:46',31846,'/home'),
(67901,'2012-10-08 12:05:34',31847,'/lander-1'),
(67902,'2012-10-08 12:06:08',31847,'/products'),
(67903,'2012-10-08 12:06:24',31848,'/lander-1'),
(67904,'2012-10-08 12:07:46',31848,'/products'),
(67905,'2012-10-08 12:07:47',31847,'/the-original-mr-fuzzy'),
(67906,'2012-10-08 12:08:15',31846,'/products'),
(67907,'2012-10-08 12:10:47',31848,'/the-original-mr-fuzzy'),
(67908,'2012-10-08 12:12:51',31846,'/the-original-mr-fuzzy'),
(67909,'2012-10-08 12:19:43',31849,'/lander-1'),
(67910,'2012-10-08 12:21:48',31850,'/lander-1'),
(67911,'2012-10-08 12:24:20',31851,'/home'),
(67912,'2012-10-08 12:24:38',31852,'/lander-1'),
(67913,'2012-10-08 12:25:42',31852,'/products'),
(67914,'2012-10-08 12:26:46',31852,'/the-original-mr-fuzzy'),
(67915,'2012-10-08 12:26:54',31853,'/lander-1'),
(67916,'2012-10-08 12:30:49',31852,'/cart'),
(67917,'2012-10-08 12:31:19',31854,'/lander-1'),
(67918,'2012-10-08 12:33:35',31854,'/products'),
(67919,'2012-10-08 12:34:04',31854,'/the-original-mr-fuzzy'),
(67920,'2012-10-08 12:45:11',31855,'/lander-1'),
(67921,'2012-10-08 12:45:40',31856,'/lander-1'),
(67922,'2012-10-08 12:47:28',31856,'/products'),
(67923,'2012-10-08 12:50:33',31857,'/lander-1'),
(67924,'2012-10-08 12:51:32',31858,'/lander-1'),
(67925,'2012-10-08 12:55:38',31859,'/lander-1'),
(67926,'2012-10-08 12:59:29',31860,'/lander-1'),
(67927,'2012-10-08 13:00:05',31861,'/lander-1'),
(67928,'2012-10-08 13:00:55',31859,'/products'),
(67929,'2012-10-08 13:04:17',31859,'/the-original-mr-fuzzy'),
(67930,'2012-10-08 13:04:18',31862,'/lander-1'),
(67931,'2012-10-08 13:06:04',31863,'/lander-1'),
(67932,'2012-10-08 13:06:44',31862,'/products'),
(67933,'2012-10-08 13:11:26',31864,'/lander-1'),
(67934,'2012-10-08 13:13:41',31865,'/lander-1'),
(67935,'2012-10-08 13:14:18',31865,'/products'),
(67936,'2012-10-08 13:20:03',31866,'/lander-1'),
(67937,'2012-10-08 13:21:25',31867,'/lander-1'),
(67938,'2012-10-08 13:29:33',31868,'/home'),
(67939,'2012-10-08 13:30:37',31869,'/lander-1'),
(67940,'2012-10-08 13:31:38',31868,'/products'),
(67941,'2012-10-08 13:33:30',31868,'/the-original-mr-fuzzy'),
(67942,'2012-10-08 13:33:36',31870,'/lander-1'),
(67943,'2012-10-08 13:34:09',31871,'/lander-1'),
(67944,'2012-10-08 13:35:52',31869,'/products'),
(67945,'2012-10-08 13:36:05',31872,'/lander-1'),
(67946,'2012-10-08 13:37:47',31871,'/products'),
(67947,'2012-10-08 13:39:15',31869,'/the-original-mr-fuzzy'),
(67948,'2012-10-08 13:39:45',31872,'/products'),
(67949,'2012-10-08 13:40:00',31871,'/the-original-mr-fuzzy'),
(67950,'2012-10-08 13:40:28',31872,'/the-original-mr-fuzzy'),
(67951,'2012-10-08 13:40:40',31873,'/lander-1'),
(67952,'2012-10-08 13:40:50',31874,'/lander-1'),
(67953,'2012-10-08 13:41:48',31875,'/lander-1'),
(67954,'2012-10-08 13:41:53',31876,'/lander-1'),
(67955,'2012-10-08 13:42:15',31872,'/cart'),
(67956,'2012-10-08 13:42:44',31877,'/lander-1'),
(67957,'2012-10-08 13:43:17',31873,'/products'),
(67958,'2012-10-08 13:44:40',31872,'/shipping'),
(67959,'2012-10-08 13:45:08',31877,'/products'),
(67960,'2012-10-08 13:45:17',31878,'/lander-1'),
(67961,'2012-10-08 13:45:19',31876,'/products'),
(67962,'2012-10-08 13:45:29',31872,'/billing-2'),
(67963,'2012-10-08 13:45:55',31878,'/products'),
(67964,'2012-10-08 13:47:00',31878,'/the-original-mr-fuzzy'),
(67965,'2012-10-08 13:59:05',31879,'/lander-1'),
(67966,'2012-10-08 14:01:45',31879,'/products'),
(67967,'2012-10-08 14:02:38',31880,'/lander-1'),
(67968,'2012-10-08 14:03:08',31881,'/home'),
(67969,'2012-10-08 14:04:45',31879,'/the-original-mr-fuzzy'),
(67970,'2012-10-08 14:05:59',31882,'/lander-1'),
(67971,'2012-10-08 14:07:56',31883,'/lander-1'),
(67972,'2012-10-08 14:08:26',31879,'/cart'),
(67973,'2012-10-08 14:10:43',31883,'/products'),
(67974,'2012-10-08 14:13:23',31883,'/the-original-mr-fuzzy'),
(67975,'2012-10-08 14:13:33',31884,'/home'),
(67976,'2012-10-08 14:15:01',31885,'/lander-1'),
(67977,'2012-10-08 14:15:02',31883,'/cart'),
(67978,'2012-10-08 14:17:25',31886,'/lander-1'),
(67979,'2012-10-08 14:18:34',31883,'/shipping'),
(67980,'2012-10-08 14:19:58',31887,'/home'),
(67981,'2012-10-08 14:20:25',31883,'/billing-2'),
(67982,'2012-10-08 14:21:04',31886,'/products'),
(67983,'2012-10-08 14:23:00',31883,'/thank-you-for-your-order'),
(67984,'2012-10-08 14:24:46',31888,'/home'),
(67985,'2012-10-08 14:25:11',31886,'/the-original-mr-fuzzy'),
(67986,'2012-10-08 14:25:27',31887,'/products'),
(67987,'2012-10-08 14:29:20',31889,'/lander-1'),
(67988,'2012-10-08 14:30:48',31889,'/products'),
(67989,'2012-10-08 14:32:16',31890,'/lander-1'),
(67990,'2012-10-08 14:34:12',31891,'/lander-1'),
(67991,'2012-10-08 14:34:15',31889,'/the-original-mr-fuzzy'),
(67992,'2012-10-08 14:34:44',31889,'/cart'),
(67993,'2012-10-08 14:35:17',31892,'/lander-1'),
(67994,'2012-10-08 14:36:40',31890,'/products'),
(67995,'2012-10-08 14:36:53',31893,'/lander-1'),
(67996,'2012-10-08 14:36:56',31890,'/the-original-mr-fuzzy'),
(67997,'2012-10-08 14:37:32',31894,'/lander-1'),
(67998,'2012-10-08 14:37:37',31889,'/shipping'),
(67999,'2012-10-08 14:37:38',31890,'/cart'),
(68000,'2012-10-08 14:37:52',31892,'/products'),
(68001,'2012-10-08 14:38:16',31889,'/billing'),
(68002,'2012-10-08 14:38:36',31891,'/products'),
(68003,'2012-10-08 14:41:09',31890,'/shipping'),
(68004,'2012-10-08 14:42:23',31889,'/thank-you-for-your-order'),
(68005,'2012-10-08 14:42:36',31891,'/the-original-mr-fuzzy'),
(68006,'2012-10-08 14:44:14',31891,'/cart'),
(68007,'2012-10-08 14:44:21',31890,'/billing-2'),
(68008,'2012-10-08 14:45:07',31890,'/thank-you-for-your-order'),
(68009,'2012-10-08 14:45:41',31891,'/shipping'),
(68010,'2012-10-08 14:45:52',31895,'/lander-1'),
(68011,'2012-10-08 14:47:45',31891,'/billing'),
(68012,'2012-10-08 14:48:42',31896,'/lander-1'),
(68013,'2012-10-08 14:51:29',31897,'/lander-1'),
(68014,'2012-10-08 14:51:48',31898,'/home'),
(68015,'2012-10-08 14:55:14',31891,'/thank-you-for-your-order'),
(68016,'2012-10-08 14:55:49',31899,'/lander-1'),
(68017,'2012-10-08 14:55:59',31897,'/products'),
(68018,'2012-10-08 14:56:33',31898,'/products'),
(68019,'2012-10-08 14:57:49',31898,'/the-original-mr-fuzzy'),
(68020,'2012-10-08 14:58:06',31900,'/lander-1'),
(68021,'2012-10-08 14:59:49',31898,'/cart'),
(68022,'2012-10-08 15:00:07',31901,'/home'),
(68023,'2012-10-08 15:03:19',31898,'/shipping'),
(68024,'2012-10-08 15:03:43',31898,'/billing-2'),
(68025,'2012-10-08 15:04:07',31901,'/products'),
(68026,'2012-10-08 15:06:37',31902,'/lander-1'),
(68027,'2012-10-08 15:07:01',31901,'/the-original-mr-fuzzy'),
(68028,'2012-10-08 15:08:11',31902,'/products'),
(68029,'2012-10-08 15:09:51',31902,'/the-original-mr-fuzzy'),
(68030,'2012-10-08 15:10:49',31903,'/lander-1'),
(68031,'2012-10-08 15:14:35',31904,'/lander-1'),
(68032,'2012-10-08 15:15:27',31903,'/products'),
(68033,'2012-10-08 15:16:20',31905,'/home'),
(68034,'2012-10-08 15:17:27',31906,'/lander-1'),
(68035,'2012-10-08 15:18:20',31907,'/lander-1'),
(68036,'2012-10-08 15:18:26',31908,'/lander-1'),
(68037,'2012-10-08 15:19:12',31903,'/the-original-mr-fuzzy'),
(68038,'2012-10-08 15:19:23',31909,'/home'),
(68039,'2012-10-08 15:19:55',31908,'/products'),
(68040,'2012-10-08 15:20:12',31903,'/cart'),
(68041,'2012-10-08 15:21:23',31910,'/lander-1'),
(68042,'2012-10-08 15:21:35',31907,'/products'),
(68043,'2012-10-08 15:22:03',31911,'/lander-1'),
(68044,'2012-10-08 15:22:18',31903,'/shipping'),
(68045,'2012-10-08 15:22:51',31908,'/the-original-mr-fuzzy'),
(68046,'2012-10-08 15:24:13',31911,'/products'),
(68047,'2012-10-08 15:24:52',31911,'/the-original-mr-fuzzy'),
(68048,'2012-10-08 15:24:57',31909,'/products'),
(68049,'2012-10-08 15:25:27',31909,'/the-original-mr-fuzzy'),
(68050,'2012-10-08 15:25:58',31910,'/products'),
(68051,'2012-10-08 15:26:14',31907,'/the-original-mr-fuzzy'),
(68052,'2012-10-08 15:27:42',31909,'/cart'),
(68053,'2012-10-08 15:28:13',31910,'/the-original-mr-fuzzy'),
(68054,'2012-10-08 15:30:57',31909,'/shipping'),
(68055,'2012-10-08 15:32:13',31909,'/billing-2'),
(68056,'2012-10-08 15:34:20',31909,'/thank-you-for-your-order'),
(68057,'2012-10-08 15:38:22',31912,'/lander-1'),
(68058,'2012-10-08 15:38:40',31913,'/lander-1'),
(68059,'2012-10-08 15:42:31',31914,'/home'),
(68060,'2012-10-08 15:44:12',31915,'/lander-1'),
(68061,'2012-10-08 15:47:09',31916,'/lander-1'),
(68062,'2012-10-08 15:47:51',31917,'/lander-1'),
(68063,'2012-10-08 15:48:13',31918,'/lander-1'),
(68064,'2012-10-08 15:49:48',31919,'/lander-1'),
(68065,'2012-10-08 15:51:15',31918,'/products'),
(68066,'2012-10-08 15:51:35',31920,'/lander-1'),
(68067,'2012-10-08 15:51:57',31918,'/the-original-mr-fuzzy'),
(68068,'2012-10-08 15:53:30',31919,'/products'),
(68069,'2012-10-08 15:54:45',31919,'/the-original-mr-fuzzy'),
(68070,'2012-10-08 15:55:15',31919,'/cart'),
(68071,'2012-10-08 15:56:04',31921,'/lander-1'),
(68072,'2012-10-08 15:56:46',31921,'/products'),
(68073,'2012-10-08 15:57:42',31919,'/shipping'),
(68074,'2012-10-08 15:58:44',31922,'/lander-1'),
(68075,'2012-10-08 15:59:37',31919,'/billing-2'),
(68076,'2012-10-08 16:00:43',31921,'/the-original-mr-fuzzy'),
(68077,'2012-10-08 16:02:12',31922,'/products'),
(68078,'2012-10-08 16:03:22',31921,'/cart'),
(68079,'2012-10-08 16:04:34',31919,'/thank-you-for-your-order'),
(68080,'2012-10-08 16:04:40',31922,'/the-original-mr-fuzzy'),
(68081,'2012-10-08 16:05:05',31922,'/cart'),
(68082,'2012-10-08 16:07:17',31922,'/shipping'),
(68083,'2012-10-08 16:09:46',31922,'/billing-2'),
(68084,'2012-10-08 16:10:05',31923,'/home'),
(68085,'2012-10-08 16:11:59',31922,'/thank-you-for-your-order'),
(68086,'2012-10-08 16:12:05',31924,'/home'),
(68087,'2012-10-08 16:15:27',31925,'/lander-1'),
(68088,'2012-10-08 16:15:37',31923,'/products'),
(68089,'2012-10-08 16:20:17',31923,'/the-original-mr-fuzzy'),
(68090,'2012-10-08 16:21:15',31926,'/lander-1'),
(68091,'2012-10-08 16:21:30',31927,'/lander-1'),
(68092,'2012-10-08 16:24:28',31928,'/lander-1'),
(68093,'2012-10-08 16:30:55',31929,'/home'),
(68094,'2012-10-08 16:31:25',31930,'/lander-1'),
(68095,'2012-10-08 16:40:50',31931,'/lander-1'),
(68096,'2012-10-08 16:42:44',31932,'/lander-1'),
(68097,'2012-10-08 16:43:17',31931,'/products'),
(68098,'2012-10-08 16:45:42',31931,'/the-original-mr-fuzzy'),
(68099,'2012-10-08 16:46:22',31933,'/lander-1'),
(68100,'2012-10-08 16:47:55',31934,'/lander-1'),
(68101,'2012-10-08 16:47:56',31933,'/products'),
(68102,'2012-10-08 16:48:30',31932,'/products'),
(68103,'2012-10-08 16:48:44',31935,'/lander-1'),
(68104,'2012-10-08 16:49:01',31936,'/lander-1'),
(68105,'2012-10-08 16:50:44',31932,'/the-original-mr-fuzzy'),
(68106,'2012-10-08 16:51:36',31933,'/the-original-mr-fuzzy'),
(68107,'2012-10-08 16:51:50',31937,'/lander-1'),
(68108,'2012-10-08 16:52:38',31933,'/cart'),
(68109,'2012-10-08 16:54:15',31936,'/products'),
(68110,'2012-10-08 16:55:54',31933,'/shipping'),
(68111,'2012-10-08 16:56:27',31933,'/billing'),
(68112,'2012-10-08 16:56:50',31936,'/the-original-mr-fuzzy'),
(68113,'2012-10-08 16:59:23',31938,'/lander-1'),
(68114,'2012-10-08 16:59:23',31939,'/lander-1'),
(68115,'2012-10-08 17:00:17',31936,'/cart'),
(68116,'2012-10-08 17:02:32',31936,'/shipping'),
(68117,'2012-10-08 17:03:18',31936,'/billing'),
(68118,'2012-10-08 17:04:42',31939,'/products'),
(68119,'2012-10-08 17:06:20',31939,'/the-original-mr-fuzzy'),
(68120,'2012-10-08 17:10:05',31940,'/home'),
(68121,'2012-10-08 17:14:11',31940,'/products'),
(68122,'2012-10-08 17:18:09',31941,'/lander-1'),
(68123,'2012-10-08 17:18:33',31942,'/lander-1'),
(68124,'2012-10-08 17:18:48',31940,'/the-original-mr-fuzzy'),
(68125,'2012-10-08 17:19:34',31943,'/lander-1'),
(68126,'2012-10-08 17:21:37',31940,'/cart'),
(68127,'2012-10-08 17:22:43',31940,'/shipping'),
(68128,'2012-10-08 17:24:28',31944,'/lander-1'),
(68129,'2012-10-08 17:24:41',31945,'/home'),
(68130,'2012-10-08 17:25:42',31946,'/lander-1'),
(68131,'2012-10-08 17:26:14',31945,'/products'),
(68132,'2012-10-08 17:27:50',31944,'/products'),
(68133,'2012-10-08 17:30:00',31947,'/lander-1'),
(68134,'2012-10-08 17:32:30',31944,'/the-original-mr-fuzzy'),
(68135,'2012-10-08 17:34:25',31948,'/lander-1'),
(68136,'2012-10-08 17:34:44',31949,'/lander-1'),
(68137,'2012-10-08 17:38:08',31950,'/lander-1'),
(68138,'2012-10-08 17:38:34',31951,'/lander-1'),
(68139,'2012-10-08 17:39:07',31952,'/lander-1'),
(68140,'2012-10-08 17:40:37',31953,'/lander-1'),
(68141,'2012-10-08 17:40:55',31954,'/lander-1'),
(68142,'2012-10-08 17:41:15',31955,'/lander-1'),
(68143,'2012-10-08 17:42:08',31950,'/products'),
(68144,'2012-10-08 17:42:31',31950,'/the-original-mr-fuzzy'),
(68145,'2012-10-08 17:48:07',31956,'/lander-1'),
(68146,'2012-10-08 17:55:52',31957,'/lander-1'),
(68147,'2012-10-08 17:57:02',31958,'/lander-1'),
(68148,'2012-10-08 17:58:27',31957,'/products'),
(68149,'2012-10-08 17:59:22',31957,'/the-original-mr-fuzzy'),
(68150,'2012-10-08 17:59:30',31959,'/lander-1'),
(68151,'2012-10-08 18:02:07',31960,'/home'),
(68152,'2012-10-08 18:05:45',31960,'/products'),
(68153,'2012-10-08 18:06:51',31961,'/lander-1'),
(68154,'2012-10-08 18:08:14',31962,'/home'),
(68155,'2012-10-08 18:08:55',31960,'/the-original-mr-fuzzy'),
(68156,'2012-10-08 18:09:48',31963,'/lander-1'),
(68157,'2012-10-08 18:10:42',31961,'/products'),
(68158,'2012-10-08 18:11:29',31963,'/products'),
(68159,'2012-10-08 18:12:12',31960,'/cart'),
(68160,'2012-10-08 18:14:15',31960,'/shipping'),
(68161,'2012-10-08 18:15:09',31964,'/lander-1'),
(68162,'2012-10-08 18:15:29',31963,'/the-original-mr-fuzzy'),
(68163,'2012-10-08 18:15:38',31965,'/lander-1'),
(68164,'2012-10-08 18:16:06',31960,'/billing'),
(68165,'2012-10-08 18:18:12',31965,'/products'),
(68166,'2012-10-08 18:18:37',31964,'/products'),
(68167,'2012-10-08 18:19:36',31965,'/the-original-mr-fuzzy'),
(68168,'2012-10-08 18:21:23',31966,'/lander-1'),
(68169,'2012-10-08 18:25:35',31967,'/lander-1'),
(68170,'2012-10-08 18:25:40',31968,'/lander-1'),
(68171,'2012-10-08 18:26:36',31969,'/home'),
(68172,'2012-10-08 18:30:53',31968,'/products'),
(68173,'2012-10-08 18:32:16',31970,'/lander-1'),
(68174,'2012-10-08 18:32:17',31971,'/lander-1'),
(68175,'2012-10-08 18:40:09',31972,'/lander-1'),
(68176,'2012-10-08 18:52:00',31973,'/lander-1'),
(68177,'2012-10-08 18:52:04',31974,'/lander-1'),
(68178,'2012-10-08 18:53:31',31974,'/products'),
(68179,'2012-10-08 18:54:01',31973,'/products'),
(68180,'2012-10-08 18:57:07',31974,'/the-original-mr-fuzzy'),
(68181,'2012-10-08 19:20:11',31975,'/lander-1'),
(68182,'2012-10-08 19:21:33',31976,'/lander-1'),
(68183,'2012-10-08 19:22:10',31977,'/lander-1'),
(68184,'2012-10-08 19:23:04',31978,'/lander-1'),
(68185,'2012-10-08 19:24:17',31975,'/products'),
(68186,'2012-10-08 19:24:34',31975,'/the-original-mr-fuzzy'),
(68187,'2012-10-08 19:25:26',31979,'/home'),
(68188,'2012-10-08 19:27:32',31980,'/lander-1'),
(68189,'2012-10-08 19:28:15',31978,'/products'),
(68190,'2012-10-08 19:28:30',31975,'/cart'),
(68191,'2012-10-08 19:29:14',31979,'/products'),
(68192,'2012-10-08 19:29:44',31981,'/lander-1'),
(68193,'2012-10-08 19:40:47',31982,'/lander-1'),
(68194,'2012-10-08 19:42:37',31982,'/products'),
(68195,'2012-10-08 19:43:53',31983,'/lander-1'),
(68196,'2012-10-08 19:44:43',31984,'/home'),
(68197,'2012-10-08 19:46:14',31982,'/the-original-mr-fuzzy'),
(68198,'2012-10-08 19:48:21',31982,'/cart'),
(68199,'2012-10-08 19:51:20',31982,'/shipping'),
(68200,'2012-10-08 19:51:26',31985,'/lander-1'),
(68201,'2012-10-08 19:52:13',31985,'/products'),
(68202,'2012-10-08 19:54:55',31986,'/lander-1'),
(68203,'2012-10-08 19:55:58',31985,'/the-original-mr-fuzzy'),
(68204,'2012-10-08 19:56:33',31987,'/lander-1'),
(68205,'2012-10-08 19:57:57',31985,'/cart'),
(68206,'2012-10-08 19:59:13',31985,'/shipping'),
(68207,'2012-10-08 19:59:35',31987,'/products'),
(68208,'2012-10-08 20:07:39',31988,'/home'),
(68209,'2012-10-08 20:12:36',31989,'/lander-1'),
(68210,'2012-10-08 20:13:38',31989,'/products'),
(68211,'2012-10-08 20:17:12',31990,'/lander-1'),
(68212,'2012-10-08 20:18:16',31991,'/lander-1'),
(68213,'2012-10-08 20:18:37',31992,'/lander-1'),
(68214,'2012-10-08 20:20:55',31993,'/lander-1'),
(68215,'2012-10-08 20:24:26',31992,'/products'),
(68216,'2012-10-08 20:26:39',31993,'/products'),
(68217,'2012-10-08 20:27:31',31994,'/lander-1'),
(68218,'2012-10-08 20:27:38',31992,'/the-original-mr-fuzzy'),
(68219,'2012-10-08 20:30:48',31992,'/cart'),
(68220,'2012-10-08 20:31:24',31995,'/lander-1'),
(68221,'2012-10-08 20:31:25',31992,'/shipping'),
(68222,'2012-10-08 20:32:15',31992,'/billing-2'),
(68223,'2012-10-08 20:33:07',31992,'/thank-you-for-your-order'),
(68224,'2012-10-08 20:39:37',31996,'/home'),
(68225,'2012-10-08 20:40:49',31997,'/lander-1'),
(68226,'2012-10-08 20:41:05',31998,'/lander-1'),
(68227,'2012-10-08 20:41:09',31999,'/lander-1'),
(68228,'2012-10-08 20:44:22',32000,'/lander-1'),
(68229,'2012-10-08 20:45:06',31997,'/products'),
(68230,'2012-10-08 20:45:31',32001,'/lander-1'),
(68231,'2012-10-08 20:49:31',32001,'/products'),
(68232,'2012-10-08 20:49:38',31997,'/the-original-mr-fuzzy'),
(68233,'2012-10-08 20:52:27',32002,'/lander-1'),
(68234,'2012-10-08 20:53:27',32001,'/the-original-mr-fuzzy'),
(68235,'2012-10-08 20:55:20',32002,'/products'),
(68236,'2012-10-08 20:55:36',32001,'/cart'),
(68237,'2012-10-08 20:58:11',32001,'/shipping'),
(68238,'2012-10-08 21:14:22',32003,'/lander-1'),
(68239,'2012-10-08 21:17:42',32003,'/products'),
(68240,'2012-10-08 21:19:10',32003,'/the-original-mr-fuzzy'),
(68241,'2012-10-08 21:20:01',32003,'/cart'),
(68242,'2012-10-08 21:20:34',32004,'/lander-1'),
(68243,'2012-10-08 21:23:32',32003,'/shipping'),
(68244,'2012-10-08 21:25:49',32004,'/products'),
(68245,'2012-10-08 21:26:54',32005,'/lander-1'),
(68246,'2012-10-08 21:29:53',32004,'/the-original-mr-fuzzy'),
(68247,'2012-10-08 21:30:32',32006,'/lander-1'),
(68248,'2012-10-08 21:35:28',32007,'/lander-1'),
(68249,'2012-10-08 21:36:37',32007,'/products'),
(68250,'2012-10-08 21:37:50',32008,'/lander-1'),
(68251,'2012-10-08 21:39:03',32007,'/the-original-mr-fuzzy'),
(68252,'2012-10-08 21:40:13',32009,'/lander-1'),
(68253,'2012-10-08 21:55:18',32010,'/lander-1'),
(68254,'2012-10-08 22:05:02',32011,'/lander-1'),
(68255,'2012-10-08 22:06:05',32012,'/lander-1'),
(68256,'2012-10-08 22:41:48',32013,'/lander-1'),
(68257,'2012-10-08 22:46:18',32013,'/products'),
(68258,'2012-10-08 22:50:26',32013,'/the-original-mr-fuzzy'),
(68259,'2012-10-08 22:55:09',32014,'/home'),
(68260,'2012-10-08 22:57:49',32014,'/products'),
(68261,'2012-10-08 23:02:08',32014,'/the-original-mr-fuzzy'),
(68262,'2012-10-08 23:03:09',32014,'/cart'),
(68263,'2012-10-08 23:05:31',32014,'/shipping'),
(68264,'2012-10-08 23:06:39',32014,'/billing-2'),
(68265,'2012-10-08 23:21:12',32015,'/lander-1'),
(68266,'2012-10-08 23:23:15',32015,'/products'),
(68267,'2012-10-08 23:27:43',32015,'/the-original-mr-fuzzy'),
(68268,'2012-10-08 23:38:38',32016,'/home'),
(68269,'2012-10-08 23:41:13',32017,'/home'),
(68270,'2012-10-08 23:42:40',32016,'/products'),
(68271,'2012-10-08 23:43:00',32016,'/the-original-mr-fuzzy'),
(68272,'2012-10-08 23:45:06',32016,'/cart'),
(68273,'2012-10-08 23:46:23',32018,'/lander-1'),
(68274,'2012-10-08 23:49:28',32019,'/lander-1'),
(68275,'2012-10-08 23:49:57',32018,'/products'),
(68276,'2012-10-08 23:51:12',32018,'/the-original-mr-fuzzy'),
(68277,'2012-10-08 23:54:34',32018,'/cart'),
(68278,'2012-10-08 23:55:32',32018,'/shipping'),
(68279,'2012-10-08 23:58:24',32018,'/billing'),
(68280,'2012-10-09 00:17:08',32020,'/lander-1'),
(68281,'2012-10-09 00:27:15',32021,'/lander-1'),
(68282,'2012-10-09 00:32:40',32022,'/lander-1'),
(68283,'2012-10-09 00:42:36',32023,'/lander-1'),
(68284,'2012-10-09 01:12:19',32024,'/home'),
(68285,'2012-10-09 01:14:03',32024,'/products'),
(68286,'2012-10-09 01:14:38',32024,'/the-original-mr-fuzzy'),
(68287,'2012-10-09 01:17:27',32025,'/lander-1'),
(68288,'2012-10-09 01:17:30',32024,'/cart'),
(68289,'2012-10-09 01:18:29',32024,'/shipping'),
(68290,'2012-10-09 01:20:20',32024,'/billing'),
(68291,'2012-10-09 01:20:36',32025,'/products'),
(68292,'2012-10-09 01:22:40',32026,'/home'),
(68293,'2012-10-09 01:23:55',32025,'/the-original-mr-fuzzy'),
(68294,'2012-10-09 01:27:41',32025,'/cart'),
(68295,'2012-10-09 01:29:23',32025,'/shipping'),
(68296,'2012-10-09 01:32:37',32025,'/billing'),
(68297,'2012-10-09 01:47:22',32027,'/lander-1'),
(68298,'2012-10-09 02:01:36',32028,'/lander-1'),
(68299,'2012-10-09 02:02:06',32028,'/products'),
(68300,'2012-10-09 02:03:28',32028,'/the-original-mr-fuzzy'),
(68301,'2012-10-09 02:22:23',32029,'/lander-1'),
(68302,'2012-10-09 02:29:15',32030,'/lander-1'),
(68303,'2012-10-09 02:30:50',32030,'/products'),
(68304,'2012-10-09 02:31:52',32030,'/the-original-mr-fuzzy'),
(68305,'2012-10-09 02:32:14',32031,'/lander-1'),
(68306,'2012-10-09 02:35:45',32031,'/products'),
(68307,'2012-10-09 02:36:33',32031,'/the-original-mr-fuzzy'),
(68308,'2012-10-09 02:47:43',32032,'/home'),
(68309,'2012-10-09 02:47:47',32033,'/lander-1'),
(68310,'2012-10-09 02:55:44',32034,'/lander-1'),
(68311,'2012-10-09 02:57:25',32034,'/products'),
(68312,'2012-10-09 02:58:05',32034,'/the-original-mr-fuzzy'),
(68313,'2012-10-09 02:59:53',32035,'/lander-1'),
(68314,'2012-10-09 03:00:21',32036,'/lander-1'),
(68315,'2012-10-09 03:00:37',32034,'/cart'),
(68316,'2012-10-09 03:00:54',32035,'/products'),
(68317,'2012-10-09 03:01:33',32035,'/the-original-mr-fuzzy'),
(68318,'2012-10-09 03:02:12',32034,'/shipping'),
(68319,'2012-10-09 03:03:46',32034,'/billing-2'),
(68320,'2012-10-09 03:06:07',32034,'/thank-you-for-your-order'),
(68321,'2012-10-09 04:11:06',32037,'/home'),
(68322,'2012-10-09 04:14:17',32037,'/products'),
(68323,'2012-10-09 04:17:42',32038,'/lander-1'),
(68324,'2012-10-09 04:22:27',32038,'/products'),
(68325,'2012-10-09 04:29:13',32039,'/lander-1'),
(68326,'2012-10-09 04:33:57',32039,'/products'),
(68327,'2012-10-09 04:34:59',32039,'/the-original-mr-fuzzy'),
(68328,'2012-10-09 05:12:00',32040,'/lander-1'),
(68329,'2012-10-09 05:29:01',32041,'/lander-1'),
(68330,'2012-10-09 05:33:29',32041,'/products'),
(68331,'2012-10-09 05:36:27',32041,'/the-original-mr-fuzzy'),
(68332,'2012-10-09 05:37:25',32041,'/cart'),
(68333,'2012-10-09 05:39:56',32041,'/shipping'),
(68334,'2012-10-09 05:40:36',32041,'/billing-2'),
(68335,'2012-10-09 05:45:22',32042,'/home'),
(68336,'2012-10-09 05:47:10',32043,'/lander-1'),
(68337,'2012-10-09 05:51:05',32042,'/products'),
(68338,'2012-10-09 05:52:00',32043,'/products'),
(68339,'2012-10-09 05:54:41',32043,'/the-original-mr-fuzzy'),
(68340,'2012-10-09 05:54:41',32044,'/lander-1'),
(68341,'2012-10-09 05:57:41',32045,'/home'),
(68342,'2012-10-09 05:59:22',32044,'/products'),
(68343,'2012-10-09 05:59:39',32046,'/lander-1'),
(68344,'2012-10-09 06:03:35',32044,'/the-original-mr-fuzzy'),
(68345,'2012-10-09 06:04:04',32044,'/cart'),
(68346,'2012-10-09 06:04:45',32047,'/lander-1'),
(68347,'2012-10-09 06:07:01',32047,'/products'),
(68348,'2012-10-09 06:22:20',32048,'/lander-1'),
(68349,'2012-10-09 06:27:08',32049,'/lander-1'),
(68350,'2012-10-09 06:28:19',32049,'/products'),
(68351,'2012-10-09 06:32:16',32049,'/the-original-mr-fuzzy'),
(68352,'2012-10-09 06:41:06',32050,'/lander-1'),
(68353,'2012-10-09 06:44:01',32051,'/lander-1'),
(68354,'2012-10-09 06:45:55',32050,'/products'),
(68355,'2012-10-09 06:46:37',32051,'/products'),
(68356,'2012-10-09 06:49:03',32051,'/the-original-mr-fuzzy'),
(68357,'2012-10-09 06:50:22',32052,'/home'),
(68358,'2012-10-09 06:55:02',32052,'/products'),
(68359,'2012-10-09 06:59:32',32052,'/the-original-mr-fuzzy'),
(68360,'2012-10-09 07:15:40',32053,'/home'),
(68361,'2012-10-09 07:20:15',32053,'/products'),
(68362,'2012-10-09 07:21:57',32053,'/the-original-mr-fuzzy'),
(68363,'2012-10-09 07:22:51',32054,'/lander-1'),
(68364,'2012-10-09 07:24:42',32053,'/cart'),
(68365,'2012-10-09 07:25:35',32054,'/products'),
(68366,'2012-10-09 07:28:02',32055,'/home'),
(68367,'2012-10-09 07:28:35',32053,'/shipping'),
(68368,'2012-10-09 07:29:09',32054,'/the-original-mr-fuzzy'),
(68369,'2012-10-09 07:29:47',32053,'/billing-2'),
(68370,'2012-10-09 07:30:30',32056,'/home'),
(68371,'2012-10-09 07:34:08',32056,'/products'),
(68372,'2012-10-09 07:35:14',32057,'/lander-1'),
(68373,'2012-10-09 07:36:24',32058,'/lander-1'),
(68374,'2012-10-09 07:37:48',32056,'/the-original-mr-fuzzy'),
(68375,'2012-10-09 07:38:45',32056,'/cart'),
(68376,'2012-10-09 07:49:12',32059,'/lander-1'),
(68377,'2012-10-09 07:57:47',32060,'/lander-1'),
(68378,'2012-10-09 08:00:55',32060,'/products'),
(68379,'2012-10-09 08:03:42',32061,'/lander-1'),
(68380,'2012-10-09 08:06:13',32062,'/lander-1'),
(68381,'2012-10-09 08:08:06',32063,'/lander-1'),
(68382,'2012-10-09 08:12:46',32064,'/lander-1'),
(68383,'2012-10-09 08:14:42',32065,'/lander-1'),
(68384,'2012-10-09 08:15:23',32064,'/products'),
(68385,'2012-10-09 08:16:24',32066,'/lander-1'),
(68386,'2012-10-09 08:18:09',32066,'/products'),
(68387,'2012-10-09 08:18:20',32064,'/the-original-mr-fuzzy'),
(68388,'2012-10-09 08:19:51',32065,'/products'),
(68389,'2012-10-09 08:22:03',32066,'/the-original-mr-fuzzy'),
(68390,'2012-10-09 08:23:20',32065,'/the-original-mr-fuzzy'),
(68391,'2012-10-09 08:26:43',32065,'/cart'),
(68392,'2012-10-09 08:27:31',32065,'/shipping'),
(68393,'2012-10-09 08:27:32',32067,'/home'),
(68394,'2012-10-09 08:28:18',32065,'/billing'),
(68395,'2012-10-09 08:34:11',32068,'/lander-1'),
(68396,'2012-10-09 08:36:22',32069,'/lander-1'),
(68397,'2012-10-09 08:39:28',32069,'/products'),
(68398,'2012-10-09 08:44:16',32070,'/lander-1'),
(68399,'2012-10-09 08:48:54',32070,'/products'),
(68400,'2012-10-09 08:49:14',32071,'/lander-1'),
(68401,'2012-10-09 08:50:22',32071,'/products'),
(68402,'2012-10-09 08:51:08',32072,'/home'),
(68403,'2012-10-09 08:54:41',32073,'/lander-1'),
(68404,'2012-10-09 08:55:09',32072,'/products'),
(68405,'2012-10-09 08:56:02',32073,'/products'),
(68406,'2012-10-09 08:57:10',32073,'/the-original-mr-fuzzy'),
(68407,'2012-10-09 08:59:32',32072,'/the-original-mr-fuzzy'),
(68408,'2012-10-09 08:59:53',32073,'/cart'),
(68409,'2012-10-09 09:01:38',32074,'/lander-1'),
(68410,'2012-10-09 09:03:43',32075,'/lander-1'),
(68411,'2012-10-09 09:09:41',32076,'/lander-1'),
(68412,'2012-10-09 09:10:22',32076,'/products'),
(68413,'2012-10-09 09:11:29',32076,'/the-original-mr-fuzzy'),
(68414,'2012-10-09 09:22:03',32077,'/lander-1'),
(68415,'2012-10-09 09:27:41',32078,'/lander-1'),
(68416,'2012-10-09 09:30:06',32079,'/lander-1'),
(68417,'2012-10-09 09:30:21',32078,'/products'),
(68418,'2012-10-09 09:32:19',32078,'/the-original-mr-fuzzy'),
(68419,'2012-10-09 09:41:05',32080,'/lander-1'),
(68420,'2012-10-09 09:45:28',32080,'/products'),
(68421,'2012-10-09 09:47:13',32080,'/the-original-mr-fuzzy'),
(68422,'2012-10-09 09:50:11',32080,'/cart'),
(68423,'2012-10-09 09:52:59',32080,'/shipping'),
(68424,'2012-10-09 09:54:55',32081,'/lander-1'),
(68425,'2012-10-09 09:55:34',32082,'/home'),
(68426,'2012-10-09 09:56:38',32083,'/lander-1'),
(68427,'2012-10-09 09:59:25',32081,'/products'),
(68428,'2012-10-09 09:59:45',32082,'/products'),
(68429,'2012-10-09 09:59:45',32083,'/products'),
(68430,'2012-10-09 10:02:04',32081,'/the-original-mr-fuzzy'),
(68431,'2012-10-09 10:02:18',32084,'/lander-1'),
(68432,'2012-10-09 10:03:06',32082,'/the-original-mr-fuzzy'),
(68433,'2012-10-09 10:04:09',32085,'/lander-1'),
(68434,'2012-10-09 10:05:11',32086,'/lander-1'),
(68435,'2012-10-09 10:05:49',32084,'/products'),
(68436,'2012-10-09 10:06:30',32086,'/products'),
(68437,'2012-10-09 10:07:30',32087,'/lander-1'),
(68438,'2012-10-09 10:07:45',32088,'/lander-1'),
(68439,'2012-10-09 10:09:40',32089,'/lander-1'),
(68440,'2012-10-09 10:09:54',32084,'/the-original-mr-fuzzy'),
(68441,'2012-10-09 10:10:41',32090,'/lander-1'),
(68442,'2012-10-09 10:13:11',32090,'/products'),
(68443,'2012-10-09 10:15:28',32091,'/lander-1'),
(68444,'2012-10-09 10:17:02',32092,'/home'),
(68445,'2012-10-09 10:17:53',32092,'/products'),
(68446,'2012-10-09 10:18:27',32093,'/lander-1'),
(68447,'2012-10-09 10:18:52',32094,'/lander-1'),
(68448,'2012-10-09 10:19:10',32092,'/the-original-mr-fuzzy'),
(68449,'2012-10-09 10:19:43',32094,'/products'),
(68450,'2012-10-09 10:23:12',32095,'/lander-1'),
(68451,'2012-10-09 10:26:26',32096,'/lander-1'),
(68452,'2012-10-09 10:28:19',32097,'/lander-1'),
(68453,'2012-10-09 10:28:22',32098,'/lander-1'),
(68454,'2012-10-09 10:28:45',32099,'/home'),
(68455,'2012-10-09 10:31:43',32098,'/products'),
(68456,'2012-10-09 10:33:10',32097,'/products'),
(68457,'2012-10-09 10:34:27',32098,'/the-original-mr-fuzzy'),
(68458,'2012-10-09 10:35:38',32100,'/home'),
(68459,'2012-10-09 10:38:59',32101,'/lander-1'),
(68460,'2012-10-09 10:40:25',32100,'/products'),
(68461,'2012-10-09 10:41:10',32100,'/the-original-mr-fuzzy'),
(68462,'2012-10-09 10:45:15',32102,'/lander-1'),
(68463,'2012-10-09 10:45:50',32103,'/lander-1'),
(68464,'2012-10-09 10:48:05',32104,'/home'),
(68465,'2012-10-09 10:52:42',32105,'/lander-1'),
(68466,'2012-10-09 10:53:33',32104,'/products'),
(68467,'2012-10-09 10:57:43',32104,'/the-original-mr-fuzzy'),
(68468,'2012-10-09 11:00:20',32104,'/cart'),
(68469,'2012-10-09 11:00:48',32104,'/shipping'),
(68470,'2012-10-09 11:01:39',32106,'/lander-1'),
(68471,'2012-10-09 11:03:43',32104,'/billing'),
(68472,'2012-10-09 11:04:29',32106,'/products'),
(68473,'2012-10-09 11:05:06',32106,'/the-original-mr-fuzzy'),
(68474,'2012-10-09 11:06:16',32107,'/lander-1'),
(68475,'2012-10-09 11:08:51',32106,'/cart'),
(68476,'2012-10-09 11:09:36',32106,'/shipping'),
(68477,'2012-10-09 11:11:45',32108,'/home'),
(68478,'2012-10-09 11:14:41',32109,'/lander-1'),
(68479,'2012-10-09 11:15:49',32109,'/products'),
(68480,'2012-10-09 11:16:54',32110,'/lander-1'),
(68481,'2012-10-09 11:17:00',32108,'/products'),
(68482,'2012-10-09 11:19:27',32109,'/the-original-mr-fuzzy'),
(68483,'2012-10-09 11:23:56',32111,'/lander-1'),
(68484,'2012-10-09 11:25:12',32112,'/lander-1'),
(68485,'2012-10-09 11:27:38',32112,'/products'),
(68486,'2012-10-09 11:30:27',32112,'/the-original-mr-fuzzy'),
(68487,'2012-10-09 11:31:02',32113,'/lander-1'),
(68488,'2012-10-09 11:32:55',32114,'/lander-1'),
(68489,'2012-10-09 11:33:37',32115,'/lander-1'),
(68490,'2012-10-09 11:33:38',32112,'/cart'),
(68491,'2012-10-09 11:35:41',32112,'/shipping'),
(68492,'2012-10-09 11:36:22',32115,'/products'),
(68493,'2012-10-09 11:41:33',32116,'/lander-1'),
(68494,'2012-10-09 11:41:48',32117,'/lander-1'),
(68495,'2012-10-09 11:44:25',32118,'/lander-1'),
(68496,'2012-10-09 11:46:06',32116,'/products'),
(68497,'2012-10-09 11:49:00',32116,'/the-original-mr-fuzzy'),
(68498,'2012-10-09 11:50:13',32119,'/home'),
(68499,'2012-10-09 11:53:05',32120,'/lander-1'),
(68500,'2012-10-09 11:55:18',32119,'/products'),
(68501,'2012-10-09 11:55:39',32121,'/lander-1'),
(68502,'2012-10-09 11:56:43',32119,'/the-original-mr-fuzzy'),
(68503,'2012-10-09 12:00:10',32122,'/home'),
(68504,'2012-10-09 12:00:19',32121,'/products'),
(68505,'2012-10-09 12:02:50',32121,'/the-original-mr-fuzzy'),
(68506,'2012-10-09 12:03:29',32121,'/cart'),
(68507,'2012-10-09 12:03:37',32122,'/products'),
(68508,'2012-10-09 12:04:00',32121,'/shipping'),
(68509,'2012-10-09 12:07:01',32123,'/lander-1'),
(68510,'2012-10-09 12:07:17',32122,'/the-original-mr-fuzzy'),
(68511,'2012-10-09 12:07:49',32122,'/cart'),
(68512,'2012-10-09 12:10:49',32124,'/home'),
(68513,'2012-10-09 12:11:04',32122,'/shipping'),
(68514,'2012-10-09 12:12:37',32125,'/lander-1'),
(68515,'2012-10-09 12:13:18',32126,'/lander-1'),
(68516,'2012-10-09 12:13:22',32127,'/lander-1'),
(68517,'2012-10-09 12:14:29',32126,'/products'),
(68518,'2012-10-09 12:16:11',32128,'/lander-1'),
(68519,'2012-10-09 12:16:12',32126,'/the-original-mr-fuzzy'),
(68520,'2012-10-09 12:17:06',32129,'/lander-1'),
(68521,'2012-10-09 12:20:10',32126,'/cart'),
(68522,'2012-10-09 12:21:55',32128,'/products'),
(68523,'2012-10-09 12:22:20',32130,'/home'),
(68524,'2012-10-09 12:23:40',32128,'/the-original-mr-fuzzy'),
(68525,'2012-10-09 12:23:46',32126,'/shipping'),
(68526,'2012-10-09 12:26:53',32128,'/cart'),
(68527,'2012-10-09 12:26:55',32126,'/billing-2'),
(68528,'2012-10-09 12:27:03',32130,'/products'),
(68529,'2012-10-09 12:27:05',32131,'/home'),
(68530,'2012-10-09 12:27:34',32132,'/lander-1'),
(68531,'2012-10-09 12:27:41',32128,'/shipping'),
(68532,'2012-10-09 12:28:32',32128,'/billing'),
(68533,'2012-10-09 12:29:02',32133,'/lander-1'),
(68534,'2012-10-09 12:30:12',32134,'/lander-1'),
(68535,'2012-10-09 12:30:59',32135,'/lander-1'),
(68536,'2012-10-09 12:31:12',32132,'/products'),
(68537,'2012-10-09 12:32:44',32136,'/home'),
(68538,'2012-10-09 12:32:58',32137,'/lander-1'),
(68539,'2012-10-09 12:33:25',32138,'/lander-1'),
(68540,'2012-10-09 12:34:15',32138,'/products'),
(68541,'2012-10-09 12:34:45',32135,'/products'),
(68542,'2012-10-09 12:36:45',32138,'/the-original-mr-fuzzy'),
(68543,'2012-10-09 12:38:07',32135,'/the-original-mr-fuzzy'),
(68544,'2012-10-09 12:41:51',32135,'/cart'),
(68545,'2012-10-09 12:42:41',32139,'/lander-1'),
(68546,'2012-10-09 12:45:26',32135,'/shipping'),
(68547,'2012-10-09 12:46:54',32140,'/lander-1'),
(68548,'2012-10-09 12:48:39',32135,'/billing'),
(68549,'2012-10-09 12:48:39',32140,'/products'),
(68550,'2012-10-09 12:50:47',32140,'/the-original-mr-fuzzy'),
(68551,'2012-10-09 12:53:31',32135,'/thank-you-for-your-order'),
(68552,'2012-10-09 12:57:02',32141,'/home'),
(68553,'2012-10-09 12:57:36',32141,'/products'),
(68554,'2012-10-09 13:01:46',32142,'/lander-1'),
(68555,'2012-10-09 13:07:13',32143,'/lander-1'),
(68556,'2012-10-09 13:13:20',32144,'/lander-1'),
(68557,'2012-10-09 13:14:07',32145,'/lander-1'),
(68558,'2012-10-09 13:18:24',32144,'/products'),
(68559,'2012-10-09 13:18:37',32146,'/lander-1'),
(68560,'2012-10-09 13:18:39',32147,'/lander-1'),
(68561,'2012-10-09 13:19:15',32145,'/products'),
(68562,'2012-10-09 13:20:16',32146,'/products'),
(68563,'2012-10-09 13:21:20',32144,'/the-original-mr-fuzzy'),
(68564,'2012-10-09 13:21:37',32148,'/lander-1'),
(68565,'2012-10-09 13:22:39',32144,'/cart'),
(68566,'2012-10-09 13:22:51',32145,'/the-original-mr-fuzzy'),
(68567,'2012-10-09 13:24:47',32146,'/the-original-mr-fuzzy'),
(68568,'2012-10-09 13:27:04',32146,'/cart'),
(68569,'2012-10-09 13:27:14',32148,'/products'),
(68570,'2012-10-09 13:27:54',32146,'/shipping'),
(68571,'2012-10-09 13:28:51',32149,'/lander-1'),
(68572,'2012-10-09 13:29:26',32146,'/billing-2'),
(68573,'2012-10-09 13:29:56',32148,'/the-original-mr-fuzzy'),
(68574,'2012-10-09 13:31:20',32150,'/home'),
(68575,'2012-10-09 13:31:57',32151,'/lander-1'),
(68576,'2012-10-09 13:33:19',32152,'/lander-1'),
(68577,'2012-10-09 13:33:30',32146,'/thank-you-for-your-order'),
(68578,'2012-10-09 13:34:41',32150,'/products'),
(68579,'2012-10-09 13:35:12',32152,'/products'),
(68580,'2012-10-09 13:35:12',32153,'/lander-1'),
(68581,'2012-10-09 13:36:07',32154,'/lander-1'),
(68582,'2012-10-09 13:36:10',32155,'/lander-1'),
(68583,'2012-10-09 13:38:34',32152,'/the-original-mr-fuzzy'),
(68584,'2012-10-09 13:38:47',32150,'/the-original-mr-fuzzy'),
(68585,'2012-10-09 13:38:52',32156,'/lander-1'),
(68586,'2012-10-09 13:39:45',32156,'/products'),
(68587,'2012-10-09 13:41:15',32157,'/lander-1'),
(68588,'2012-10-09 13:41:21',32158,'/lander-1'),
(68589,'2012-10-09 13:41:53',32159,'/home'),
(68590,'2012-10-09 13:42:12',32150,'/cart'),
(68591,'2012-10-09 13:42:36',32160,'/lander-1'),
(68592,'2012-10-09 13:43:56',32161,'/lander-1'),
(68593,'2012-10-09 13:44:00',32156,'/the-original-mr-fuzzy'),
(68594,'2012-10-09 13:44:53',32157,'/products'),
(68595,'2012-10-09 13:45:26',32162,'/lander-1'),
(68596,'2012-10-09 13:46:02',32150,'/shipping'),
(68597,'2012-10-09 13:46:21',32159,'/products'),
(68598,'2012-10-09 13:46:36',32150,'/billing-2'),
(68599,'2012-10-09 13:46:38',32160,'/products'),
(68600,'2012-10-09 13:46:40',32161,'/products'),
(68601,'2012-10-09 13:46:44',32163,'/lander-1'),
(68602,'2012-10-09 13:46:56',32157,'/the-original-mr-fuzzy'),
(68603,'2012-10-09 13:47:10',32158,'/products'),
(68604,'2012-10-09 13:47:23',32164,'/lander-1'),
(68605,'2012-10-09 13:48:17',32160,'/the-original-mr-fuzzy'),
(68606,'2012-10-09 13:48:33',32161,'/the-original-mr-fuzzy'),
(68607,'2012-10-09 13:48:35',32164,'/products'),
(68608,'2012-10-09 13:49:35',32165,'/lander-1'),
(68609,'2012-10-09 13:51:02',32150,'/thank-you-for-your-order'),
(68610,'2012-10-09 13:51:04',32161,'/cart'),
(68611,'2012-10-09 13:51:51',32166,'/lander-1'),
(68612,'2012-10-09 13:52:34',32163,'/products'),
(68613,'2012-10-09 13:53:04',32161,'/shipping'),
(68614,'2012-10-09 13:53:52',32161,'/billing-2'),
(68615,'2012-10-09 13:54:27',32165,'/products'),
(68616,'2012-10-09 13:54:56',32166,'/products'),
(68617,'2012-10-09 13:55:44',32166,'/the-original-mr-fuzzy'),
(68618,'2012-10-09 13:56:18',32165,'/the-original-mr-fuzzy'),
(68619,'2012-10-09 13:56:27',32167,'/lander-1'),
(68620,'2012-10-09 13:56:46',32163,'/the-original-mr-fuzzy'),
(68621,'2012-10-09 13:58:41',32163,'/cart'),
(68622,'2012-10-09 14:00:27',32163,'/shipping'),
(68623,'2012-10-09 14:00:32',32168,'/lander-1'),
(68624,'2012-10-09 14:00:47',32169,'/lander-1'),
(68625,'2012-10-09 14:00:49',32170,'/home'),
(68626,'2012-10-09 14:02:28',32163,'/billing-2'),
(68627,'2012-10-09 14:03:58',32170,'/products'),
(68628,'2012-10-09 14:06:36',32170,'/the-original-mr-fuzzy'),
(68629,'2012-10-09 14:06:39',32163,'/thank-you-for-your-order'),
(68630,'2012-10-09 14:06:40',32171,'/lander-1'),
(68631,'2012-10-09 14:08:11',32170,'/cart'),
(68632,'2012-10-09 14:08:13',32172,'/lander-1'),
(68633,'2012-10-09 14:09:11',32173,'/lander-1'),
(68634,'2012-10-09 14:10:58',32174,'/home'),
(68635,'2012-10-09 14:12:09',32175,'/lander-1'),
(68636,'2012-10-09 14:12:45',32176,'/lander-1'),
(68637,'2012-10-09 14:13:11',32177,'/lander-1'),
(68638,'2012-10-09 14:14:14',32177,'/products'),
(68639,'2012-10-09 14:15:54',32177,'/the-original-mr-fuzzy'),
(68640,'2012-10-09 14:16:39',32174,'/products'),
(68641,'2012-10-09 14:17:39',32177,'/cart'),
(68642,'2012-10-09 14:22:19',32178,'/lander-1'),
(68643,'2012-10-09 14:34:14',32179,'/lander-1'),
(68644,'2012-10-09 14:36:10',32180,'/home'),
(68645,'2012-10-09 14:39:24',32179,'/products'),
(68646,'2012-10-09 14:39:44',32180,'/products'),
(68647,'2012-10-09 14:42:55',32181,'/home'),
(68648,'2012-10-09 14:43:53',32182,'/lander-1'),
(68649,'2012-10-09 14:44:00',32179,'/the-original-mr-fuzzy'),
(68650,'2012-10-09 14:44:12',32183,'/lander-1'),
(68651,'2012-10-09 14:44:15',32180,'/the-original-mr-fuzzy'),
(68652,'2012-10-09 14:44:20',32184,'/lander-1'),
(68653,'2012-10-09 14:45:29',32180,'/cart'),
(68654,'2012-10-09 14:46:51',32183,'/products'),
(68655,'2012-10-09 14:47:34',32179,'/cart'),
(68656,'2012-10-09 14:47:57',32180,'/shipping'),
(68657,'2012-10-09 14:49:28',32180,'/billing'),
(68658,'2012-10-09 14:50:10',32184,'/products'),
(68659,'2012-10-09 14:50:59',32183,'/the-original-mr-fuzzy'),
(68660,'2012-10-09 14:52:07',32180,'/thank-you-for-your-order'),
(68661,'2012-10-09 14:52:38',32184,'/the-original-mr-fuzzy'),
(68662,'2012-10-09 14:54:17',32185,'/lander-1'),
(68663,'2012-10-09 14:57:11',32186,'/lander-1'),
(68664,'2012-10-09 14:59:48',32187,'/lander-1'),
(68665,'2012-10-09 15:02:28',32188,'/home'),
(68666,'2012-10-09 15:03:06',32188,'/products'),
(68667,'2012-10-09 15:03:27',32189,'/lander-1'),
(68668,'2012-10-09 15:05:16',32190,'/home'),
(68669,'2012-10-09 15:06:10',32191,'/home'),
(68670,'2012-10-09 15:07:00',32192,'/lander-1'),
(68671,'2012-10-09 15:07:09',32188,'/the-original-mr-fuzzy'),
(68672,'2012-10-09 15:09:14',32190,'/products'),
(68673,'2012-10-09 15:10:25',32192,'/products'),
(68674,'2012-10-09 15:10:54',32193,'/lander-1'),
(68675,'2012-10-09 15:11:05',32194,'/lander-1'),
(68676,'2012-10-09 15:11:30',32193,'/products'),
(68677,'2012-10-09 15:12:30',32192,'/the-original-mr-fuzzy'),
(68678,'2012-10-09 15:12:46',32194,'/products'),
(68679,'2012-10-09 15:13:01',32190,'/the-original-mr-fuzzy'),
(68680,'2012-10-09 15:13:41',32194,'/the-original-mr-fuzzy'),
(68681,'2012-10-09 15:14:14',32195,'/lander-1'),
(68682,'2012-10-09 15:14:45',32193,'/the-original-mr-fuzzy'),
(68683,'2012-10-09 15:15:53',32195,'/products'),
(68684,'2012-10-09 15:17:05',32193,'/cart'),
(68685,'2012-10-09 15:17:34',32194,'/cart'),
(68686,'2012-10-09 15:18:22',32194,'/shipping'),
(68687,'2012-10-09 15:20:13',32193,'/shipping'),
(68688,'2012-10-09 15:21:25',32193,'/billing-2'),
(68689,'2012-10-09 15:21:55',32196,'/lander-1'),
(68690,'2012-10-09 15:24:14',32196,'/products'),
(68691,'2012-10-09 15:24:22',32197,'/home'),
(68692,'2012-10-09 15:26:03',32197,'/products'),
(68693,'2012-10-09 15:26:47',32197,'/the-original-mr-fuzzy'),
(68694,'2012-10-09 15:27:38',32196,'/the-original-mr-fuzzy'),
(68695,'2012-10-09 15:28:43',32196,'/cart'),
(68696,'2012-10-09 15:32:25',32198,'/lander-1'),
(68697,'2012-10-09 15:33:40',32198,'/products'),
(68698,'2012-10-09 15:35:44',32198,'/the-original-mr-fuzzy'),
(68699,'2012-10-09 15:36:57',32199,'/lander-1'),
(68700,'2012-10-09 15:38:11',32200,'/lander-1'),
(68701,'2012-10-09 15:38:45',32201,'/home'),
(68702,'2012-10-09 15:41:12',32200,'/products'),
(68703,'2012-10-09 15:41:12',32201,'/products'),
(68704,'2012-10-09 15:44:39',32201,'/the-original-mr-fuzzy'),
(68705,'2012-10-09 15:47:21',32202,'/home'),
(68706,'2012-10-09 15:50:24',32203,'/lander-1'),
(68707,'2012-10-09 15:56:29',32204,'/lander-1'),
(68708,'2012-10-09 15:57:41',32204,'/products'),
(68709,'2012-10-09 15:59:25',32205,'/home'),
(68710,'2012-10-09 16:01:05',32205,'/products'),
(68711,'2012-10-09 16:02:00',32206,'/lander-1'),
(68712,'2012-10-09 16:03:05',32205,'/the-original-mr-fuzzy'),
(68713,'2012-10-09 16:04:44',32207,'/lander-1'),
(68714,'2012-10-09 16:05:32',32206,'/products'),
(68715,'2012-10-09 16:06:08',32208,'/lander-1'),
(68716,'2012-10-09 16:07:22',32209,'/lander-1'),
(68717,'2012-10-09 16:07:59',32208,'/products'),
(68718,'2012-10-09 16:09:09',32210,'/lander-1'),
(68719,'2012-10-09 16:09:20',32206,'/the-original-mr-fuzzy'),
(68720,'2012-10-09 16:11:54',32208,'/the-original-mr-fuzzy'),
(68721,'2012-10-09 16:12:33',32208,'/cart'),
(68722,'2012-10-09 16:12:55',32211,'/lander-1'),
(68723,'2012-10-09 16:13:49',32212,'/lander-1'),
(68724,'2012-10-09 16:13:58',32208,'/shipping'),
(68725,'2012-10-09 16:14:33',32213,'/lander-1'),
(68726,'2012-10-09 16:15:05',32208,'/billing'),
(68727,'2012-10-09 16:16:15',32214,'/lander-1'),
(68728,'2012-10-09 16:17:03',32208,'/thank-you-for-your-order'),
(68729,'2012-10-09 16:17:16',32215,'/home'),
(68730,'2012-10-09 16:17:31',32212,'/products'),
(68731,'2012-10-09 16:18:53',32214,'/products'),
(68732,'2012-10-09 16:19:53',32215,'/products'),
(68733,'2012-10-09 16:20:11',32214,'/the-original-mr-fuzzy'),
(68734,'2012-10-09 16:20:50',32216,'/lander-1'),
(68735,'2012-10-09 16:21:04',32212,'/the-original-mr-fuzzy'),
(68736,'2012-10-09 16:24:00',32216,'/products'),
(68737,'2012-10-09 16:24:17',32215,'/the-original-mr-fuzzy'),
(68738,'2012-10-09 16:28:33',32217,'/lander-1'),
(68739,'2012-10-09 16:28:40',32216,'/the-original-mr-fuzzy'),
(68740,'2012-10-09 16:30:30',32218,'/lander-1'),
(68741,'2012-10-09 16:31:55',32216,'/cart'),
(68742,'2012-10-09 16:31:55',32219,'/lander-1'),
(68743,'2012-10-09 16:32:01',32220,'/lander-1'),
(68744,'2012-10-09 16:32:40',32216,'/shipping'),
(68745,'2012-10-09 16:33:15',32218,'/products'),
(68746,'2012-10-09 16:34:17',32217,'/products'),
(68747,'2012-10-09 16:34:29',32221,'/lander-1'),
(68748,'2012-10-09 16:35:16',32217,'/the-original-mr-fuzzy'),
(68749,'2012-10-09 16:37:14',32218,'/the-original-mr-fuzzy'),
(68750,'2012-10-09 16:37:18',32220,'/products'),
(68751,'2012-10-09 16:37:33',32221,'/products'),
(68752,'2012-10-09 16:39:34',32222,'/lander-1'),
(68753,'2012-10-09 16:40:43',32220,'/the-original-mr-fuzzy'),
(68754,'2012-10-09 16:41:34',32223,'/lander-1'),
(68755,'2012-10-09 16:43:26',32224,'/lander-1'),
(68756,'2012-10-09 16:44:44',32222,'/products'),
(68757,'2012-10-09 16:45:11',32222,'/the-original-mr-fuzzy'),
(68758,'2012-10-09 16:45:40',32225,'/lander-1'),
(68759,'2012-10-09 16:45:47',32226,'/home'),
(68760,'2012-10-09 16:47:17',32224,'/products'),
(68761,'2012-10-09 16:47:55',32224,'/the-original-mr-fuzzy'),
(68762,'2012-10-09 16:48:06',32226,'/products'),
(68763,'2012-10-09 16:49:37',32226,'/the-original-mr-fuzzy'),
(68764,'2012-10-09 16:53:01',32227,'/lander-1'),
(68765,'2012-10-09 16:54:37',32228,'/lander-1'),
(68766,'2012-10-09 16:56:19',32229,'/lander-1'),
(68767,'2012-10-09 16:56:52',32229,'/products'),
(68768,'2012-10-09 16:57:56',32229,'/the-original-mr-fuzzy'),
(68769,'2012-10-09 17:00:27',32230,'/lander-1'),
(68770,'2012-10-09 17:00:49',32229,'/cart'),
(68771,'2012-10-09 17:03:35',32229,'/shipping'),
(68772,'2012-10-09 17:05:13',32229,'/billing'),
(68773,'2012-10-09 17:05:51',32230,'/products'),
(68774,'2012-10-09 17:06:20',32230,'/the-original-mr-fuzzy'),
(68775,'2012-10-09 17:06:58',32230,'/cart'),
(68776,'2012-10-09 17:07:27',32230,'/shipping'),
(68777,'2012-10-09 17:21:01',32231,'/lander-1'),
(68778,'2012-10-09 17:22:46',32231,'/products'),
(68779,'2012-10-09 17:23:08',32232,'/lander-1'),
(68780,'2012-10-09 17:23:20',32233,'/lander-1'),
(68781,'2012-10-09 17:26:10',32231,'/the-original-mr-fuzzy'),
(68782,'2012-10-09 17:28:04',32232,'/products'),
(68783,'2012-10-09 17:30:07',32232,'/the-original-mr-fuzzy'),
(68784,'2012-10-09 17:31:53',32234,'/home'),
(68785,'2012-10-09 17:33:52',32235,'/lander-1'),
(68786,'2012-10-09 17:34:59',32235,'/products'),
(68787,'2012-10-09 17:35:59',32236,'/lander-1'),
(68788,'2012-10-09 17:39:13',32235,'/the-original-mr-fuzzy'),
(68789,'2012-10-09 17:41:10',32237,'/lander-1'),
(68790,'2012-10-09 17:41:11',32238,'/home'),
(68791,'2012-10-09 17:47:24',32239,'/lander-1'),
(68792,'2012-10-09 17:49:28',32240,'/lander-1'),
(68793,'2012-10-09 17:50:30',32241,'/lander-1'),
(68794,'2012-10-09 17:51:49',32242,'/lander-1'),
(68795,'2012-10-09 17:53:30',32241,'/products'),
(68796,'2012-10-09 17:54:50',32243,'/lander-1'),
(68797,'2012-10-09 17:54:59',32241,'/the-original-mr-fuzzy'),
(68798,'2012-10-09 17:55:23',32244,'/lander-1'),
(68799,'2012-10-09 17:56:22',32241,'/cart'),
(68800,'2012-10-09 17:59:15',32244,'/products'),
(68801,'2012-10-09 18:01:38',32245,'/lander-1'),
(68802,'2012-10-09 18:02:15',32245,'/products'),
(68803,'2012-10-09 18:02:36',32244,'/the-original-mr-fuzzy'),
(68804,'2012-10-09 18:03:35',32244,'/cart'),
(68805,'2012-10-09 18:04:31',32244,'/shipping'),
(68806,'2012-10-09 18:05:01',32246,'/home'),
(68807,'2012-10-09 18:05:27',32245,'/the-original-mr-fuzzy'),
(68808,'2012-10-09 18:05:58',32246,'/products'),
(68809,'2012-10-09 18:06:04',32244,'/billing'),
(68810,'2012-10-09 18:07:13',32246,'/the-original-mr-fuzzy'),
(68811,'2012-10-09 18:08:03',32247,'/lander-1'),
(68812,'2012-10-09 18:14:29',32248,'/lander-1'),
(68813,'2012-10-09 18:14:40',32249,'/lander-1'),
(68814,'2012-10-09 18:18:35',32248,'/products'),
(68815,'2012-10-09 18:19:24',32248,'/the-original-mr-fuzzy'),
(68816,'2012-10-09 18:30:03',32250,'/lander-1'),
(68817,'2012-10-09 18:34:58',32251,'/home'),
(68818,'2012-10-09 18:35:49',32252,'/lander-1'),
(68819,'2012-10-09 18:36:19',32253,'/lander-1'),
(68820,'2012-10-09 18:38:35',32252,'/products'),
(68821,'2012-10-09 18:43:04',32252,'/the-original-mr-fuzzy'),
(68822,'2012-10-09 18:46:09',32254,'/lander-1'),
(68823,'2012-10-09 18:46:14',32255,'/lander-1'),
(68824,'2012-10-09 18:47:01',32252,'/cart'),
(68825,'2012-10-09 18:48:17',32254,'/products'),
(68826,'2012-10-09 18:48:46',32256,'/lander-1'),
(68827,'2012-10-09 18:49:25',32256,'/products'),
(68828,'2012-10-09 18:51:28',32256,'/the-original-mr-fuzzy'),
(68829,'2012-10-09 19:02:23',32257,'/home'),
(68830,'2012-10-09 19:12:09',32258,'/lander-1'),
(68831,'2012-10-09 19:16:03',32259,'/lander-1'),
(68832,'2012-10-09 19:17:01',32258,'/products'),
(68833,'2012-10-09 19:17:01',32259,'/products'),
(68834,'2012-10-09 19:18:01',32258,'/the-original-mr-fuzzy'),
(68835,'2012-10-09 19:20:02',32259,'/the-original-mr-fuzzy'),
(68836,'2012-10-09 19:23:32',32260,'/lander-1'),
(68837,'2012-10-09 19:24:15',32261,'/lander-1'),
(68838,'2012-10-09 19:24:43',32262,'/lander-1'),
(68839,'2012-10-09 19:25:53',32263,'/home'),
(68840,'2012-10-09 19:26:39',32263,'/products'),
(68841,'2012-10-09 19:32:37',32264,'/lander-1'),
(68842,'2012-10-09 19:36:01',32265,'/lander-1'),
(68843,'2012-10-09 19:39:26',32266,'/lander-1'),
(68844,'2012-10-09 19:39:47',32267,'/lander-1'),
(68845,'2012-10-09 19:40:40',32266,'/products'),
(68846,'2012-10-09 19:42:44',32267,'/products'),
(68847,'2012-10-09 19:43:40',32266,'/the-original-mr-fuzzy'),
(68848,'2012-10-09 19:43:55',32268,'/lander-1'),
(68849,'2012-10-09 19:44:01',32267,'/the-original-mr-fuzzy'),
(68850,'2012-10-09 19:44:42',32268,'/products'),
(68851,'2012-10-09 19:45:49',32267,'/cart'),
(68852,'2012-10-09 19:46:18',32268,'/the-original-mr-fuzzy'),
(68853,'2012-10-09 19:46:43',32269,'/home'),
(68854,'2012-10-09 19:47:08',32270,'/lander-1'),
(68855,'2012-10-09 19:48:43',32267,'/shipping'),
(68856,'2012-10-09 19:48:55',32269,'/products'),
(68857,'2012-10-09 19:50:19',32268,'/cart'),
(68858,'2012-10-09 19:50:42',32271,'/lander-1'),
(68859,'2012-10-09 19:51:56',32270,'/products'),
(68860,'2012-10-09 19:54:57',32272,'/home'),
(68861,'2012-10-09 19:55:27',32271,'/products'),
(68862,'2012-10-09 19:55:48',32270,'/the-original-mr-fuzzy'),
(68863,'2012-10-09 19:58:51',32273,'/lander-1'),
(68864,'2012-10-09 19:59:06',32270,'/cart'),
(68865,'2012-10-09 19:59:08',32272,'/products'),
(68866,'2012-10-09 19:59:42',32270,'/shipping'),
(68867,'2012-10-09 20:00:10',32272,'/the-original-mr-fuzzy'),
(68868,'2012-10-09 20:01:18',32274,'/lander-1'),
(68869,'2012-10-09 20:02:00',32275,'/lander-1'),
(68870,'2012-10-09 20:02:02',32274,'/products'),
(68871,'2012-10-09 20:02:15',32270,'/billing-2'),
(68872,'2012-10-09 20:04:13',32272,'/cart'),
(68873,'2012-10-09 20:04:13',32274,'/the-original-mr-fuzzy'),
(68874,'2012-10-09 20:05:22',32272,'/shipping'),
(68875,'2012-10-09 20:05:27',32275,'/products'),
(68876,'2012-10-09 20:08:33',32275,'/the-original-mr-fuzzy'),
(68877,'2012-10-09 20:13:01',32276,'/lander-1'),
(68878,'2012-10-09 20:15:29',32276,'/products'),
(68879,'2012-10-09 20:17:15',32277,'/lander-1'),
(68880,'2012-10-09 20:17:20',32278,'/home'),
(68881,'2012-10-09 20:17:46',32278,'/products'),
(68882,'2012-10-09 20:19:49',32276,'/the-original-mr-fuzzy'),
(68883,'2012-10-09 20:21:03',32278,'/the-original-mr-fuzzy'),
(68884,'2012-10-09 20:21:22',32277,'/products'),
(68885,'2012-10-09 20:23:40',32278,'/cart'),
(68886,'2012-10-09 20:25:04',32279,'/lander-1'),
(68887,'2012-10-09 20:26:43',32280,'/lander-1'),
(68888,'2012-10-09 20:27:18',32278,'/shipping'),
(68889,'2012-10-09 20:28:19',32279,'/products'),
(68890,'2012-10-09 20:29:09',32281,'/lander-1'),
(68891,'2012-10-09 20:29:14',32278,'/billing'),
(68892,'2012-10-09 20:30:23',32278,'/thank-you-for-your-order'),
(68893,'2012-10-09 20:31:29',32279,'/the-original-mr-fuzzy'),
(68894,'2012-10-09 20:34:05',32282,'/lander-1'),
(68895,'2012-10-09 20:35:57',32282,'/products'),
(68896,'2012-10-09 20:37:16',32282,'/the-original-mr-fuzzy'),
(68897,'2012-10-09 20:37:20',32283,'/lander-1'),
(68898,'2012-10-09 20:37:48',32282,'/cart'),
(68899,'2012-10-09 20:38:08',32283,'/products'),
(68900,'2012-10-09 20:39:22',32283,'/the-original-mr-fuzzy'),
(68901,'2012-10-09 20:43:59',32284,'/lander-1'),
(68902,'2012-10-09 20:44:27',32284,'/products'),
(68903,'2012-10-09 20:46:23',32285,'/lander-1'),
(68904,'2012-10-09 20:46:26',32284,'/the-original-mr-fuzzy'),
(68905,'2012-10-09 20:54:42',32286,'/lander-1'),
(68906,'2012-10-09 21:00:31',32287,'/lander-1'),
(68907,'2012-10-09 21:01:02',32288,'/lander-1'),
(68908,'2012-10-09 21:06:50',32289,'/lander-1'),
(68909,'2012-10-09 21:11:11',32289,'/products'),
(68910,'2012-10-09 21:11:31',32290,'/lander-1'),
(68911,'2012-10-09 21:12:45',32289,'/the-original-mr-fuzzy'),
(68912,'2012-10-09 21:28:59',32291,'/lander-1'),
(68913,'2012-10-09 21:32:56',32292,'/lander-1'),
(68914,'2012-10-09 21:35:08',32293,'/lander-1'),
(68915,'2012-10-09 21:39:57',32294,'/home'),
(68916,'2012-10-09 21:40:19',32295,'/lander-1'),
(68917,'2012-10-09 21:42:08',32294,'/products'),
(68918,'2012-10-09 21:45:29',32295,'/products'),
(68919,'2012-10-09 21:49:46',32296,'/lander-1'),
(68920,'2012-10-09 21:52:24',32297,'/lander-1'),
(68921,'2012-10-09 21:54:38',32296,'/products'),
(68922,'2012-10-09 21:56:15',32296,'/the-original-mr-fuzzy'),
(68923,'2012-10-09 21:59:39',32298,'/home'),
(68924,'2012-10-09 22:02:17',32298,'/products'),
(68925,'2012-10-09 22:11:53',32299,'/lander-1'),
(68926,'2012-10-09 22:18:44',32300,'/lander-1'),
(68927,'2012-10-09 22:21:11',32301,'/lander-1'),
(68928,'2012-10-09 22:36:24',32302,'/home'),
(68929,'2012-10-09 22:40:57',32303,'/lander-1'),
(68930,'2012-10-09 22:46:08',32304,'/lander-1'),
(68931,'2012-10-09 22:47:39',32304,'/products'),
(68932,'2012-10-09 22:50:48',32304,'/the-original-mr-fuzzy'),
(68933,'2012-10-09 22:51:14',32305,'/lander-1'),
(68934,'2012-10-09 22:52:30',32304,'/cart'),
(68935,'2012-10-09 22:53:26',32306,'/lander-1'),
(68936,'2012-10-09 22:55:35',32307,'/lander-1'),
(68937,'2012-10-09 22:56:39',32308,'/home'),
(68938,'2012-10-09 22:59:19',32307,'/products'),
(68939,'2012-10-09 23:01:07',32307,'/the-original-mr-fuzzy'),
(68940,'2012-10-09 23:01:28',32308,'/products'),
(68941,'2012-10-09 23:23:47',32309,'/lander-1'),
(68942,'2012-10-09 23:26:16',32310,'/lander-1'),
(68943,'2012-10-09 23:31:51',32310,'/products'),
(68944,'2012-10-09 23:46:18',32311,'/lander-1'),
(68945,'2012-10-09 23:47:42',32311,'/products'),
(68946,'2012-10-09 23:51:24',32311,'/the-original-mr-fuzzy'),
(68947,'2012-10-10 00:00:03',32312,'/home'),
(68948,'2012-10-10 00:20:54',32313,'/lander-1'),
(68949,'2012-10-10 00:23:11',32314,'/home'),
(68950,'2012-10-10 00:24:41',32314,'/products'),
(68951,'2012-10-10 00:28:44',32314,'/the-original-mr-fuzzy'),
(68952,'2012-10-10 00:35:25',32315,'/lander-1'),
(68953,'2012-10-10 01:09:59',32316,'/home'),
(68954,'2012-10-10 01:13:01',32317,'/lander-1'),
(68955,'2012-10-10 01:13:58',32317,'/products'),
(68956,'2012-10-10 01:14:02',32316,'/products'),
(68957,'2012-10-10 01:15:01',32317,'/the-original-mr-fuzzy'),
(68958,'2012-10-10 01:18:29',32316,'/the-original-mr-fuzzy'),
(68959,'2012-10-10 01:21:18',32316,'/cart'),
(68960,'2012-10-10 01:24:55',32316,'/shipping'),
(68961,'2012-10-10 01:26:35',32316,'/billing-2'),
(68962,'2012-10-10 01:31:12',32316,'/thank-you-for-your-order'),
(68963,'2012-10-10 01:31:43',32318,'/lander-1'),
(68964,'2012-10-10 01:52:12',32319,'/lander-1'),
(68965,'2012-10-10 01:54:54',32320,'/lander-1'),
(68966,'2012-10-10 01:54:58',32319,'/products'),
(68967,'2012-10-10 01:55:26',32319,'/the-original-mr-fuzzy'),
(68968,'2012-10-10 01:57:39',32320,'/products'),
(68969,'2012-10-10 02:00:59',32320,'/the-original-mr-fuzzy'),
(68970,'2012-10-10 02:19:46',32321,'/lander-1'),
(68971,'2012-10-10 02:24:34',32321,'/products'),
(68972,'2012-10-10 02:26:20',32321,'/the-original-mr-fuzzy'),
(68973,'2012-10-10 02:43:25',32322,'/lander-1'),
(68974,'2012-10-10 02:48:27',32322,'/products'),
(68975,'2012-10-10 02:48:27',32323,'/lander-1'),
(68976,'2012-10-10 02:50:51',32324,'/lander-1'),
(68977,'2012-10-10 02:51:27',32322,'/the-original-mr-fuzzy'),
(68978,'2012-10-10 02:54:56',32324,'/products'),
(68979,'2012-10-10 02:55:33',32324,'/the-original-mr-fuzzy'),
(68980,'2012-10-10 03:07:34',32325,'/lander-1'),
(68981,'2012-10-10 03:08:50',32326,'/lander-1'),
(68982,'2012-10-10 03:10:46',32325,'/products'),
(68983,'2012-10-10 03:13:02',32326,'/products'),
(68984,'2012-10-10 03:13:26',32325,'/the-original-mr-fuzzy'),
(68985,'2012-10-10 03:15:04',32327,'/lander-1'),
(68986,'2012-10-10 03:27:08',32328,'/home'),
(68987,'2012-10-10 03:38:35',32329,'/lander-1'),
(68988,'2012-10-10 03:40:21',32330,'/lander-1'),
(68989,'2012-10-10 03:43:04',32329,'/products'),
(68990,'2012-10-10 03:45:28',32329,'/the-original-mr-fuzzy'),
(68991,'2012-10-10 03:46:43',32329,'/cart'),
(68992,'2012-10-10 03:50:01',32329,'/shipping'),
(68993,'2012-10-10 03:52:14',32329,'/billing-2'),
(68994,'2012-10-10 03:56:40',32331,'/home'),
(68995,'2012-10-10 03:58:49',32331,'/products'),
(68996,'2012-10-10 03:59:47',32332,'/lander-1'),
(68997,'2012-10-10 04:02:27',32333,'/lander-1'),
(68998,'2012-10-10 04:02:35',32331,'/the-original-mr-fuzzy'),
(68999,'2012-10-10 04:03:01',32332,'/products'),
(69000,'2012-10-10 04:05:35',32332,'/the-original-mr-fuzzy'),
(69001,'2012-10-10 04:06:39',32332,'/cart'),
(69002,'2012-10-10 04:08:21',32332,'/shipping'),
(69003,'2012-10-10 04:09:34',32334,'/lander-1'),
(69004,'2012-10-10 04:11:11',32332,'/billing'),
(69005,'2012-10-10 04:14:09',32335,'/lander-1'),
(69006,'2012-10-10 04:17:35',32332,'/thank-you-for-your-order'),
(69007,'2012-10-10 04:36:48',32336,'/lander-1'),
(69008,'2012-10-10 04:44:17',32337,'/lander-1'),
(69009,'2012-10-10 04:59:08',32338,'/home'),
(69010,'2012-10-10 05:02:38',32338,'/products'),
(69011,'2012-10-10 05:03:54',32338,'/the-original-mr-fuzzy'),
(69012,'2012-10-10 05:12:42',32339,'/lander-1'),
(69013,'2012-10-10 05:16:05',32340,'/lander-1'),
(69014,'2012-10-10 05:21:26',32340,'/products'),
(69015,'2012-10-10 05:23:29',32341,'/lander-1'),
(69016,'2012-10-10 05:24:13',32340,'/the-original-mr-fuzzy'),
(69017,'2012-10-10 05:25:21',32340,'/cart'),
(69018,'2012-10-10 05:27:13',32340,'/shipping'),
(69019,'2012-10-10 05:28:44',32341,'/products'),
(69020,'2012-10-10 05:29:47',32341,'/the-original-mr-fuzzy'),
(69021,'2012-10-10 05:46:40',32342,'/lander-1'),
(69022,'2012-10-10 05:48:05',32342,'/products'),
(69023,'2012-10-10 05:52:24',32343,'/lander-1'),
(69024,'2012-10-10 06:19:37',32344,'/lander-1'),
(69025,'2012-10-10 06:22:21',32344,'/products'),
(69026,'2012-10-10 06:23:24',32344,'/the-original-mr-fuzzy'),
(69027,'2012-10-10 06:45:10',32345,'/lander-1'),
(69028,'2012-10-10 06:47:44',32346,'/lander-1'),
(69029,'2012-10-10 06:55:29',32347,'/lander-1'),
(69030,'2012-10-10 06:57:26',32347,'/products'),
(69031,'2012-10-10 06:59:16',32347,'/the-original-mr-fuzzy'),
(69032,'2012-10-10 07:01:20',32347,'/cart'),
(69033,'2012-10-10 07:02:44',32348,'/lander-1'),
(69034,'2012-10-10 07:04:12',32349,'/lander-1'),
(69035,'2012-10-10 07:05:10',32348,'/products'),
(69036,'2012-10-10 07:05:14',32347,'/shipping'),
(69037,'2012-10-10 07:13:08',32350,'/lander-1'),
(69038,'2012-10-10 07:22:10',32351,'/lander-1'),
(69039,'2012-10-10 07:38:24',32352,'/lander-1'),
(69040,'2012-10-10 07:39:33',32353,'/lander-1'),
(69041,'2012-10-10 07:40:05',32353,'/products'),
(69042,'2012-10-10 07:41:25',32353,'/the-original-mr-fuzzy'),
(69043,'2012-10-10 07:48:46',32354,'/home'),
(69044,'2012-10-10 08:08:20',32355,'/lander-1'),
(69045,'2012-10-10 08:09:48',32356,'/lander-1'),
(69046,'2012-10-10 08:14:33',32357,'/lander-1'),
(69047,'2012-10-10 08:14:56',32357,'/products'),
(69048,'2012-10-10 08:18:18',32358,'/lander-1'),
(69049,'2012-10-10 08:37:20',32359,'/lander-1'),
(69050,'2012-10-10 08:38:09',32360,'/lander-1'),
(69051,'2012-10-10 08:38:50',32360,'/products'),
(69052,'2012-10-10 08:39:47',32360,'/the-original-mr-fuzzy'),
(69053,'2012-10-10 08:40:14',32361,'/lander-1'),
(69054,'2012-10-10 08:41:19',32361,'/products'),
(69055,'2012-10-10 08:46:51',32362,'/lander-1'),
(69056,'2012-10-10 08:47:16',32363,'/lander-1'),
(69057,'2012-10-10 08:49:14',32363,'/products'),
(69058,'2012-10-10 08:49:36',32364,'/home'),
(69059,'2012-10-10 08:50:03',32362,'/products'),
(69060,'2012-10-10 08:50:32',32362,'/the-original-mr-fuzzy'),
(69061,'2012-10-10 08:50:44',32364,'/products'),
(69062,'2012-10-10 08:50:44',32365,'/lander-1'),
(69063,'2012-10-10 08:52:57',32363,'/the-original-mr-fuzzy'),
(69064,'2012-10-10 08:53:48',32365,'/products'),
(69065,'2012-10-10 08:54:24',32364,'/the-original-mr-fuzzy'),
(69066,'2012-10-10 08:55:08',32366,'/home'),
(69067,'2012-10-10 08:56:19',32365,'/the-original-mr-fuzzy'),
(69068,'2012-10-10 08:59:07',32367,'/lander-1'),
(69069,'2012-10-10 08:59:54',32366,'/products'),
(69070,'2012-10-10 09:01:13',32366,'/the-original-mr-fuzzy'),
(69071,'2012-10-10 09:04:07',32366,'/cart'),
(69072,'2012-10-10 09:05:08',32368,'/lander-1'),
(69073,'2012-10-10 09:15:08',32369,'/lander-1'),
(69074,'2012-10-10 09:17:59',32369,'/products'),
(69075,'2012-10-10 09:24:05',32370,'/lander-1'),
(69076,'2012-10-10 09:28:08',32370,'/products'),
(69077,'2012-10-10 09:28:32',32371,'/lander-1'),
(69078,'2012-10-10 09:28:36',32372,'/lander-1'),
(69079,'2012-10-10 09:29:35',32372,'/products'),
(69080,'2012-10-10 09:29:50',32373,'/lander-1'),
(69081,'2012-10-10 09:29:50',32374,'/lander-1'),
(69082,'2012-10-10 09:30:20',32372,'/the-original-mr-fuzzy'),
(69083,'2012-10-10 09:30:54',32372,'/cart'),
(69084,'2012-10-10 09:31:21',32370,'/the-original-mr-fuzzy'),
(69085,'2012-10-10 09:31:23',32374,'/products'),
(69086,'2012-10-10 09:31:26',32371,'/products'),
(69087,'2012-10-10 09:33:41',32372,'/shipping'),
(69088,'2012-10-10 09:34:26',32371,'/the-original-mr-fuzzy'),
(69089,'2012-10-10 09:34:41',32374,'/the-original-mr-fuzzy'),
(69090,'2012-10-10 09:35:41',32374,'/cart'),
(69091,'2012-10-10 09:38:37',32375,'/lander-1'),
(69092,'2012-10-10 09:39:15',32376,'/lander-1'),
(69093,'2012-10-10 09:39:35',32375,'/products'),
(69094,'2012-10-10 09:40:18',32375,'/the-original-mr-fuzzy'),
(69095,'2012-10-10 09:41:39',32377,'/lander-1'),
(69096,'2012-10-10 09:41:57',32378,'/lander-1'),
(69097,'2012-10-10 09:43:45',32377,'/products'),
(69098,'2012-10-10 09:44:48',32376,'/products'),
(69099,'2012-10-10 09:47:07',32376,'/the-original-mr-fuzzy'),
(69100,'2012-10-10 09:47:18',32379,'/lander-1'),
(69101,'2012-10-10 09:47:38',32380,'/home'),
(69102,'2012-10-10 09:48:11',32381,'/home'),
(69103,'2012-10-10 09:49:39',32382,'/lander-1'),
(69104,'2012-10-10 09:49:40',32381,'/products'),
(69105,'2012-10-10 09:50:00',32376,'/cart'),
(69106,'2012-10-10 09:51:48',32380,'/products'),
(69107,'2012-10-10 09:51:54',32376,'/shipping'),
(69108,'2012-10-10 09:52:00',32383,'/lander-1'),
(69109,'2012-10-10 09:52:08',32380,'/the-original-mr-fuzzy'),
(69110,'2012-10-10 09:52:56',32381,'/the-original-mr-fuzzy'),
(69111,'2012-10-10 09:53:13',32376,'/billing-2'),
(69112,'2012-10-10 09:53:52',32384,'/lander-1'),
(69113,'2012-10-10 09:53:57',32385,'/lander-1'),
(69114,'2012-10-10 09:54:11',32386,'/lander-1'),
(69115,'2012-10-10 09:54:12',32382,'/products'),
(69116,'2012-10-10 09:54:58',32381,'/cart'),
(69117,'2012-10-10 09:54:59',32383,'/products'),
(69118,'2012-10-10 09:55:49',32380,'/cart'),
(69119,'2012-10-10 09:56:03',32382,'/the-original-mr-fuzzy'),
(69120,'2012-10-10 09:56:40',32380,'/shipping'),
(69121,'2012-10-10 09:56:45',32381,'/shipping'),
(69122,'2012-10-10 09:57:25',32381,'/billing'),
(69123,'2012-10-10 09:58:36',32383,'/the-original-mr-fuzzy'),
(69124,'2012-10-10 09:59:23',32385,'/products'),
(69125,'2012-10-10 09:59:43',32386,'/products'),
(69126,'2012-10-10 10:00:21',32387,'/lander-1'),
(69127,'2012-10-10 10:00:58',32383,'/cart'),
(69128,'2012-10-10 10:01:01',32381,'/thank-you-for-your-order'),
(69129,'2012-10-10 10:01:29',32386,'/the-original-mr-fuzzy'),
(69130,'2012-10-10 10:01:39',32388,'/home'),
(69131,'2012-10-10 10:01:42',32387,'/products'),
(69132,'2012-10-10 10:02:50',32385,'/the-original-mr-fuzzy'),
(69133,'2012-10-10 10:03:25',32383,'/shipping'),
(69134,'2012-10-10 10:03:54',32389,'/lander-1'),
(69135,'2012-10-10 10:04:57',32390,'/lander-1'),
(69136,'2012-10-10 10:05:09',32388,'/products'),
(69137,'2012-10-10 10:05:13',32391,'/lander-1'),
(69138,'2012-10-10 10:05:25',32383,'/billing-2'),
(69139,'2012-10-10 10:06:22',32392,'/lander-1'),
(69140,'2012-10-10 10:07:45',32388,'/the-original-mr-fuzzy'),
(69141,'2012-10-10 10:09:24',32388,'/cart'),
(69142,'2012-10-10 10:10:07',32392,'/products'),
(69143,'2012-10-10 10:12:25',32388,'/shipping'),
(69144,'2012-10-10 10:14:13',32388,'/billing'),
(69145,'2012-10-10 10:24:36',32393,'/home'),
(69146,'2012-10-10 10:31:53',32394,'/home'),
(69147,'2012-10-10 10:33:01',32395,'/lander-1'),
(69148,'2012-10-10 10:33:51',32396,'/lander-1'),
(69149,'2012-10-10 10:35:55',32396,'/products'),
(69150,'2012-10-10 10:36:10',32394,'/products'),
(69151,'2012-10-10 10:36:50',32397,'/lander-1'),
(69152,'2012-10-10 10:37:13',32398,'/lander-1'),
(69153,'2012-10-10 10:39:12',32394,'/the-original-mr-fuzzy'),
(69154,'2012-10-10 10:41:33',32399,'/lander-1'),
(69155,'2012-10-10 10:42:15',32397,'/products'),
(69156,'2012-10-10 10:42:46',32399,'/products'),
(69157,'2012-10-10 10:45:23',32400,'/home'),
(69158,'2012-10-10 10:48:58',32400,'/products'),
(69159,'2012-10-10 10:50:37',32401,'/lander-1'),
(69160,'2012-10-10 10:51:25',32401,'/products'),
(69161,'2012-10-10 10:51:43',32400,'/the-original-mr-fuzzy'),
(69162,'2012-10-10 10:52:17',32402,'/lander-1'),
(69163,'2012-10-10 10:52:29',32400,'/cart'),
(69164,'2012-10-10 10:53:11',32403,'/lander-1'),
(69165,'2012-10-10 10:53:41',32404,'/lander-1'),
(69166,'2012-10-10 10:53:53',32405,'/lander-1'),
(69167,'2012-10-10 10:55:44',32405,'/products'),
(69168,'2012-10-10 10:56:16',32400,'/shipping'),
(69169,'2012-10-10 10:57:00',32402,'/products'),
(69170,'2012-10-10 10:58:57',32400,'/billing-2'),
(69171,'2012-10-10 10:58:57',32406,'/lander-1'),
(69172,'2012-10-10 10:59:05',32404,'/products'),
(69173,'2012-10-10 11:00:11',32405,'/the-original-mr-fuzzy'),
(69174,'2012-10-10 11:00:18',32407,'/lander-1'),
(69175,'2012-10-10 11:01:36',32408,'/lander-1'),
(69176,'2012-10-10 11:02:29',32406,'/products'),
(69177,'2012-10-10 11:02:51',32400,'/thank-you-for-your-order'),
(69178,'2012-10-10 11:03:26',32404,'/the-original-mr-fuzzy'),
(69179,'2012-10-10 11:05:33',32404,'/cart'),
(69180,'2012-10-10 11:06:07',32407,'/products'),
(69181,'2012-10-10 11:06:09',32408,'/products'),
(69182,'2012-10-10 11:06:59',32406,'/the-original-mr-fuzzy'),
(69183,'2012-10-10 11:07:26',32409,'/home'),
(69184,'2012-10-10 11:07:30',32406,'/cart'),
(69185,'2012-10-10 11:07:56',32404,'/shipping'),
(69186,'2012-10-10 11:09:47',32404,'/billing-2'),
(69187,'2012-10-10 11:10:41',32408,'/the-original-mr-fuzzy'),
(69188,'2012-10-10 11:10:50',32404,'/thank-you-for-your-order'),
(69189,'2012-10-10 11:11:02',32410,'/lander-1'),
(69190,'2012-10-10 11:11:04',32411,'/lander-1'),
(69191,'2012-10-10 11:12:00',32410,'/products'),
(69192,'2012-10-10 11:16:54',32412,'/lander-1'),
(69193,'2012-10-10 11:19:03',32412,'/products'),
(69194,'2012-10-10 11:21:18',32413,'/lander-1'),
(69195,'2012-10-10 11:21:53',32414,'/lander-1'),
(69196,'2012-10-10 11:22:04',32415,'/home'),
(69197,'2012-10-10 11:22:30',32416,'/lander-1'),
(69198,'2012-10-10 11:23:31',32412,'/the-original-mr-fuzzy'),
(69199,'2012-10-10 11:23:32',32416,'/products'),
(69200,'2012-10-10 11:23:35',32415,'/products'),
(69201,'2012-10-10 11:24:42',32417,'/lander-1'),
(69202,'2012-10-10 11:25:51',32413,'/products'),
(69203,'2012-10-10 11:26:47',32417,'/products'),
(69204,'2012-10-10 11:27:04',32418,'/lander-1'),
(69205,'2012-10-10 11:29:53',32419,'/lander-1'),
(69206,'2012-10-10 11:30:04',32420,'/lander-1'),
(69207,'2012-10-10 11:30:51',32417,'/the-original-mr-fuzzy'),
(69208,'2012-10-10 11:32:09',32420,'/products'),
(69209,'2012-10-10 11:34:03',32419,'/products'),
(69210,'2012-10-10 11:36:20',32419,'/the-original-mr-fuzzy'),
(69211,'2012-10-10 11:38:42',32421,'/lander-1'),
(69212,'2012-10-10 11:39:47',32421,'/products'),
(69213,'2012-10-10 11:42:34',32422,'/home'),
(69214,'2012-10-10 11:43:43',32423,'/lander-1'),
(69215,'2012-10-10 11:45:21',32422,'/products'),
(69216,'2012-10-10 11:47:04',32424,'/lander-1'),
(69217,'2012-10-10 11:48:03',32425,'/lander-1'),
(69218,'2012-10-10 11:48:28',32426,'/lander-1'),
(69219,'2012-10-10 11:48:33',32427,'/lander-1'),
(69220,'2012-10-10 11:48:45',32422,'/the-original-mr-fuzzy'),
(69221,'2012-10-10 11:49:56',32428,'/lander-1'),
(69222,'2012-10-10 11:50:16',32429,'/lander-1'),
(69223,'2012-10-10 11:50:57',32425,'/products'),
(69224,'2012-10-10 11:51:55',32422,'/cart'),
(69225,'2012-10-10 11:52:01',32425,'/the-original-mr-fuzzy'),
(69226,'2012-10-10 11:55:24',32430,'/lander-1'),
(69227,'2012-10-10 11:55:45',32422,'/shipping'),
(69228,'2012-10-10 11:56:37',32422,'/billing-2'),
(69229,'2012-10-10 11:56:45',32431,'/lander-1'),
(69230,'2012-10-10 12:00:00',32422,'/thank-you-for-your-order'),
(69231,'2012-10-10 12:00:59',32430,'/products'),
(69232,'2012-10-10 12:01:51',32431,'/products'),
(69233,'2012-10-10 12:02:33',32432,'/lander-1'),
(69234,'2012-10-10 12:03:22',32433,'/lander-1'),
(69235,'2012-10-10 12:03:41',32434,'/home'),
(69236,'2012-10-10 12:05:23',32432,'/products'),
(69237,'2012-10-10 12:05:33',32431,'/the-original-mr-fuzzy'),
(69238,'2012-10-10 12:07:13',32432,'/the-original-mr-fuzzy'),
(69239,'2012-10-10 12:07:49',32435,'/lander-1'),
(69240,'2012-10-10 12:08:41',32436,'/home'),
(69241,'2012-10-10 12:10:08',32432,'/cart'),
(69242,'2012-10-10 12:13:52',32437,'/home'),
(69243,'2012-10-10 12:14:46',32438,'/lander-1'),
(69244,'2012-10-10 12:16:28',32437,'/products'),
(69245,'2012-10-10 12:18:40',32437,'/the-original-mr-fuzzy'),
(69246,'2012-10-10 12:18:45',32439,'/lander-1'),
(69247,'2012-10-10 12:18:54',32440,'/lander-1'),
(69248,'2012-10-10 12:19:56',32439,'/products'),
(69249,'2012-10-10 12:21:13',32440,'/products'),
(69250,'2012-10-10 12:22:05',32440,'/the-original-mr-fuzzy'),
(69251,'2012-10-10 12:23:04',32440,'/cart'),
(69252,'2012-10-10 12:23:58',32440,'/shipping'),
(69253,'2012-10-10 12:25:21',32440,'/billing'),
(69254,'2012-10-10 12:29:24',32440,'/thank-you-for-your-order'),
(69255,'2012-10-10 12:33:15',32441,'/lander-1'),
(69256,'2012-10-10 12:34:01',32442,'/lander-1'),
(69257,'2012-10-10 12:38:19',32442,'/products'),
(69258,'2012-10-10 12:38:38',32441,'/products'),
(69259,'2012-10-10 12:40:11',32442,'/the-original-mr-fuzzy'),
(69260,'2012-10-10 12:42:35',32443,'/lander-1'),
(69261,'2012-10-10 12:43:17',32442,'/cart'),
(69262,'2012-10-10 12:44:48',32444,'/lander-1'),
(69263,'2012-10-10 12:46:44',32442,'/shipping'),
(69264,'2012-10-10 12:47:46',32442,'/billing'),
(69265,'2012-10-10 12:48:33',32445,'/lander-1'),
(69266,'2012-10-10 12:48:36',32444,'/products'),
(69267,'2012-10-10 12:50:40',32444,'/the-original-mr-fuzzy'),
(69268,'2012-10-10 12:54:19',32446,'/lander-1'),
(69269,'2012-10-10 12:56:00',32446,'/products'),
(69270,'2012-10-10 13:00:29',32446,'/the-original-mr-fuzzy'),
(69271,'2012-10-10 13:05:26',32447,'/lander-1'),
(69272,'2012-10-10 13:08:54',32448,'/lander-1'),
(69273,'2012-10-10 13:10:02',32448,'/products'),
(69274,'2012-10-10 13:11:15',32449,'/lander-1'),
(69275,'2012-10-10 13:12:42',32450,'/lander-1'),
(69276,'2012-10-10 13:12:47',32448,'/the-original-mr-fuzzy'),
(69277,'2012-10-10 13:19:45',32451,'/lander-1'),
(69278,'2012-10-10 13:21:01',32452,'/lander-1'),
(69279,'2012-10-10 13:21:29',32451,'/products'),
(69280,'2012-10-10 13:23:13',32453,'/lander-1'),
(69281,'2012-10-10 13:23:45',32453,'/products'),
(69282,'2012-10-10 13:24:05',32454,'/lander-1'),
(69283,'2012-10-10 13:25:08',32455,'/lander-1'),
(69284,'2012-10-10 13:25:30',32454,'/products'),
(69285,'2012-10-10 13:25:53',32454,'/the-original-mr-fuzzy'),
(69286,'2012-10-10 13:25:54',32451,'/the-original-mr-fuzzy'),
(69287,'2012-10-10 13:26:49',32456,'/home'),
(69288,'2012-10-10 13:27:03',32454,'/cart'),
(69289,'2012-10-10 13:28:35',32455,'/products'),
(69290,'2012-10-10 13:30:13',32455,'/the-original-mr-fuzzy'),
(69291,'2012-10-10 13:30:43',32456,'/products'),
(69292,'2012-10-10 13:31:10',32457,'/lander-1'),
(69293,'2012-10-10 13:35:37',32458,'/lander-1'),
(69294,'2012-10-10 13:37:38',32458,'/products'),
(69295,'2012-10-10 13:38:00',32459,'/lander-1'),
(69296,'2012-10-10 13:38:43',32460,'/lander-1'),
(69297,'2012-10-10 13:39:58',32458,'/the-original-mr-fuzzy'),
(69298,'2012-10-10 13:40:09',32461,'/home'),
(69299,'2012-10-10 13:41:37',32459,'/products'),
(69300,'2012-10-10 13:43:46',32459,'/the-original-mr-fuzzy'),
(69301,'2012-10-10 13:44:08',32462,'/lander-1'),
(69302,'2012-10-10 13:45:40',32463,'/lander-1'),
(69303,'2012-10-10 13:46:40',32464,'/lander-1'),
(69304,'2012-10-10 13:55:21',32465,'/lander-1'),
(69305,'2012-10-10 13:56:21',32465,'/products'),
(69306,'2012-10-10 13:59:48',32465,'/the-original-mr-fuzzy'),
(69307,'2012-10-10 14:03:12',32465,'/cart'),
(69308,'2012-10-10 14:05:50',32466,'/home'),
(69309,'2012-10-10 14:05:57',32467,'/lander-1'),
(69310,'2012-10-10 14:05:57',32468,'/lander-1'),
(69311,'2012-10-10 14:07:16',32469,'/lander-1'),
(69312,'2012-10-10 14:07:39',32466,'/products'),
(69313,'2012-10-10 14:09:25',32466,'/the-original-mr-fuzzy'),
(69314,'2012-10-10 14:12:34',32470,'/lander-1'),
(69315,'2012-10-10 14:21:15',32471,'/lander-1'),
(69316,'2012-10-10 14:24:35',32472,'/home'),
(69317,'2012-10-10 14:25:04',32471,'/products'),
(69318,'2012-10-10 14:27:42',32471,'/the-original-mr-fuzzy'),
(69319,'2012-10-10 14:29:51',32471,'/cart'),
(69320,'2012-10-10 14:29:54',32472,'/products'),
(69321,'2012-10-10 14:33:06',32472,'/the-original-mr-fuzzy'),
(69322,'2012-10-10 14:33:18',32471,'/shipping'),
(69323,'2012-10-10 14:34:00',32471,'/billing'),
(69324,'2012-10-10 14:35:43',32473,'/home'),
(69325,'2012-10-10 14:36:42',32474,'/lander-1'),
(69326,'2012-10-10 14:36:48',32475,'/lander-1'),
(69327,'2012-10-10 14:36:52',32472,'/cart'),
(69328,'2012-10-10 14:37:30',32474,'/products'),
(69329,'2012-10-10 14:37:48',32473,'/products'),
(69330,'2012-10-10 14:38:22',32476,'/lander-1'),
(69331,'2012-10-10 14:39:16',32477,'/home'),
(69332,'2012-10-10 14:39:41',32477,'/products'),
(69333,'2012-10-10 14:39:52',32478,'/lander-1'),
(69334,'2012-10-10 14:39:53',32472,'/shipping'),
(69335,'2012-10-10 14:40:22',32474,'/the-original-mr-fuzzy'),
(69336,'2012-10-10 14:41:14',32473,'/the-original-mr-fuzzy'),
(69337,'2012-10-10 14:42:14',32473,'/cart'),
(69338,'2012-10-10 14:42:52',32472,'/billing-2'),
(69339,'2012-10-10 14:43:01',32473,'/shipping'),
(69340,'2012-10-10 14:43:28',32477,'/the-original-mr-fuzzy'),
(69341,'2012-10-10 14:43:48',32473,'/billing-2'),
(69342,'2012-10-10 14:44:05',32477,'/cart'),
(69343,'2012-10-10 14:44:34',32479,'/lander-1'),
(69344,'2012-10-10 14:47:11',32473,'/thank-you-for-your-order'),
(69345,'2012-10-10 14:48:53',32480,'/lander-1'),
(69346,'2012-10-10 14:51:34',32481,'/lander-1'),
(69347,'2012-10-10 14:54:06',32480,'/products'),
(69348,'2012-10-10 14:55:28',32482,'/lander-1'),
(69349,'2012-10-10 14:56:32',32483,'/lander-1'),
(69350,'2012-10-10 14:59:40',32484,'/lander-1'),
(69351,'2012-10-10 14:59:44',32483,'/products'),
(69352,'2012-10-10 15:00:15',32485,'/home'),
(69353,'2012-10-10 15:03:17',32486,'/home'),
(69354,'2012-10-10 15:06:22',32487,'/lander-1'),
(69355,'2012-10-10 15:07:05',32488,'/lander-1'),
(69356,'2012-10-10 15:08:00',32489,'/lander-1'),
(69357,'2012-10-10 15:08:04',32490,'/lander-1'),
(69358,'2012-10-10 15:08:54',32491,'/lander-1'),
(69359,'2012-10-10 15:09:28',32490,'/products'),
(69360,'2012-10-10 15:13:22',32489,'/products'),
(69361,'2012-10-10 15:13:44',32492,'/home'),
(69362,'2012-10-10 15:14:54',32493,'/lander-1'),
(69363,'2012-10-10 15:15:33',32493,'/products'),
(69364,'2012-10-10 15:16:50',32493,'/the-original-mr-fuzzy'),
(69365,'2012-10-10 15:20:10',32493,'/cart'),
(69366,'2012-10-10 15:21:51',32493,'/shipping'),
(69367,'2012-10-10 15:22:21',32493,'/billing'),
(69368,'2012-10-10 15:27:06',32494,'/lander-1'),
(69369,'2012-10-10 15:29:10',32495,'/lander-1'),
(69370,'2012-10-10 15:30:02',32496,'/lander-1'),
(69371,'2012-10-10 15:33:03',32497,'/lander-1'),
(69372,'2012-10-10 15:35:14',32498,'/lander-1'),
(69373,'2012-10-10 15:35:25',32499,'/home'),
(69374,'2012-10-10 15:35:44',32498,'/products'),
(69375,'2012-10-10 15:37:48',32500,'/lander-1'),
(69376,'2012-10-10 15:37:50',32501,'/lander-1'),
(69377,'2012-10-10 15:38:25',32500,'/products'),
(69378,'2012-10-10 15:41:51',32502,'/lander-1'),
(69379,'2012-10-10 15:42:02',32500,'/the-original-mr-fuzzy'),
(69380,'2012-10-10 15:43:20',32503,'/home'),
(69381,'2012-10-10 15:43:45',32504,'/lander-1'),
(69382,'2012-10-10 15:43:58',32505,'/home'),
(69383,'2012-10-10 15:45:01',32503,'/products'),
(69384,'2012-10-10 15:45:16',32504,'/products'),
(69385,'2012-10-10 15:45:26',32500,'/cart'),
(69386,'2012-10-10 15:45:32',32506,'/lander-1'),
(69387,'2012-10-10 15:45:46',32503,'/the-original-mr-fuzzy'),
(69388,'2012-10-10 15:47:38',32500,'/shipping'),
(69389,'2012-10-10 15:49:19',32507,'/lander-1'),
(69390,'2012-10-10 15:50:22',32500,'/billing-2'),
(69391,'2012-10-10 15:50:41',32506,'/products'),
(69392,'2012-10-10 15:53:02',32500,'/thank-you-for-your-order'),
(69393,'2012-10-10 15:54:57',32508,'/lander-1'),
(69394,'2012-10-10 16:00:10',32509,'/lander-1'),
(69395,'2012-10-10 16:00:29',32510,'/lander-1'),
(69396,'2012-10-10 16:03:27',32511,'/lander-1'),
(69397,'2012-10-10 16:05:07',32509,'/products'),
(69398,'2012-10-10 16:05:26',32512,'/home'),
(69399,'2012-10-10 16:05:29',32510,'/products'),
(69400,'2012-10-10 16:06:02',32512,'/products'),
(69401,'2012-10-10 16:06:34',32509,'/the-original-mr-fuzzy'),
(69402,'2012-10-10 16:09:05',32513,'/home'),
(69403,'2012-10-10 16:09:32',32509,'/cart'),
(69404,'2012-10-10 16:09:51',32514,'/lander-1'),
(69405,'2012-10-10 16:12:35',32514,'/products'),
(69406,'2012-10-10 16:12:42',32513,'/products'),
(69407,'2012-10-10 16:13:02',32513,'/the-original-mr-fuzzy'),
(69408,'2012-10-10 16:14:04',32514,'/the-original-mr-fuzzy'),
(69409,'2012-10-10 16:14:36',32515,'/lander-1'),
(69410,'2012-10-10 16:14:39',32514,'/cart'),
(69411,'2012-10-10 16:16:38',32514,'/shipping'),
(69412,'2012-10-10 16:17:09',32516,'/home'),
(69413,'2012-10-10 16:17:52',32517,'/home'),
(69414,'2012-10-10 16:18:14',32518,'/lander-1'),
(69415,'2012-10-10 16:19:42',32514,'/billing-2'),
(69416,'2012-10-10 16:20:51',32517,'/products'),
(69417,'2012-10-10 16:21:35',32516,'/products'),
(69418,'2012-10-10 16:22:13',32519,'/lander-1'),
(69419,'2012-10-10 16:23:09',32520,'/home'),
(69420,'2012-10-10 16:23:14',32521,'/home'),
(69421,'2012-10-10 16:23:19',32516,'/the-original-mr-fuzzy'),
(69422,'2012-10-10 16:23:57',32521,'/products'),
(69423,'2012-10-10 16:24:13',32516,'/cart'),
(69424,'2012-10-10 16:24:28',32520,'/products'),
(69425,'2012-10-10 16:24:49',32517,'/the-original-mr-fuzzy'),
(69426,'2012-10-10 16:25:36',32520,'/the-original-mr-fuzzy'),
(69427,'2012-10-10 16:26:46',32520,'/cart'),
(69428,'2012-10-10 16:27:08',32517,'/cart'),
(69429,'2012-10-10 16:28:28',32522,'/home'),
(69430,'2012-10-10 16:43:29',32523,'/lander-1'),
(69431,'2012-10-10 16:46:27',32524,'/lander-1'),
(69432,'2012-10-10 16:51:08',32525,'/lander-1'),
(69433,'2012-10-10 16:52:08',32526,'/lander-1'),
(69434,'2012-10-10 16:54:25',32527,'/home'),
(69435,'2012-10-10 16:59:43',32528,'/lander-1'),
(69436,'2012-10-10 17:12:06',32529,'/home'),
(69437,'2012-10-10 17:12:46',32530,'/lander-1'),
(69438,'2012-10-10 17:16:33',32530,'/products'),
(69439,'2012-10-10 17:17:31',32531,'/lander-1'),
(69440,'2012-10-10 17:18:54',32530,'/the-original-mr-fuzzy'),
(69441,'2012-10-10 17:19:23',32532,'/lander-1'),
(69442,'2012-10-10 17:19:32',32531,'/products'),
(69443,'2012-10-10 17:23:32',32533,'/home'),
(69444,'2012-10-10 17:23:37',32534,'/lander-1'),
(69445,'2012-10-10 17:24:24',32535,'/lander-1'),
(69446,'2012-10-10 17:24:58',32536,'/home'),
(69447,'2012-10-10 17:27:32',32536,'/products'),
(69448,'2012-10-10 17:28:04',32533,'/products'),
(69449,'2012-10-10 17:28:05',32534,'/products'),
(69450,'2012-10-10 17:30:21',32534,'/the-original-mr-fuzzy'),
(69451,'2012-10-10 17:31:45',32533,'/the-original-mr-fuzzy'),
(69452,'2012-10-10 17:32:30',32537,'/lander-1'),
(69453,'2012-10-10 17:33:23',32534,'/cart'),
(69454,'2012-10-10 17:33:38',32538,'/home'),
(69455,'2012-10-10 17:33:52',32533,'/cart'),
(69456,'2012-10-10 17:34:01',32539,'/lander-1'),
(69457,'2012-10-10 17:34:32',32540,'/lander-1'),
(69458,'2012-10-10 17:34:33',32537,'/products'),
(69459,'2012-10-10 17:34:47',32541,'/lander-1'),
(69460,'2012-10-10 17:34:52',32534,'/shipping'),
(69461,'2012-10-10 17:34:56',32540,'/products'),
(69462,'2012-10-10 17:35:21',32540,'/the-original-mr-fuzzy'),
(69463,'2012-10-10 17:36:51',32533,'/shipping'),
(69464,'2012-10-10 17:37:49',32533,'/billing-2'),
(69465,'2012-10-10 17:38:08',32539,'/products'),
(69466,'2012-10-10 17:38:13',32542,'/lander-1'),
(69467,'2012-10-10 17:38:59',32537,'/the-original-mr-fuzzy'),
(69468,'2012-10-10 17:40:03',32539,'/the-original-mr-fuzzy'),
(69469,'2012-10-10 17:41:10',32539,'/cart'),
(69470,'2012-10-10 17:41:34',32542,'/products'),
(69471,'2012-10-10 17:42:03',32542,'/the-original-mr-fuzzy'),
(69472,'2012-10-10 17:42:19',32543,'/home'),
(69473,'2012-10-10 17:42:53',32539,'/shipping'),
(69474,'2012-10-10 17:44:03',32539,'/billing'),
(69475,'2012-10-10 17:45:06',32543,'/products'),
(69476,'2012-10-10 17:46:01',32543,'/the-original-mr-fuzzy'),
(69477,'2012-10-10 17:47:11',32544,'/lander-1'),
(69478,'2012-10-10 17:47:54',32539,'/thank-you-for-your-order'),
(69479,'2012-10-10 17:49:23',32543,'/cart'),
(69480,'2012-10-10 17:56:06',32545,'/lander-1'),
(69481,'2012-10-10 17:57:58',32545,'/products'),
(69482,'2012-10-10 18:02:57',32546,'/home'),
(69483,'2012-10-10 18:03:07',32547,'/lander-1'),
(69484,'2012-10-10 18:06:45',32546,'/products'),
(69485,'2012-10-10 18:09:37',32546,'/the-original-mr-fuzzy'),
(69486,'2012-10-10 18:11:42',32546,'/cart'),
(69487,'2012-10-10 18:15:41',32548,'/home'),
(69488,'2012-10-10 18:19:33',32549,'/lander-1'),
(69489,'2012-10-10 18:22:06',32549,'/products'),
(69490,'2012-10-10 18:24:39',32549,'/the-original-mr-fuzzy'),
(69491,'2012-10-10 18:27:39',32550,'/lander-1'),
(69492,'2012-10-10 18:31:30',32550,'/products'),
(69493,'2012-10-10 18:33:59',32551,'/home'),
(69494,'2012-10-10 18:34:14',32552,'/home'),
(69495,'2012-10-10 18:35:17',32553,'/lander-1'),
(69496,'2012-10-10 18:38:28',32554,'/lander-1'),
(69497,'2012-10-10 18:38:49',32555,'/lander-1'),
(69498,'2012-10-10 18:39:03',32556,'/lander-1'),
(69499,'2012-10-10 18:39:57',32557,'/lander-1'),
(69500,'2012-10-10 18:41:26',32557,'/products'),
(69501,'2012-10-10 18:42:26',32558,'/lander-1'),
(69502,'2012-10-10 18:45:20',32557,'/the-original-mr-fuzzy'),
(69503,'2012-10-10 18:46:44',32558,'/products'),
(69504,'2012-10-10 18:49:29',32558,'/the-original-mr-fuzzy'),
(69505,'2012-10-10 18:49:32',32559,'/lander-1'),
(69506,'2012-10-10 18:53:05',32558,'/cart'),
(69507,'2012-10-10 18:56:54',32558,'/shipping'),
(69508,'2012-10-10 18:58:06',32560,'/home'),
(69509,'2012-10-10 18:59:31',32558,'/billing-2'),
(69510,'2012-10-10 19:01:23',32560,'/products'),
(69511,'2012-10-10 19:03:12',32560,'/the-original-mr-fuzzy'),
(69512,'2012-10-10 19:08:16',32561,'/lander-1'),
(69513,'2012-10-10 19:10:19',32561,'/products'),
(69514,'2012-10-10 19:10:27',32562,'/lander-1'),
(69515,'2012-10-10 19:10:55',32561,'/the-original-mr-fuzzy'),
(69516,'2012-10-10 19:17:53',32563,'/lander-1'),
(69517,'2012-10-10 19:26:14',32564,'/home'),
(69518,'2012-10-10 19:27:34',32565,'/lander-1'),
(69519,'2012-10-10 19:27:57',32564,'/products'),
(69520,'2012-10-10 19:28:39',32565,'/products'),
(69521,'2012-10-10 19:28:44',32566,'/lander-1'),
(69522,'2012-10-10 19:29:43',32567,'/lander-1'),
(69523,'2012-10-10 19:30:21',32565,'/the-original-mr-fuzzy'),
(69524,'2012-10-10 19:32:29',32567,'/products'),
(69525,'2012-10-10 19:32:33',32568,'/lander-1'),
(69526,'2012-10-10 19:33:18',32569,'/lander-1'),
(69527,'2012-10-10 19:34:54',32570,'/lander-1'),
(69528,'2012-10-10 19:53:34',32571,'/home'),
(69529,'2012-10-10 19:53:35',32572,'/lander-1'),
(69530,'2012-10-10 19:56:21',32571,'/products'),
(69531,'2012-10-10 19:58:42',32572,'/products'),
(69532,'2012-10-10 20:00:43',32572,'/the-original-mr-fuzzy'),
(69533,'2012-10-10 20:02:35',32573,'/lander-1'),
(69534,'2012-10-10 20:14:48',32574,'/home'),
(69535,'2012-10-10 20:15:12',32574,'/products'),
(69536,'2012-10-10 20:15:33',32574,'/the-original-mr-fuzzy'),
(69537,'2012-10-10 20:15:35',32575,'/lander-1'),
(69538,'2012-10-10 20:19:33',32574,'/cart'),
(69539,'2012-10-10 20:20:50',32576,'/lander-1'),
(69540,'2012-10-10 20:21:51',32577,'/home'),
(69541,'2012-10-10 20:22:22',32574,'/shipping'),
(69542,'2012-10-10 20:24:05',32577,'/products'),
(69543,'2012-10-10 20:24:19',32578,'/lander-1'),
(69544,'2012-10-10 20:24:48',32576,'/products'),
(69545,'2012-10-10 20:26:30',32577,'/the-original-mr-fuzzy'),
(69546,'2012-10-10 20:26:44',32579,'/lander-1'),
(69547,'2012-10-10 20:28:52',32577,'/cart'),
(69548,'2012-10-10 20:29:05',32576,'/the-original-mr-fuzzy'),
(69549,'2012-10-10 20:29:44',32578,'/products'),
(69550,'2012-10-10 20:30:35',32576,'/cart'),
(69551,'2012-10-10 20:31:30',32577,'/shipping'),
(69552,'2012-10-10 20:32:52',32576,'/shipping'),
(69553,'2012-10-10 20:33:20',32576,'/billing'),
(69554,'2012-10-10 20:39:19',32580,'/lander-1'),
(69555,'2012-10-10 20:42:15',32580,'/products'),
(69556,'2012-10-10 20:42:32',32581,'/lander-1'),
(69557,'2012-10-10 20:45:42',32580,'/the-original-mr-fuzzy'),
(69558,'2012-10-10 20:52:18',32582,'/lander-1'),
(69559,'2012-10-10 20:56:55',32582,'/products'),
(69560,'2012-10-10 20:57:48',32582,'/the-original-mr-fuzzy'),
(69561,'2012-10-10 21:20:07',32583,'/lander-1'),
(69562,'2012-10-10 21:24:34',32583,'/products'),
(69563,'2012-10-10 21:28:07',32584,'/lander-1'),
(69564,'2012-10-10 21:29:40',32584,'/products'),
(69565,'2012-10-10 21:32:19',32584,'/the-original-mr-fuzzy'),
(69566,'2012-10-10 21:33:44',32585,'/home'),
(69567,'2012-10-10 21:35:12',32586,'/lander-1'),
(69568,'2012-10-10 21:35:30',32585,'/products'),
(69569,'2012-10-10 21:36:03',32586,'/products'),
(69570,'2012-10-10 21:37:35',32586,'/the-original-mr-fuzzy'),
(69571,'2012-10-10 21:40:52',32586,'/cart'),
(69572,'2012-10-10 21:41:02',32587,'/lander-1'),
(69573,'2012-10-10 21:43:19',32586,'/shipping'),
(69574,'2012-10-10 21:45:04',32588,'/lander-1'),
(69575,'2012-10-10 21:46:12',32586,'/billing'),
(69576,'2012-10-10 21:46:44',32588,'/products'),
(69577,'2012-10-10 21:50:38',32588,'/the-original-mr-fuzzy'),
(69578,'2012-10-10 21:53:09',32586,'/thank-you-for-your-order'),
(69579,'2012-10-10 21:54:32',32589,'/lander-1'),
(69580,'2012-10-10 22:07:39',32590,'/home'),
(69581,'2012-10-10 22:10:55',32591,'/home'),
(69582,'2012-10-10 22:12:02',32591,'/products'),
(69583,'2012-10-10 22:12:54',32590,'/products'),
(69584,'2012-10-10 22:14:15',32590,'/the-original-mr-fuzzy'),
(69585,'2012-10-10 22:15:43',32591,'/the-original-mr-fuzzy'),
(69586,'2012-10-10 22:22:05',32592,'/lander-1'),
(69587,'2012-10-10 22:23:16',32593,'/lander-1'),
(69588,'2012-10-10 22:29:16',32594,'/lander-1'),
(69589,'2012-10-10 22:34:36',32595,'/lander-1'),
(69590,'2012-10-10 22:35:26',32596,'/lander-1'),
(69591,'2012-10-10 22:37:06',32595,'/products'),
(69592,'2012-10-10 22:39:30',32597,'/lander-1'),
(69593,'2012-10-10 22:44:47',32597,'/products'),
(69594,'2012-10-10 22:45:40',32597,'/the-original-mr-fuzzy'),
(69595,'2012-10-10 22:59:37',32598,'/lander-1'),
(69596,'2012-10-10 22:59:58',32599,'/lander-1'),
(69597,'2012-10-10 23:01:54',32600,'/lander-1'),
(69598,'2012-10-10 23:03:30',32598,'/products'),
(69599,'2012-10-10 23:03:59',32600,'/products'),
(69600,'2012-10-10 23:04:35',32599,'/products'),
(69601,'2012-10-10 23:06:12',32600,'/the-original-mr-fuzzy'),
(69602,'2012-10-10 23:06:29',32599,'/the-original-mr-fuzzy'),
(69603,'2012-10-10 23:07:49',32600,'/cart'),
(69604,'2012-10-10 23:08:13',32600,'/shipping'),
(69605,'2012-10-10 23:09:14',32600,'/billing-2'),
(69606,'2012-10-10 23:27:27',32601,'/lander-1'),
(69607,'2012-10-10 23:29:11',32601,'/products'),
(69608,'2012-10-10 23:29:13',32602,'/lander-1'),
(69609,'2012-10-10 23:29:51',32601,'/the-original-mr-fuzzy'),
(69610,'2012-10-10 23:31:04',32603,'/home'),
(69611,'2012-10-10 23:31:18',32601,'/cart'),
(69612,'2012-10-10 23:32:48',32601,'/shipping'),
(69613,'2012-10-10 23:47:14',32604,'/lander-1'),
(69614,'2012-10-10 23:48:39',32604,'/products'),
(69615,'2012-10-10 23:53:16',32605,'/lander-1'),
(69616,'2012-10-10 23:54:35',32606,'/lander-1'),
(69617,'2012-10-10 23:54:54',32607,'/lander-1'),
(69618,'2012-10-10 23:55:12',32608,'/lander-1'),
(69619,'2012-10-10 23:56:21',32605,'/products'),
(69620,'2012-10-10 23:57:07',32609,'/lander-1'),
(69621,'2012-10-10 23:59:26',32607,'/products'),
(69622,'2012-10-10 23:59:41',32606,'/products'),
(69623,'2012-10-11 00:00:35',32606,'/the-original-mr-fuzzy'),
(69624,'2012-10-11 00:01:39',32607,'/the-original-mr-fuzzy'),
(69625,'2012-10-11 00:03:38',32607,'/cart'),
(69626,'2012-10-11 00:06:02',32607,'/shipping'),
(69627,'2012-10-11 00:08:00',32607,'/billing'),
(69628,'2012-10-11 00:15:14',32607,'/thank-you-for-your-order'),
(69629,'2012-10-11 00:30:46',32610,'/lander-1'),
(69630,'2012-10-11 00:32:02',32611,'/lander-1'),
(69631,'2012-10-11 00:35:31',32610,'/products'),
(69632,'2012-10-11 00:39:13',32610,'/the-original-mr-fuzzy'),
(69633,'2012-10-11 00:40:44',32610,'/cart'),
(69634,'2012-10-11 00:44:18',32610,'/shipping'),
(69635,'2012-10-11 00:44:53',32610,'/billing-2'),
(69636,'2012-10-11 00:49:42',32610,'/thank-you-for-your-order'),
(69637,'2012-10-11 00:50:00',32612,'/lander-1'),
(69638,'2012-10-11 00:50:55',32613,'/lander-1'),
(69639,'2012-10-11 00:51:44',32614,'/lander-1'),
(69640,'2012-10-11 00:53:36',32612,'/products'),
(69641,'2012-10-11 00:55:03',32615,'/lander-1'),
(69642,'2012-10-11 00:55:58',32613,'/products'),
(69643,'2012-10-11 00:56:24',32612,'/the-original-mr-fuzzy'),
(69644,'2012-10-11 00:57:38',32612,'/cart'),
(69645,'2012-10-11 00:59:17',32615,'/products'),
(69646,'2012-10-11 01:00:48',32612,'/shipping'),
(69647,'2012-10-11 01:01:57',32615,'/the-original-mr-fuzzy'),
(69648,'2012-10-11 01:03:08',32615,'/cart'),
(69649,'2012-10-11 01:03:21',32612,'/billing'),
(69650,'2012-10-11 01:08:11',32612,'/thank-you-for-your-order'),
(69651,'2012-10-11 01:10:00',32616,'/home'),
(69652,'2012-10-11 01:15:30',32617,'/home'),
(69653,'2012-10-11 01:15:35',32616,'/products'),
(69654,'2012-10-11 01:15:50',32616,'/the-original-mr-fuzzy'),
(69655,'2012-10-11 01:19:07',32617,'/products'),
(69656,'2012-10-11 01:32:50',32618,'/lander-1'),
(69657,'2012-10-11 01:37:35',32618,'/products'),
(69658,'2012-10-11 01:39:25',32618,'/the-original-mr-fuzzy'),
(69659,'2012-10-11 01:40:29',32619,'/lander-1'),
(69660,'2012-10-11 01:41:11',32618,'/cart'),
(69661,'2012-10-11 01:42:22',32618,'/shipping'),
(69662,'2012-10-11 01:43:45',32620,'/home'),
(69663,'2012-10-11 01:45:37',32621,'/lander-1'),
(69664,'2012-10-11 01:46:48',32620,'/products'),
(69665,'2012-10-11 01:51:01',32621,'/products'),
(69666,'2012-10-11 01:54:46',32621,'/the-original-mr-fuzzy'),
(69667,'2012-10-11 02:05:32',32622,'/lander-1'),
(69668,'2012-10-11 02:09:00',32622,'/products'),
(69669,'2012-10-11 02:13:11',32622,'/the-original-mr-fuzzy'),
(69670,'2012-10-11 02:13:15',32623,'/lander-1'),
(69671,'2012-10-11 02:14:27',32622,'/cart'),
(69672,'2012-10-11 02:15:36',32623,'/products'),
(69673,'2012-10-11 02:16:10',32623,'/the-original-mr-fuzzy'),
(69674,'2012-10-11 02:16:47',32623,'/cart'),
(69675,'2012-10-11 02:20:02',32623,'/shipping'),
(69676,'2012-10-11 02:21:57',32623,'/billing'),
(69677,'2012-10-11 02:28:08',32624,'/lander-1'),
(69678,'2012-10-11 02:36:35',32625,'/lander-1'),
(69679,'2012-10-11 04:32:07',32626,'/lander-1'),
(69680,'2012-10-11 04:48:02',32627,'/lander-1'),
(69681,'2012-10-11 04:52:02',32628,'/lander-1'),
(69682,'2012-10-11 05:16:07',32629,'/lander-1'),
(69683,'2012-10-11 05:16:35',32630,'/lander-1'),
(69684,'2012-10-11 05:18:31',32631,'/home'),
(69685,'2012-10-11 05:20:47',32629,'/products'),
(69686,'2012-10-11 05:23:12',32631,'/products'),
(69687,'2012-10-11 05:23:24',32632,'/lander-1'),
(69688,'2012-10-11 05:24:06',32629,'/the-original-mr-fuzzy'),
(69689,'2012-10-11 05:24:34',32631,'/the-original-mr-fuzzy'),
(69690,'2012-10-11 05:25:02',32633,'/lander-1'),
(69691,'2012-10-11 05:26:37',32629,'/cart'),
(69692,'2012-10-11 05:27:33',32631,'/cart'),
(69693,'2012-10-11 05:28:15',32629,'/shipping'),
(69694,'2012-10-11 05:29:14',32631,'/shipping'),
(69695,'2012-10-11 05:29:51',32629,'/billing-2'),
(69696,'2012-10-11 05:31:08',32631,'/billing'),
(69697,'2012-10-11 05:33:36',32631,'/thank-you-for-your-order'),
(69698,'2012-10-11 05:34:05',32634,'/home'),
(69699,'2012-10-11 05:39:53',32635,'/home'),
(69700,'2012-10-11 05:41:05',32635,'/products'),
(69701,'2012-10-11 05:43:29',32636,'/lander-1'),
(69702,'2012-10-11 06:10:33',32637,'/home'),
(69703,'2012-10-11 06:12:09',32638,'/lander-1'),
(69704,'2012-10-11 06:12:25',32639,'/lander-1'),
(69705,'2012-10-11 06:14:30',32639,'/products'),
(69706,'2012-10-11 06:15:20',32637,'/products'),
(69707,'2012-10-11 06:15:22',32639,'/the-original-mr-fuzzy'),
(69708,'2012-10-11 06:16:23',32637,'/the-original-mr-fuzzy'),
(69709,'2012-10-11 06:18:25',32640,'/lander-1'),
(69710,'2012-10-11 06:21:55',32640,'/products'),
(69711,'2012-10-11 06:22:52',32640,'/the-original-mr-fuzzy'),
(69712,'2012-10-11 06:29:06',32641,'/lander-1'),
(69713,'2012-10-11 06:30:28',32641,'/products'),
(69714,'2012-10-11 06:32:20',32641,'/the-original-mr-fuzzy'),
(69715,'2012-10-11 06:35:40',32641,'/cart'),
(69716,'2012-10-11 06:36:22',32642,'/home'),
(69717,'2012-10-11 06:38:07',32642,'/products'),
(69718,'2012-10-11 06:38:52',32641,'/shipping'),
(69719,'2012-10-11 06:39:59',32642,'/the-original-mr-fuzzy'),
(69720,'2012-10-11 06:40:21',32641,'/billing'),
(69721,'2012-10-11 06:43:38',32642,'/cart'),
(69722,'2012-10-11 06:45:02',32641,'/thank-you-for-your-order'),
(69723,'2012-10-11 06:47:02',32642,'/shipping'),
(69724,'2012-10-11 06:53:14',32643,'/lander-1'),
(69725,'2012-10-11 06:54:00',32643,'/products'),
(69726,'2012-10-11 06:57:29',32643,'/the-original-mr-fuzzy'),
(69727,'2012-10-11 06:58:00',32643,'/cart'),
(69728,'2012-10-11 07:08:57',32644,'/lander-1'),
(69729,'2012-10-11 07:11:26',32645,'/lander-1'),
(69730,'2012-10-11 07:19:52',32646,'/home'),
(69731,'2012-10-11 07:19:55',32647,'/home'),
(69732,'2012-10-11 07:23:06',32646,'/products'),
(69733,'2012-10-11 07:25:48',32646,'/the-original-mr-fuzzy'),
(69734,'2012-10-11 07:27:00',32648,'/lander-1'),
(69735,'2012-10-11 07:29:43',32649,'/lander-1'),
(69736,'2012-10-11 07:30:25',32650,'/home'),
(69737,'2012-10-11 07:34:31',32650,'/products'),
(69738,'2012-10-11 07:37:19',32650,'/the-original-mr-fuzzy'),
(69739,'2012-10-11 07:39:28',32650,'/cart'),
(69740,'2012-10-11 07:42:56',32651,'/lander-1'),
(69741,'2012-10-11 07:42:57',32650,'/shipping'),
(69742,'2012-10-11 07:44:19',32650,'/billing'),
(69743,'2012-10-11 07:47:45',32652,'/home'),
(69744,'2012-10-11 07:51:58',32650,'/thank-you-for-your-order'),
(69745,'2012-10-11 07:52:44',32652,'/products'),
(69746,'2012-10-11 07:53:58',32652,'/the-original-mr-fuzzy'),
(69747,'2012-10-11 08:06:42',32653,'/lander-1'),
(69748,'2012-10-11 08:12:24',32654,'/home'),
(69749,'2012-10-11 08:13:39',32654,'/products'),
(69750,'2012-10-11 08:14:21',32655,'/lander-1'),
(69751,'2012-10-11 08:14:28',32656,'/lander-1'),
(69752,'2012-10-11 08:14:35',32657,'/lander-1'),
(69753,'2012-10-11 08:15:25',32656,'/products'),
(69754,'2012-10-11 08:15:36',32654,'/the-original-mr-fuzzy'),
(69755,'2012-10-11 08:16:46',32656,'/the-original-mr-fuzzy'),
(69756,'2012-10-11 08:16:58',32657,'/products'),
(69757,'2012-10-11 08:17:39',32657,'/the-original-mr-fuzzy'),
(69758,'2012-10-11 08:25:55',32658,'/lander-1'),
(69759,'2012-10-11 08:28:32',32659,'/home'),
(69760,'2012-10-11 08:32:49',32660,'/lander-1'),
(69761,'2012-10-11 08:34:01',32659,'/products'),
(69762,'2012-10-11 08:34:17',32661,'/lander-1'),
(69763,'2012-10-11 08:37:34',32659,'/the-original-mr-fuzzy'),
(69764,'2012-10-11 08:39:05',32659,'/cart'),
(69765,'2012-10-11 08:42:24',32659,'/shipping'),
(69766,'2012-10-11 08:44:28',32659,'/billing-2'),
(69767,'2012-10-11 08:46:42',32662,'/lander-1'),
(69768,'2012-10-11 08:47:29',32663,'/lander-1'),
(69769,'2012-10-11 08:50:06',32664,'/lander-1'),
(69770,'2012-10-11 08:50:31',32662,'/products'),
(69771,'2012-10-11 08:50:37',32665,'/lander-1'),
(69772,'2012-10-11 08:51:10',32666,'/lander-1'),
(69773,'2012-10-11 08:52:42',32662,'/the-original-mr-fuzzy'),
(69774,'2012-10-11 08:53:42',32664,'/products'),
(69775,'2012-10-11 08:58:07',32664,'/the-original-mr-fuzzy'),
(69776,'2012-10-11 09:02:05',32667,'/lander-1'),
(69777,'2012-10-11 09:04:36',32668,'/lander-1'),
(69778,'2012-10-11 09:07:12',32669,'/lander-1'),
(69779,'2012-10-11 09:07:45',32670,'/lander-1'),
(69780,'2012-10-11 09:08:16',32671,'/lander-1'),
(69781,'2012-10-11 09:09:02',32672,'/lander-1'),
(69782,'2012-10-11 09:09:18',32673,'/home'),
(69783,'2012-10-11 09:12:28',32673,'/products'),
(69784,'2012-10-11 09:12:43',32674,'/lander-1'),
(69785,'2012-10-11 09:12:53',32671,'/products'),
(69786,'2012-10-11 09:12:59',32675,'/lander-1'),
(69787,'2012-10-11 09:13:14',32670,'/products'),
(69788,'2012-10-11 09:14:02',32675,'/products'),
(69789,'2012-10-11 09:14:33',32673,'/the-original-mr-fuzzy'),
(69790,'2012-10-11 09:15:18',32675,'/the-original-mr-fuzzy'),
(69791,'2012-10-11 09:15:32',32676,'/lander-1'),
(69792,'2012-10-11 09:17:07',32677,'/lander-1'),
(69793,'2012-10-11 09:17:41',32677,'/products'),
(69794,'2012-10-11 09:18:50',32676,'/products'),
(69795,'2012-10-11 09:21:14',32678,'/lander-1'),
(69796,'2012-10-11 09:21:39',32679,'/lander-1'),
(69797,'2012-10-11 09:22:02',32680,'/lander-1'),
(69798,'2012-10-11 09:23:34',32680,'/products'),
(69799,'2012-10-11 09:23:56',32681,'/lander-1'),
(69800,'2012-10-11 09:27:00',32679,'/products'),
(69801,'2012-10-11 09:29:14',32681,'/products'),
(69802,'2012-10-11 09:31:18',32679,'/the-original-mr-fuzzy'),
(69803,'2012-10-11 09:32:42',32682,'/lander-1'),
(69804,'2012-10-11 09:33:24',32681,'/the-original-mr-fuzzy'),
(69805,'2012-10-11 09:36:42',32682,'/products'),
(69806,'2012-10-11 09:37:38',32683,'/lander-1'),
(69807,'2012-10-11 09:45:03',32684,'/lander-1'),
(69808,'2012-10-11 09:45:46',32684,'/products'),
(69809,'2012-10-11 09:46:16',32685,'/lander-1'),
(69810,'2012-10-11 09:46:19',32686,'/home'),
(69811,'2012-10-11 09:46:29',32687,'/home'),
(69812,'2012-10-11 09:47:32',32686,'/products'),
(69813,'2012-10-11 09:48:45',32687,'/products'),
(69814,'2012-10-11 09:50:48',32686,'/the-original-mr-fuzzy'),
(69815,'2012-10-11 09:52:20',32687,'/the-original-mr-fuzzy'),
(69816,'2012-10-11 09:54:50',32688,'/lander-1'),
(69817,'2012-10-11 09:59:25',32689,'/lander-1'),
(69818,'2012-10-11 10:00:40',32690,'/lander-1'),
(69819,'2012-10-11 10:01:21',32690,'/products'),
(69820,'2012-10-11 10:02:30',32691,'/lander-1'),
(69821,'2012-10-11 10:02:55',32689,'/products'),
(69822,'2012-10-11 10:03:10',32690,'/the-original-mr-fuzzy'),
(69823,'2012-10-11 10:06:22',32689,'/the-original-mr-fuzzy'),
(69824,'2012-10-11 10:08:56',32692,'/home'),
(69825,'2012-10-11 10:10:16',32692,'/products'),
(69826,'2012-10-11 10:11:50',32693,'/lander-1'),
(69827,'2012-10-11 10:13:12',32692,'/the-original-mr-fuzzy'),
(69828,'2012-10-11 10:13:53',32692,'/cart'),
(69829,'2012-10-11 10:16:06',32692,'/shipping'),
(69830,'2012-10-11 10:16:57',32694,'/lander-1'),
(69831,'2012-10-11 10:22:32',32695,'/lander-1'),
(69832,'2012-10-11 10:31:47',32696,'/home'),
(69833,'2012-10-11 10:33:32',32697,'/lander-1'),
(69834,'2012-10-11 10:34:14',32697,'/products'),
(69835,'2012-10-11 10:35:10',32696,'/products'),
(69836,'2012-10-11 10:35:10',32698,'/lander-1'),
(69837,'2012-10-11 10:36:30',32699,'/lander-1'),
(69838,'2012-10-11 10:39:55',32700,'/home'),
(69839,'2012-10-11 10:45:00',32700,'/products'),
(69840,'2012-10-11 10:46:52',32701,'/lander-1'),
(69841,'2012-10-11 10:49:34',32700,'/the-original-mr-fuzzy'),
(69842,'2012-10-11 10:51:37',32702,'/lander-1'),
(69843,'2012-10-11 10:52:23',32703,'/lander-1'),
(69844,'2012-10-11 10:53:58',32704,'/lander-1'),
(69845,'2012-10-11 10:55:31',32702,'/products'),
(69846,'2012-10-11 10:56:02',32702,'/the-original-mr-fuzzy'),
(69847,'2012-10-11 10:59:11',32705,'/home'),
(69848,'2012-10-11 11:03:29',32705,'/products'),
(69849,'2012-10-11 11:05:22',32705,'/the-original-mr-fuzzy'),
(69850,'2012-10-11 11:06:11',32706,'/lander-1'),
(69851,'2012-10-11 11:07:28',32705,'/cart'),
(69852,'2012-10-11 11:08:15',32705,'/shipping'),
(69853,'2012-10-11 11:08:35',32707,'/lander-1'),
(69854,'2012-10-11 11:09:51',32708,'/lander-1'),
(69855,'2012-10-11 11:09:56',32706,'/products'),
(69856,'2012-10-11 11:11:07',32707,'/products'),
(69857,'2012-10-11 11:11:32',32709,'/lander-1'),
(69858,'2012-10-11 11:11:47',32708,'/products'),
(69859,'2012-10-11 11:15:00',32708,'/the-original-mr-fuzzy'),
(69860,'2012-10-11 11:18:50',32710,'/lander-1'),
(69861,'2012-10-11 11:25:09',32711,'/home'),
(69862,'2012-10-11 11:29:12',32712,'/lander-1'),
(69863,'2012-10-11 11:29:53',32711,'/products'),
(69864,'2012-10-11 11:29:55',32712,'/products'),
(69865,'2012-10-11 11:31:08',32713,'/lander-1'),
(69866,'2012-10-11 11:31:11',32711,'/the-original-mr-fuzzy'),
(69867,'2012-10-11 11:35:13',32714,'/lander-1'),
(69868,'2012-10-11 11:36:18',32714,'/products'),
(69869,'2012-10-11 11:37:22',32714,'/the-original-mr-fuzzy'),
(69870,'2012-10-11 11:38:07',32714,'/cart'),
(69871,'2012-10-11 11:38:10',32715,'/lander-1'),
(69872,'2012-10-11 11:38:28',32716,'/lander-1'),
(69873,'2012-10-11 11:39:03',32717,'/lander-1'),
(69874,'2012-10-11 11:39:38',32718,'/home'),
(69875,'2012-10-11 11:40:39',32715,'/products'),
(69876,'2012-10-11 11:41:49',32715,'/the-original-mr-fuzzy'),
(69877,'2012-10-11 11:42:30',32715,'/cart'),
(69878,'2012-10-11 11:42:37',32719,'/lander-1'),
(69879,'2012-10-11 11:42:51',32720,'/lander-1'),
(69880,'2012-10-11 11:43:00',32717,'/products'),
(69881,'2012-10-11 11:43:02',32715,'/shipping'),
(69882,'2012-10-11 11:44:33',32721,'/lander-1'),
(69883,'2012-10-11 11:45:21',32717,'/the-original-mr-fuzzy'),
(69884,'2012-10-11 11:46:01',32715,'/billing-2'),
(69885,'2012-10-11 11:46:02',32719,'/products'),
(69886,'2012-10-11 11:46:05',32717,'/cart'),
(69887,'2012-10-11 11:48:48',32722,'/lander-1'),
(69888,'2012-10-11 11:48:59',32723,'/home'),
(69889,'2012-10-11 11:49:38',32717,'/shipping'),
(69890,'2012-10-11 11:49:39',32719,'/the-original-mr-fuzzy'),
(69891,'2012-10-11 11:52:09',32717,'/billing-2'),
(69892,'2012-10-11 11:53:00',32724,'/lander-1'),
(69893,'2012-10-11 11:57:53',32717,'/thank-you-for-your-order'),
(69894,'2012-10-11 11:57:55',32725,'/lander-1'),
(69895,'2012-10-11 12:02:45',32726,'/lander-1'),
(69896,'2012-10-11 12:03:06',32727,'/lander-1'),
(69897,'2012-10-11 12:04:05',32728,'/lander-1'),
(69898,'2012-10-11 12:04:15',32729,'/lander-1'),
(69899,'2012-10-11 12:04:57',32729,'/products'),
(69900,'2012-10-11 12:10:29',32730,'/lander-1'),
(69901,'2012-10-11 12:11:19',32731,'/home'),
(69902,'2012-10-11 12:12:05',32731,'/products'),
(69903,'2012-10-11 12:12:57',32732,'/lander-1'),
(69904,'2012-10-11 12:17:10',32732,'/products'),
(69905,'2012-10-11 12:17:46',32733,'/lander-1'),
(69906,'2012-10-11 12:21:41',32734,'/lander-1'),
(69907,'2012-10-11 12:24:08',32734,'/products'),
(69908,'2012-10-11 12:24:54',32735,'/lander-1'),
(69909,'2012-10-11 12:25:09',32736,'/lander-1'),
(69910,'2012-10-11 12:26:05',32734,'/the-original-mr-fuzzy'),
(69911,'2012-10-11 12:26:38',32737,'/lander-1'),
(69912,'2012-10-11 12:27:46',32738,'/lander-1'),
(69913,'2012-10-11 12:29:07',32736,'/products'),
(69914,'2012-10-11 12:32:10',32736,'/the-original-mr-fuzzy'),
(69915,'2012-10-11 12:33:28',32738,'/products'),
(69916,'2012-10-11 12:33:46',32738,'/the-original-mr-fuzzy'),
(69917,'2012-10-11 12:34:58',32738,'/cart'),
(69918,'2012-10-11 12:35:01',32739,'/lander-1'),
(69919,'2012-10-11 12:36:28',32738,'/shipping'),
(69920,'2012-10-11 12:36:52',32738,'/billing-2'),
(69921,'2012-10-11 12:38:41',32738,'/thank-you-for-your-order'),
(69922,'2012-10-11 12:44:47',32740,'/home'),
(69923,'2012-10-11 12:46:50',32741,'/lander-1'),
(69924,'2012-10-11 12:51:27',32742,'/lander-1'),
(69925,'2012-10-11 12:51:55',32742,'/products'),
(69926,'2012-10-11 12:52:54',32742,'/the-original-mr-fuzzy'),
(69927,'2012-10-11 12:52:54',32743,'/lander-1'),
(69928,'2012-10-11 12:53:43',32744,'/lander-1'),
(69929,'2012-10-11 12:53:55',32745,'/home'),
(69930,'2012-10-11 12:54:53',32746,'/lander-1'),
(69931,'2012-10-11 12:56:17',32742,'/cart'),
(69932,'2012-10-11 12:56:25',32747,'/home'),
(69933,'2012-10-11 12:57:10',32748,'/lander-1'),
(69934,'2012-10-11 12:58:05',32743,'/products'),
(69935,'2012-10-11 12:58:17',32749,'/home'),
(69936,'2012-10-11 12:59:57',32742,'/shipping'),
(69937,'2012-10-11 13:01:32',32750,'/lander-1'),
(69938,'2012-10-11 13:02:48',32749,'/products'),
(69939,'2012-10-11 13:02:49',32742,'/billing'),
(69940,'2012-10-11 13:04:25',32751,'/lander-1'),
(69941,'2012-10-11 13:05:17',32742,'/thank-you-for-your-order'),
(69942,'2012-10-11 13:06:31',32752,'/lander-1'),
(69943,'2012-10-11 13:08:23',32751,'/products'),
(69944,'2012-10-11 13:10:34',32753,'/lander-1'),
(69945,'2012-10-11 13:15:15',32753,'/products'),
(69946,'2012-10-11 13:16:39',32754,'/lander-1'),
(69947,'2012-10-11 13:18:58',32753,'/the-original-mr-fuzzy'),
(69948,'2012-10-11 13:19:19',32755,'/lander-1'),
(69949,'2012-10-11 13:21:57',32755,'/products'),
(69950,'2012-10-11 13:22:23',32754,'/products'),
(69951,'2012-10-11 13:24:30',32754,'/the-original-mr-fuzzy'),
(69952,'2012-10-11 13:25:35',32755,'/the-original-mr-fuzzy'),
(69953,'2012-10-11 13:26:28',32754,'/cart'),
(69954,'2012-10-11 13:29:13',32754,'/shipping'),
(69955,'2012-10-11 13:30:20',32754,'/billing-2'),
(69956,'2012-10-11 13:33:01',32754,'/thank-you-for-your-order'),
(69957,'2012-10-11 13:34:16',32756,'/lander-1'),
(69958,'2012-10-11 13:42:18',32757,'/lander-1'),
(69959,'2012-10-11 13:42:44',32757,'/products'),
(69960,'2012-10-11 13:45:00',32758,'/lander-1'),
(69961,'2012-10-11 13:46:01',32758,'/products'),
(69962,'2012-10-11 13:47:54',32759,'/lander-1'),
(69963,'2012-10-11 13:48:46',32758,'/the-original-mr-fuzzy'),
(69964,'2012-10-11 13:51:41',32758,'/cart'),
(69965,'2012-10-11 13:51:58',32760,'/home'),
(69966,'2012-10-11 13:53:26',32761,'/lander-1'),
(69967,'2012-10-11 13:54:07',32758,'/shipping'),
(69968,'2012-10-11 13:56:10',32762,'/lander-1'),
(69969,'2012-10-11 13:56:36',32758,'/billing-2'),
(69970,'2012-10-11 13:59:04',32758,'/thank-you-for-your-order'),
(69971,'2012-10-11 13:59:07',32761,'/products'),
(69972,'2012-10-11 14:01:44',32761,'/the-original-mr-fuzzy'),
(69973,'2012-10-11 14:03:34',32763,'/home'),
(69974,'2012-10-11 14:08:21',32764,'/lander-1'),
(69975,'2012-10-11 14:08:31',32763,'/products'),
(69976,'2012-10-11 14:10:02',32764,'/products'),
(69977,'2012-10-11 14:12:03',32765,'/lander-1'),
(69978,'2012-10-11 14:12:32',32766,'/lander-1'),
(69979,'2012-10-11 14:13:03',32763,'/the-original-mr-fuzzy'),
(69980,'2012-10-11 14:13:29',32766,'/products'),
(69981,'2012-10-11 14:13:59',32763,'/cart'),
(69982,'2012-10-11 14:14:51',32766,'/the-original-mr-fuzzy'),
(69983,'2012-10-11 14:17:34',32763,'/shipping'),
(69984,'2012-10-11 14:17:35',32767,'/lander-1'),
(69985,'2012-10-11 14:20:30',32763,'/billing'),
(69986,'2012-10-11 14:25:10',32768,'/lander-1'),
(69987,'2012-10-11 14:25:52',32763,'/thank-you-for-your-order'),
(69988,'2012-10-11 14:39:42',32769,'/lander-1'),
(69989,'2012-10-11 14:44:20',32770,'/lander-1'),
(69990,'2012-10-11 14:48:30',32770,'/products'),
(69991,'2012-10-11 14:50:16',32770,'/the-original-mr-fuzzy'),
(69992,'2012-10-11 14:51:39',32771,'/lander-1'),
(69993,'2012-10-11 14:52:33',32772,'/lander-1'),
(69994,'2012-10-11 14:53:05',32773,'/lander-1'),
(69995,'2012-10-11 14:54:49',32771,'/products'),
(69996,'2012-10-11 14:55:03',32773,'/products'),
(69997,'2012-10-11 14:58:42',32773,'/the-original-mr-fuzzy'),
(69998,'2012-10-11 14:59:18',32771,'/the-original-mr-fuzzy'),
(69999,'2012-10-11 15:00:58',32774,'/lander-1'),
(70000,'2012-10-11 15:01:16',32775,'/lander-1'),
(70001,'2012-10-11 15:02:08',32771,'/cart'),
(70002,'2012-10-11 15:02:09',32775,'/products'),
(70003,'2012-10-11 15:02:15',32776,'/lander-1'),
(70004,'2012-10-11 15:02:36',32774,'/products'),
(70005,'2012-10-11 15:04:24',32777,'/lander-1'),
(70006,'2012-10-11 15:04:53',32776,'/products'),
(70007,'2012-10-11 15:05:15',32771,'/shipping'),
(70008,'2012-10-11 15:05:45',32778,'/home'),
(70009,'2012-10-11 15:05:59',32779,'/lander-1'),
(70010,'2012-10-11 15:06:11',32780,'/home'),
(70011,'2012-10-11 15:06:18',32771,'/billing'),
(70012,'2012-10-11 15:06:40',32775,'/the-original-mr-fuzzy'),
(70013,'2012-10-11 15:06:40',32780,'/products'),
(70014,'2012-10-11 15:07:03',32781,'/lander-1'),
(70015,'2012-10-11 15:08:11',32777,'/products'),
(70016,'2012-10-11 15:08:36',32778,'/products'),
(70017,'2012-10-11 15:09:13',32781,'/products'),
(70018,'2012-10-11 15:10:10',32781,'/the-original-mr-fuzzy'),
(70019,'2012-10-11 15:10:14',32780,'/the-original-mr-fuzzy'),
(70020,'2012-10-11 15:10:47',32777,'/the-original-mr-fuzzy'),
(70021,'2012-10-11 15:13:51',32780,'/cart'),
(70022,'2012-10-11 15:14:09',32771,'/thank-you-for-your-order'),
(70023,'2012-10-11 15:14:42',32782,'/lander-1'),
(70024,'2012-10-11 15:14:44',32780,'/shipping'),
(70025,'2012-10-11 15:15:34',32782,'/products'),
(70026,'2012-10-11 15:16:40',32780,'/billing'),
(70027,'2012-10-11 15:18:12',32782,'/the-original-mr-fuzzy'),
(70028,'2012-10-11 15:21:23',32783,'/lander-1'),
(70029,'2012-10-11 15:24:13',32784,'/lander-1'),
(70030,'2012-10-11 15:26:00',32785,'/lander-1'),
(70031,'2012-10-11 15:28:22',32786,'/lander-1'),
(70032,'2012-10-11 15:36:27',32787,'/lander-1'),
(70033,'2012-10-11 15:36:51',32788,'/lander-1'),
(70034,'2012-10-11 15:50:55',32789,'/lander-1'),
(70035,'2012-10-11 15:51:44',32790,'/lander-1'),
(70036,'2012-10-11 15:53:30',32791,'/lander-1'),
(70037,'2012-10-11 15:53:41',32792,'/lander-1'),
(70038,'2012-10-11 15:54:33',32792,'/products'),
(70039,'2012-10-11 15:55:42',32789,'/products'),
(70040,'2012-10-11 15:56:10',32790,'/products'),
(70041,'2012-10-11 15:56:56',32789,'/the-original-mr-fuzzy'),
(70042,'2012-10-11 15:58:25',32792,'/the-original-mr-fuzzy'),
(70043,'2012-10-11 15:58:37',32790,'/the-original-mr-fuzzy'),
(70044,'2012-10-11 16:05:41',32793,'/lander-1'),
(70045,'2012-10-11 16:07:27',32794,'/lander-1'),
(70046,'2012-10-11 16:16:02',32795,'/lander-1'),
(70047,'2012-10-11 16:18:11',32796,'/lander-1'),
(70048,'2012-10-11 16:19:08',32797,'/lander-1'),
(70049,'2012-10-11 16:21:51',32795,'/products'),
(70050,'2012-10-11 16:24:47',32795,'/the-original-mr-fuzzy'),
(70051,'2012-10-11 16:26:01',32798,'/lander-1'),
(70052,'2012-10-11 16:27:29',32799,'/lander-1'),
(70053,'2012-10-11 16:27:29',32800,'/lander-1'),
(70054,'2012-10-11 16:28:26',32801,'/lander-1'),
(70055,'2012-10-11 16:28:50',32801,'/products'),
(70056,'2012-10-11 16:33:17',32802,'/lander-1'),
(70057,'2012-10-11 16:34:42',32803,'/lander-1'),
(70058,'2012-10-11 16:38:42',32802,'/products'),
(70059,'2012-10-11 16:39:53',32803,'/products'),
(70060,'2012-10-11 16:40:27',32803,'/the-original-mr-fuzzy'),
(70061,'2012-10-11 16:40:27',32804,'/lander-1'),
(70062,'2012-10-11 16:41:30',32802,'/the-original-mr-fuzzy'),
(70063,'2012-10-11 16:42:22',32803,'/cart'),
(70064,'2012-10-11 16:44:18',32803,'/shipping'),
(70065,'2012-10-11 16:48:08',32805,'/lander-1'),
(70066,'2012-10-11 16:50:14',32806,'/lander-1'),
(70067,'2012-10-11 16:50:41',32807,'/home'),
(70068,'2012-10-11 16:54:18',32808,'/home'),
(70069,'2012-10-11 16:55:43',32807,'/products'),
(70070,'2012-10-11 16:55:53',32808,'/products'),
(70071,'2012-10-11 16:58:42',32807,'/the-original-mr-fuzzy'),
(70072,'2012-10-11 16:59:46',32809,'/home'),
(70073,'2012-10-11 17:01:24',32810,'/lander-1'),
(70074,'2012-10-11 17:02:11',32810,'/products'),
(70075,'2012-10-11 17:02:35',32811,'/home'),
(70076,'2012-10-11 17:06:42',32812,'/lander-1'),
(70077,'2012-10-11 17:07:05',32812,'/products'),
(70078,'2012-10-11 17:07:16',32811,'/products'),
(70079,'2012-10-11 17:09:50',32812,'/the-original-mr-fuzzy'),
(70080,'2012-10-11 17:11:25',32811,'/the-original-mr-fuzzy'),
(70081,'2012-10-11 17:12:55',32813,'/home'),
(70082,'2012-10-11 17:14:07',32814,'/lander-1'),
(70083,'2012-10-11 17:15:00',32815,'/lander-1'),
(70084,'2012-10-11 17:15:23',32816,'/lander-1'),
(70085,'2012-10-11 17:17:12',32816,'/products'),
(70086,'2012-10-11 17:18:37',32817,'/lander-1'),
(70087,'2012-10-11 17:19:50',32818,'/lander-1'),
(70088,'2012-10-11 17:20:11',32819,'/home'),
(70089,'2012-10-11 17:20:47',32817,'/products'),
(70090,'2012-10-11 17:22:37',32820,'/lander-1'),
(70091,'2012-10-11 17:22:42',32819,'/products'),
(70092,'2012-10-11 17:23:01',32821,'/lander-1'),
(70093,'2012-10-11 17:23:37',32819,'/the-original-mr-fuzzy'),
(70094,'2012-10-11 17:24:58',32818,'/products'),
(70095,'2012-10-11 17:25:58',32818,'/the-original-mr-fuzzy'),
(70096,'2012-10-11 17:27:05',32819,'/cart'),
(70097,'2012-10-11 17:27:44',32822,'/lander-1'),
(70098,'2012-10-11 17:27:53',32818,'/cart'),
(70099,'2012-10-11 17:36:19',32823,'/lander-1'),
(70100,'2012-10-11 17:39:43',32824,'/lander-1'),
(70101,'2012-10-11 17:43:50',32825,'/home'),
(70102,'2012-10-11 17:44:25',32824,'/products'),
(70103,'2012-10-11 17:45:44',32824,'/the-original-mr-fuzzy'),
(70104,'2012-10-11 17:48:10',32826,'/lander-1'),
(70105,'2012-10-11 17:49:12',32825,'/products'),
(70106,'2012-10-11 17:52:49',32825,'/the-original-mr-fuzzy'),
(70107,'2012-10-11 17:53:14',32827,'/lander-1'),
(70108,'2012-10-11 17:54:06',32827,'/products'),
(70109,'2012-10-11 17:54:45',32827,'/the-original-mr-fuzzy'),
(70110,'2012-10-11 18:12:05',32828,'/lander-1'),
(70111,'2012-10-11 18:14:59',32829,'/lander-1'),
(70112,'2012-10-11 18:16:42',32829,'/products'),
(70113,'2012-10-11 18:21:32',32830,'/lander-1'),
(70114,'2012-10-11 18:24:04',32830,'/products'),
(70115,'2012-10-11 18:24:24',32831,'/lander-1'),
(70116,'2012-10-11 18:25:01',32830,'/the-original-mr-fuzzy'),
(70117,'2012-10-11 18:25:52',32831,'/products'),
(70118,'2012-10-11 18:26:04',32832,'/lander-1'),
(70119,'2012-10-11 18:26:07',32833,'/home'),
(70120,'2012-10-11 18:30:14',32834,'/lander-1'),
(70121,'2012-10-11 18:30:59',32835,'/lander-1'),
(70122,'2012-10-11 18:31:09',32834,'/products'),
(70123,'2012-10-11 18:34:20',32836,'/lander-1'),
(70124,'2012-10-11 18:37:53',32836,'/products'),
(70125,'2012-10-11 18:38:42',32837,'/lander-1'),
(70126,'2012-10-11 18:40:27',32836,'/the-original-mr-fuzzy'),
(70127,'2012-10-11 18:42:59',32837,'/products'),
(70128,'2012-10-11 18:43:52',32837,'/the-original-mr-fuzzy'),
(70129,'2012-10-11 18:44:16',32836,'/cart'),
(70130,'2012-10-11 18:44:53',32837,'/cart'),
(70131,'2012-10-11 18:47:22',32836,'/shipping'),
(70132,'2012-10-11 18:49:41',32838,'/lander-1'),
(70133,'2012-10-11 18:50:37',32836,'/billing'),
(70134,'2012-10-11 18:53:46',32839,'/lander-1'),
(70135,'2012-10-11 18:56:21',32840,'/lander-1'),
(70136,'2012-10-11 18:57:49',32836,'/thank-you-for-your-order'),
(70137,'2012-10-11 18:58:00',32841,'/home'),
(70138,'2012-10-11 18:58:55',32839,'/products'),
(70139,'2012-10-11 18:59:30',32840,'/products'),
(70140,'2012-10-11 18:59:58',32842,'/lander-1'),
(70141,'2012-10-11 19:00:24',32840,'/the-original-mr-fuzzy'),
(70142,'2012-10-11 19:01:25',32841,'/products'),
(70143,'2012-10-11 19:02:01',32842,'/products'),
(70144,'2012-10-11 19:02:46',32842,'/the-original-mr-fuzzy'),
(70145,'2012-10-11 19:03:03',32841,'/the-original-mr-fuzzy'),
(70146,'2012-10-11 19:05:50',32843,'/home'),
(70147,'2012-10-11 19:09:25',32843,'/products'),
(70148,'2012-10-11 19:10:00',32844,'/home'),
(70149,'2012-10-11 19:12:19',32845,'/home'),
(70150,'2012-10-11 19:13:56',32845,'/products'),
(70151,'2012-10-11 19:28:37',32846,'/lander-1'),
(70152,'2012-10-11 19:30:07',32847,'/lander-1'),
(70153,'2012-10-11 19:31:50',32847,'/products'),
(70154,'2012-10-11 19:45:06',32848,'/lander-1'),
(70155,'2012-10-11 19:46:09',32848,'/products'),
(70156,'2012-10-11 19:58:04',32849,'/lander-1'),
(70157,'2012-10-11 20:00:36',32849,'/products'),
(70158,'2012-10-11 20:00:48',32850,'/home'),
(70159,'2012-10-11 20:03:36',32849,'/the-original-mr-fuzzy'),
(70160,'2012-10-11 20:05:55',32850,'/products'),
(70161,'2012-10-11 20:09:38',32850,'/the-original-mr-fuzzy'),
(70162,'2012-10-11 20:14:01',32851,'/home'),
(70163,'2012-10-11 20:14:36',32851,'/products'),
(70164,'2012-10-11 20:15:06',32851,'/the-original-mr-fuzzy'),
(70165,'2012-10-11 20:15:36',32851,'/cart'),
(70166,'2012-10-11 20:17:49',32851,'/shipping'),
(70167,'2012-10-11 20:19:10',32851,'/billing-2'),
(70168,'2012-10-11 20:22:00',32851,'/thank-you-for-your-order'),
(70169,'2012-10-11 20:37:36',32852,'/lander-1'),
(70170,'2012-10-11 20:42:17',32853,'/home'),
(70171,'2012-10-11 20:43:28',32853,'/products'),
(70172,'2012-10-11 20:45:02',32854,'/lander-1'),
(70173,'2012-10-11 20:46:21',32855,'/lander-1'),
(70174,'2012-10-11 20:47:50',32853,'/the-original-mr-fuzzy'),
(70175,'2012-10-11 20:48:32',32854,'/products'),
(70176,'2012-10-11 20:48:44',32855,'/products'),
(70177,'2012-10-11 20:50:33',32853,'/cart'),
(70178,'2012-10-11 20:51:03',32856,'/lander-1'),
(70179,'2012-10-11 20:51:08',32855,'/the-original-mr-fuzzy'),
(70180,'2012-10-11 20:51:47',32855,'/cart'),
(70181,'2012-10-11 20:51:50',32857,'/lander-1'),
(70182,'2012-10-11 20:56:38',32858,'/lander-1'),
(70183,'2012-10-11 21:00:38',32858,'/products'),
(70184,'2012-10-11 21:03:42',32858,'/the-original-mr-fuzzy'),
(70185,'2012-10-11 21:05:44',32858,'/cart'),
(70186,'2012-10-11 21:07:11',32858,'/shipping'),
(70187,'2012-10-11 21:09:43',32858,'/billing-2'),
(70188,'2012-10-11 21:16:59',32859,'/lander-1'),
(70189,'2012-10-11 21:25:53',32860,'/lander-1'),
(70190,'2012-10-11 21:27:12',32861,'/lander-1'),
(70191,'2012-10-11 21:27:39',32862,'/lander-1'),
(70192,'2012-10-11 21:28:21',32863,'/lander-1'),
(70193,'2012-10-11 21:29:07',32862,'/products'),
(70194,'2012-10-11 21:34:04',32864,'/home'),
(70195,'2012-10-11 21:38:51',32865,'/lander-1'),
(70196,'2012-10-11 21:44:14',32866,'/lander-1'),
(70197,'2012-10-11 21:46:13',32867,'/lander-1'),
(70198,'2012-10-11 21:46:34',32866,'/products'),
(70199,'2012-10-11 21:46:42',32868,'/lander-1'),
(70200,'2012-10-11 21:50:01',32866,'/the-original-mr-fuzzy'),
(70201,'2012-10-11 21:50:40',32867,'/products'),
(70202,'2012-10-11 21:50:46',32868,'/products'),
(70203,'2012-10-11 21:52:46',32868,'/the-original-mr-fuzzy'),
(70204,'2012-10-11 21:53:16',32868,'/cart'),
(70205,'2012-10-11 21:54:04',32867,'/the-original-mr-fuzzy'),
(70206,'2012-10-11 21:54:38',32869,'/home'),
(70207,'2012-10-11 21:56:27',32869,'/products'),
(70208,'2012-10-11 21:57:05',32868,'/shipping'),
(70209,'2012-10-11 21:58:04',32870,'/lander-1'),
(70210,'2012-10-11 21:59:33',32868,'/billing-2'),
(70211,'2012-10-11 22:03:28',32868,'/thank-you-for-your-order'),
(70212,'2012-10-11 22:20:40',32871,'/lander-1'),
(70213,'2012-10-11 22:21:12',32872,'/lander-1'),
(70214,'2012-10-11 22:21:23',32873,'/lander-1'),
(70215,'2012-10-11 22:24:49',32874,'/home'),
(70216,'2012-10-11 22:24:58',32872,'/products'),
(70217,'2012-10-11 22:27:11',32874,'/products'),
(70218,'2012-10-11 22:28:54',32872,'/the-original-mr-fuzzy'),
(70219,'2012-10-11 22:30:24',32875,'/lander-1'),
(70220,'2012-10-11 22:31:45',32874,'/the-original-mr-fuzzy'),
(70221,'2012-10-11 22:35:01',32874,'/cart'),
(70222,'2012-10-11 22:37:13',32876,'/lander-1'),
(70223,'2012-10-11 22:41:05',32876,'/products'),
(70224,'2012-10-11 22:43:02',32876,'/the-original-mr-fuzzy'),
(70225,'2012-10-11 22:50:45',32877,'/lander-1'),
(70226,'2012-10-11 22:52:05',32878,'/lander-1'),
(70227,'2012-10-11 22:52:39',32877,'/products'),
(70228,'2012-10-11 22:52:41',32878,'/products'),
(70229,'2012-10-11 22:55:02',32879,'/lander-1'),
(70230,'2012-10-11 22:55:07',32880,'/home'),
(70231,'2012-10-11 22:56:44',32880,'/products'),
(70232,'2012-10-11 22:57:17',32877,'/the-original-mr-fuzzy'),
(70233,'2012-10-11 22:57:23',32880,'/the-original-mr-fuzzy'),
(70234,'2012-10-11 22:58:26',32881,'/lander-1'),
(70235,'2012-10-11 22:59:33',32882,'/home'),
(70236,'2012-10-11 22:59:38',32879,'/products'),
(70237,'2012-10-11 23:00:51',32880,'/cart'),
(70238,'2012-10-11 23:03:29',32879,'/the-original-mr-fuzzy'),
(70239,'2012-10-11 23:03:52',32882,'/products'),
(70240,'2012-10-11 23:04:11',32882,'/the-original-mr-fuzzy'),
(70241,'2012-10-11 23:06:58',32883,'/lander-1'),
(70242,'2012-10-11 23:07:39',32882,'/cart'),
(70243,'2012-10-11 23:15:54',32884,'/lander-1'),
(70244,'2012-10-11 23:17:07',32884,'/products'),
(70245,'2012-10-11 23:20:53',32884,'/the-original-mr-fuzzy'),
(70246,'2012-10-11 23:23:45',32884,'/cart'),
(70247,'2012-10-11 23:30:06',32885,'/lander-1'),
(70248,'2012-10-11 23:32:20',32885,'/products'),
(70249,'2012-10-11 23:35:05',32886,'/lander-1'),
(70250,'2012-10-11 23:36:45',32885,'/the-original-mr-fuzzy'),
(70251,'2012-10-11 23:40:14',32885,'/cart'),
(70252,'2012-10-11 23:43:56',32885,'/shipping'),
(70253,'2012-10-11 23:45:24',32885,'/billing-2'),
(70254,'2012-10-11 23:50:44',32885,'/thank-you-for-your-order'),
(70255,'2012-10-12 00:27:10',32887,'/lander-1'),
(70256,'2012-10-12 00:27:46',32888,'/lander-1'),
(70257,'2012-10-12 00:30:31',32888,'/products'),
(70258,'2012-10-12 00:32:55',32887,'/products'),
(70259,'2012-10-12 00:34:18',32889,'/lander-1'),
(70260,'2012-10-12 00:48:54',32890,'/home'),
(70261,'2012-10-12 00:52:46',32890,'/products'),
(70262,'2012-10-12 00:56:02',32891,'/lander-1'),
(70263,'2012-10-12 01:02:43',32892,'/home'),
(70264,'2012-10-12 01:06:20',32892,'/products'),
(70265,'2012-10-12 01:08:01',32892,'/the-original-mr-fuzzy'),
(70266,'2012-10-12 01:09:10',32892,'/cart'),
(70267,'2012-10-12 01:12:16',32892,'/shipping'),
(70268,'2012-10-12 01:14:08',32893,'/lander-1'),
(70269,'2012-10-12 01:14:48',32892,'/billing-2'),
(70270,'2012-10-12 01:18:41',32892,'/thank-you-for-your-order'),
(70271,'2012-10-12 01:39:55',32894,'/lander-1'),
(70272,'2012-10-12 01:41:41',32895,'/home'),
(70273,'2012-10-12 01:45:50',32895,'/products'),
(70274,'2012-10-12 01:46:35',32896,'/lander-1'),
(70275,'2012-10-12 01:49:36',32895,'/the-original-mr-fuzzy'),
(70276,'2012-10-12 01:51:47',32895,'/cart'),
(70277,'2012-10-12 02:01:11',32897,'/lander-1'),
(70278,'2012-10-12 02:03:46',32898,'/lander-1'),
(70279,'2012-10-12 02:04:50',32898,'/products'),
(70280,'2012-10-12 02:17:45',32899,'/lander-1'),
(70281,'2012-10-12 02:20:37',32899,'/products'),
(70282,'2012-10-12 02:20:53',32899,'/the-original-mr-fuzzy'),
(70283,'2012-10-12 02:24:18',32899,'/cart'),
(70284,'2012-10-12 02:24:49',32899,'/shipping'),
(70285,'2012-10-12 02:26:52',32899,'/billing'),
(70286,'2012-10-12 02:27:55',32900,'/lander-1'),
(70287,'2012-10-12 02:28:28',32901,'/lander-1'),
(70288,'2012-10-12 02:30:40',32901,'/products'),
(70289,'2012-10-12 02:31:04',32899,'/thank-you-for-your-order'),
(70290,'2012-10-12 03:01:07',32902,'/lander-1'),
(70291,'2012-10-12 03:03:14',32902,'/products'),
(70292,'2012-10-12 03:06:16',32902,'/the-original-mr-fuzzy'),
(70293,'2012-10-12 03:09:02',32902,'/cart'),
(70294,'2012-10-12 03:12:44',32902,'/shipping'),
(70295,'2012-10-12 03:46:10',32903,'/lander-1'),
(70296,'2012-10-12 03:48:17',32903,'/products'),
(70297,'2012-10-12 03:49:08',32903,'/the-original-mr-fuzzy'),
(70298,'2012-10-12 03:57:17',32904,'/home'),
(70299,'2012-10-12 04:00:48',32904,'/products'),
(70300,'2012-10-12 04:03:39',32905,'/home'),
(70301,'2012-10-12 04:04:31',32904,'/the-original-mr-fuzzy'),
(70302,'2012-10-12 04:06:22',32905,'/products'),
(70303,'2012-10-12 04:07:42',32904,'/cart'),
(70304,'2012-10-12 04:08:56',32905,'/the-original-mr-fuzzy'),
(70305,'2012-10-12 04:18:20',32906,'/home'),
(70306,'2012-10-12 05:01:10',32907,'/lander-1'),
(70307,'2012-10-12 05:16:19',32908,'/lander-1'),
(70308,'2012-10-12 05:37:13',32909,'/lander-1'),
(70309,'2012-10-12 05:39:50',32910,'/home'),
(70310,'2012-10-12 05:43:26',32910,'/products'),
(70311,'2012-10-12 05:44:50',32910,'/the-original-mr-fuzzy'),
(70312,'2012-10-12 05:48:22',32910,'/cart'),
(70313,'2012-10-12 05:50:37',32910,'/shipping'),
(70314,'2012-10-12 05:52:59',32910,'/billing'),
(70315,'2012-10-12 06:06:18',32911,'/lander-1'),
(70316,'2012-10-12 06:12:58',32912,'/home'),
(70317,'2012-10-12 06:14:37',32912,'/products'),
(70318,'2012-10-12 06:38:51',32913,'/lander-1'),
(70319,'2012-10-12 06:52:52',32914,'/lander-1'),
(70320,'2012-10-12 07:08:06',32915,'/lander-1'),
(70321,'2012-10-12 07:10:38',32915,'/products'),
(70322,'2012-10-12 07:12:16',32916,'/lander-1'),
(70323,'2012-10-12 07:14:07',32915,'/the-original-mr-fuzzy'),
(70324,'2012-10-12 07:14:33',32915,'/cart'),
(70325,'2012-10-12 07:17:58',32915,'/shipping'),
(70326,'2012-10-12 07:20:22',32915,'/billing-2'),
(70327,'2012-10-12 07:22:45',32915,'/thank-you-for-your-order'),
(70328,'2012-10-12 07:26:09',32917,'/home'),
(70329,'2012-10-12 07:30:26',32917,'/products'),
(70330,'2012-10-12 07:34:34',32917,'/the-original-mr-fuzzy'),
(70331,'2012-10-12 07:43:35',32918,'/lander-1'),
(70332,'2012-10-12 07:45:35',32919,'/lander-1'),
(70333,'2012-10-12 07:48:17',32919,'/products'),
(70334,'2012-10-12 07:51:37',32920,'/home'),
(70335,'2012-10-12 07:51:37',32921,'/lander-1'),
(70336,'2012-10-12 07:54:16',32921,'/products'),
(70337,'2012-10-12 07:56:08',32920,'/products'),
(70338,'2012-10-12 07:57:16',32920,'/the-original-mr-fuzzy'),
(70339,'2012-10-12 08:00:39',32922,'/lander-1'),
(70340,'2012-10-12 08:02:13',32923,'/lander-1'),
(70341,'2012-10-12 08:02:24',32924,'/lander-1'),
(70342,'2012-10-12 08:02:37',32925,'/lander-1'),
(70343,'2012-10-12 08:04:08',32924,'/products'),
(70344,'2012-10-12 08:05:58',32924,'/the-original-mr-fuzzy'),
(70345,'2012-10-12 08:06:17',32926,'/home'),
(70346,'2012-10-12 08:08:01',32924,'/cart'),
(70347,'2012-10-12 08:10:50',32924,'/shipping'),
(70348,'2012-10-12 08:12:07',32926,'/products'),
(70349,'2012-10-12 08:12:31',32924,'/billing-2'),
(70350,'2012-10-12 08:15:09',32924,'/thank-you-for-your-order'),
(70351,'2012-10-12 08:36:20',32927,'/lander-1'),
(70352,'2012-10-12 08:37:00',32927,'/products'),
(70353,'2012-10-12 08:38:05',32927,'/the-original-mr-fuzzy'),
(70354,'2012-10-12 08:40:07',32928,'/lander-1'),
(70355,'2012-10-12 08:41:07',32928,'/products'),
(70356,'2012-10-12 08:41:40',32929,'/lander-1'),
(70357,'2012-10-12 08:42:15',32930,'/lander-1'),
(70358,'2012-10-12 08:44:01',32930,'/products'),
(70359,'2012-10-12 08:45:14',32928,'/the-original-mr-fuzzy'),
(70360,'2012-10-12 08:47:52',32930,'/the-original-mr-fuzzy'),
(70361,'2012-10-12 08:48:04',32931,'/home'),
(70362,'2012-10-12 08:52:46',32931,'/products'),
(70363,'2012-10-12 09:02:25',32932,'/lander-1'),
(70364,'2012-10-12 09:07:47',32932,'/products'),
(70365,'2012-10-12 09:17:32',32933,'/lander-1'),
(70366,'2012-10-12 09:21:09',32934,'/lander-1'),
(70367,'2012-10-12 09:31:13',32935,'/home'),
(70368,'2012-10-12 09:33:09',32936,'/lander-1'),
(70369,'2012-10-12 09:35:47',32935,'/products'),
(70370,'2012-10-12 09:37:05',32937,'/lander-1'),
(70371,'2012-10-12 09:38:28',32936,'/products'),
(70372,'2012-10-12 09:40:05',32938,'/lander-1'),
(70373,'2012-10-12 09:40:40',32936,'/the-original-mr-fuzzy'),
(70374,'2012-10-12 09:40:51',32939,'/lander-1'),
(70375,'2012-10-12 09:43:34',32938,'/products'),
(70376,'2012-10-12 09:46:18',32940,'/home'),
(70377,'2012-10-12 09:47:10',32938,'/the-original-mr-fuzzy'),
(70378,'2012-10-12 09:47:36',32941,'/lander-1'),
(70379,'2012-10-12 09:49:42',32940,'/products'),
(70380,'2012-10-12 09:52:03',32940,'/the-original-mr-fuzzy'),
(70381,'2012-10-12 09:53:16',32942,'/lander-1'),
(70382,'2012-10-12 09:57:52',32943,'/lander-1'),
(70383,'2012-10-12 09:59:43',32944,'/lander-1'),
(70384,'2012-10-12 10:03:27',32945,'/lander-1'),
(70385,'2012-10-12 10:03:31',32943,'/products'),
(70386,'2012-10-12 10:03:44',32946,'/lander-1'),
(70387,'2012-10-12 10:05:18',32947,'/lander-1'),
(70388,'2012-10-12 10:06:26',32948,'/lander-1'),
(70389,'2012-10-12 10:06:50',32949,'/lander-1'),
(70390,'2012-10-12 10:06:57',32947,'/products'),
(70391,'2012-10-12 10:07:38',32947,'/the-original-mr-fuzzy'),
(70392,'2012-10-12 10:11:08',32950,'/lander-1'),
(70393,'2012-10-12 10:12:12',32948,'/products'),
(70394,'2012-10-12 10:12:12',32951,'/home'),
(70395,'2012-10-12 10:12:42',32948,'/the-original-mr-fuzzy'),
(70396,'2012-10-12 10:13:09',32951,'/products'),
(70397,'2012-10-12 10:14:58',32952,'/lander-1'),
(70398,'2012-10-12 10:17:15',32953,'/lander-1'),
(70399,'2012-10-12 10:19:46',32954,'/lander-1'),
(70400,'2012-10-12 10:23:45',32955,'/lander-1'),
(70401,'2012-10-12 10:24:51',32956,'/lander-1'),
(70402,'2012-10-12 10:24:53',32957,'/lander-1'),
(70403,'2012-10-12 10:26:21',32958,'/lander-1'),
(70404,'2012-10-12 10:26:28',32959,'/lander-1'),
(70405,'2012-10-12 10:27:11',32955,'/products'),
(70406,'2012-10-12 10:29:04',32960,'/home'),
(70407,'2012-10-12 10:30:37',32961,'/lander-1'),
(70408,'2012-10-12 10:31:20',32960,'/products'),
(70409,'2012-10-12 10:31:51',32955,'/the-original-mr-fuzzy'),
(70410,'2012-10-12 10:31:58',32962,'/lander-1'),
(70411,'2012-10-12 10:34:37',32963,'/lander-1'),
(70412,'2012-10-12 10:34:51',32964,'/lander-1'),
(70413,'2012-10-12 10:35:14',32960,'/the-original-mr-fuzzy'),
(70414,'2012-10-12 10:35:58',32961,'/products'),
(70415,'2012-10-12 10:36:23',32965,'/lander-1'),
(70416,'2012-10-12 10:36:48',32961,'/the-original-mr-fuzzy'),
(70417,'2012-10-12 10:38:05',32961,'/cart'),
(70418,'2012-10-12 10:38:56',32966,'/lander-1'),
(70419,'2012-10-12 10:39:31',32967,'/lander-1'),
(70420,'2012-10-12 10:41:38',32961,'/shipping'),
(70421,'2012-10-12 10:41:51',32967,'/products'),
(70422,'2012-10-12 10:42:30',32961,'/billing-2'),
(70423,'2012-10-12 10:42:53',32967,'/the-original-mr-fuzzy'),
(70424,'2012-10-12 10:46:18',32968,'/lander-1'),
(70425,'2012-10-12 10:48:35',32969,'/lander-1'),
(70426,'2012-10-12 10:49:09',32969,'/products'),
(70427,'2012-10-12 10:50:02',32968,'/products'),
(70428,'2012-10-12 10:52:28',32968,'/the-original-mr-fuzzy'),
(70429,'2012-10-12 10:52:30',32970,'/lander-1'),
(70430,'2012-10-12 10:53:31',32969,'/the-original-mr-fuzzy'),
(70431,'2012-10-12 10:58:18',32971,'/home'),
(70432,'2012-10-12 10:58:39',32971,'/products'),
(70433,'2012-10-12 10:59:05',32972,'/lander-1'),
(70434,'2012-10-12 10:59:42',32971,'/the-original-mr-fuzzy'),
(70435,'2012-10-12 11:03:13',32971,'/cart'),
(70436,'2012-10-12 11:04:58',32971,'/shipping'),
(70437,'2012-10-12 11:06:52',32971,'/billing-2'),
(70438,'2012-10-12 11:07:37',32973,'/lander-1'),
(70439,'2012-10-12 11:10:09',32974,'/lander-1'),
(70440,'2012-10-12 11:10:57',32975,'/lander-1'),
(70441,'2012-10-12 11:11:06',32976,'/lander-1'),
(70442,'2012-10-12 11:12:19',32971,'/thank-you-for-your-order'),
(70443,'2012-10-12 11:12:19',32976,'/products'),
(70444,'2012-10-12 11:12:31',32977,'/lander-1'),
(70445,'2012-10-12 11:14:19',32974,'/products'),
(70446,'2012-10-12 11:15:04',32974,'/the-original-mr-fuzzy'),
(70447,'2012-10-12 11:17:23',32978,'/lander-1'),
(70448,'2012-10-12 11:17:25',32974,'/cart'),
(70449,'2012-10-12 11:18:07',32978,'/products'),
(70450,'2012-10-12 11:18:28',32978,'/the-original-mr-fuzzy'),
(70451,'2012-10-12 11:18:48',32974,'/shipping'),
(70452,'2012-10-12 11:19:13',32978,'/cart'),
(70453,'2012-10-12 11:19:29',32974,'/billing-2'),
(70454,'2012-10-12 11:22:39',32974,'/thank-you-for-your-order'),
(70455,'2012-10-12 11:27:34',32979,'/lander-1'),
(70456,'2012-10-12 11:29:34',32980,'/lander-1'),
(70457,'2012-10-12 11:31:40',32981,'/lander-1'),
(70458,'2012-10-12 11:33:04',32982,'/lander-1'),
(70459,'2012-10-12 11:33:10',32983,'/lander-1'),
(70460,'2012-10-12 11:33:56',32984,'/lander-1'),
(70461,'2012-10-12 11:34:52',32985,'/lander-1'),
(70462,'2012-10-12 11:36:25',32983,'/products'),
(70463,'2012-10-12 11:37:09',32985,'/products'),
(70464,'2012-10-12 11:40:47',32985,'/the-original-mr-fuzzy'),
(70465,'2012-10-12 11:44:22',32985,'/cart'),
(70466,'2012-10-12 11:44:41',32986,'/lander-1'),
(70467,'2012-10-12 11:45:42',32985,'/shipping'),
(70468,'2012-10-12 11:46:03',32985,'/billing'),
(70469,'2012-10-12 11:56:17',32987,'/lander-1'),
(70470,'2012-10-12 11:57:15',32988,'/lander-1'),
(70471,'2012-10-12 11:58:22',32989,'/lander-1'),
(70472,'2012-10-12 11:58:30',32990,'/home'),
(70473,'2012-10-12 11:58:36',32988,'/products'),
(70474,'2012-10-12 11:58:48',32991,'/lander-1'),
(70475,'2012-10-12 11:59:06',32992,'/lander-1'),
(70476,'2012-10-12 12:02:14',32988,'/the-original-mr-fuzzy'),
(70477,'2012-10-12 12:03:12',32993,'/lander-1'),
(70478,'2012-10-12 12:03:50',32992,'/products'),
(70479,'2012-10-12 12:04:24',32994,'/lander-1'),
(70480,'2012-10-12 12:06:25',32992,'/the-original-mr-fuzzy'),
(70481,'2012-10-12 12:08:37',32995,'/lander-1'),
(70482,'2012-10-12 12:09:40',32994,'/products'),
(70483,'2012-10-12 12:09:43',32996,'/lander-1'),
(70484,'2012-10-12 12:11:22',32997,'/lander-1'),
(70485,'2012-10-12 12:13:52',32998,'/lander-1'),
(70486,'2012-10-12 12:15:16',32996,'/products'),
(70487,'2012-10-12 12:16:55',32999,'/lander-1'),
(70488,'2012-10-12 12:17:37',33000,'/lander-1'),
(70489,'2012-10-12 12:18:26',33000,'/products'),
(70490,'2012-10-12 12:20:15',33000,'/the-original-mr-fuzzy'),
(70491,'2012-10-12 12:20:54',33000,'/cart'),
(70492,'2012-10-12 12:21:22',33001,'/lander-1'),
(70493,'2012-10-12 12:23:03',33000,'/shipping'),
(70494,'2012-10-12 12:25:12',33001,'/products'),
(70495,'2012-10-12 12:25:19',33000,'/billing-2'),
(70496,'2012-10-12 12:25:21',33002,'/lander-1'),
(70497,'2012-10-12 12:25:41',33003,'/lander-1'),
(70498,'2012-10-12 12:26:14',33001,'/the-original-mr-fuzzy'),
(70499,'2012-10-12 12:29:15',33001,'/cart'),
(70500,'2012-10-12 12:29:27',33000,'/thank-you-for-your-order'),
(70501,'2012-10-12 12:31:15',33004,'/lander-1'),
(70502,'2012-10-12 12:32:07',33001,'/shipping'),
(70503,'2012-10-12 12:33:17',33001,'/billing-2'),
(70504,'2012-10-12 12:36:02',33005,'/lander-1'),
(70505,'2012-10-12 12:41:30',33005,'/products'),
(70506,'2012-10-12 12:45:23',33005,'/the-original-mr-fuzzy'),
(70507,'2012-10-12 12:50:37',33006,'/lander-1'),
(70508,'2012-10-12 12:51:06',33007,'/lander-1'),
(70509,'2012-10-12 12:54:31',33008,'/lander-1'),
(70510,'2012-10-12 12:55:54',33006,'/products'),
(70511,'2012-10-12 12:56:59',33009,'/lander-1'),
(70512,'2012-10-12 12:57:41',33010,'/lander-1'),
(70513,'2012-10-12 12:58:38',33011,'/lander-1'),
(70514,'2012-10-12 12:58:44',33006,'/the-original-mr-fuzzy'),
(70515,'2012-10-12 12:59:15',33010,'/products'),
(70516,'2012-10-12 13:00:17',33009,'/products'),
(70517,'2012-10-12 13:00:30',33006,'/cart'),
(70518,'2012-10-12 13:00:43',33012,'/home'),
(70519,'2012-10-12 13:00:51',33006,'/shipping'),
(70520,'2012-10-12 13:00:51',33013,'/home'),
(70521,'2012-10-12 13:01:32',33010,'/the-original-mr-fuzzy'),
(70522,'2012-10-12 13:01:40',33013,'/products'),
(70523,'2012-10-12 13:02:30',33006,'/billing'),
(70524,'2012-10-12 13:04:22',33011,'/products'),
(70525,'2012-10-12 13:04:34',33010,'/cart'),
(70526,'2012-10-12 13:05:53',33014,'/home'),
(70527,'2012-10-12 13:07:02',33011,'/the-original-mr-fuzzy'),
(70528,'2012-10-12 13:07:19',33015,'/lander-1'),
(70529,'2012-10-12 13:08:07',33010,'/shipping'),
(70530,'2012-10-12 13:08:22',33015,'/products'),
(70531,'2012-10-12 13:09:38',33010,'/billing-2'),
(70532,'2012-10-12 13:10:13',33016,'/home'),
(70533,'2012-10-12 13:10:49',33014,'/products'),
(70534,'2012-10-12 13:11:00',33017,'/home'),
(70535,'2012-10-12 13:11:29',33018,'/lander-1'),
(70536,'2012-10-12 13:11:30',33019,'/lander-1'),
(70537,'2012-10-12 13:12:00',33020,'/lander-1'),
(70538,'2012-10-12 13:12:39',33014,'/the-original-mr-fuzzy'),
(70539,'2012-10-12 13:17:10',33018,'/products'),
(70540,'2012-10-12 13:17:27',33020,'/products'),
(70541,'2012-10-12 13:18:03',33018,'/the-original-mr-fuzzy'),
(70542,'2012-10-12 13:19:41',33021,'/lander-1'),
(70543,'2012-10-12 13:20:25',33022,'/lander-1'),
(70544,'2012-10-12 13:20:33',33020,'/the-original-mr-fuzzy'),
(70545,'2012-10-12 13:20:33',33023,'/lander-1'),
(70546,'2012-10-12 13:22:35',33021,'/products'),
(70547,'2012-10-12 13:22:41',33020,'/cart'),
(70548,'2012-10-12 13:24:46',33020,'/shipping'),
(70549,'2012-10-12 13:24:51',33024,'/lander-1'),
(70550,'2012-10-12 13:25:07',33025,'/lander-1'),
(70551,'2012-10-12 13:25:47',33025,'/products'),
(70552,'2012-10-12 13:26:20',33025,'/the-original-mr-fuzzy'),
(70553,'2012-10-12 13:26:22',33021,'/the-original-mr-fuzzy'),
(70554,'2012-10-12 13:26:33',33024,'/products'),
(70555,'2012-10-12 13:27:04',33020,'/billing-2'),
(70556,'2012-10-12 13:29:33',33026,'/lander-1'),
(70557,'2012-10-12 13:32:30',33020,'/thank-you-for-your-order'),
(70558,'2012-10-12 13:37:41',33027,'/lander-1'),
(70559,'2012-10-12 13:38:40',33028,'/lander-1'),
(70560,'2012-10-12 13:41:04',33029,'/lander-1'),
(70561,'2012-10-12 13:41:16',33030,'/lander-1'),
(70562,'2012-10-12 13:41:28',33031,'/home'),
(70563,'2012-10-12 13:42:57',33032,'/lander-1'),
(70564,'2012-10-12 13:44:26',33033,'/lander-1'),
(70565,'2012-10-12 13:47:55',33032,'/products'),
(70566,'2012-10-12 13:48:24',33034,'/lander-1'),
(70567,'2012-10-12 13:51:13',33035,'/lander-1'),
(70568,'2012-10-12 13:52:16',33032,'/the-original-mr-fuzzy'),
(70569,'2012-10-12 13:53:10',33036,'/lander-1'),
(70570,'2012-10-12 13:53:17',33037,'/lander-1'),
(70571,'2012-10-12 13:53:25',33032,'/cart'),
(70572,'2012-10-12 13:56:25',33032,'/shipping'),
(70573,'2012-10-12 14:02:21',33038,'/lander-1'),
(70574,'2012-10-12 14:05:47',33039,'/home'),
(70575,'2012-10-12 14:06:44',33039,'/products'),
(70576,'2012-10-12 14:09:13',33040,'/lander-1'),
(70577,'2012-10-12 14:09:16',33041,'/lander-1'),
(70578,'2012-10-12 14:11:02',33041,'/products'),
(70579,'2012-10-12 14:13:13',33041,'/the-original-mr-fuzzy'),
(70580,'2012-10-12 14:14:05',33042,'/lander-1'),
(70581,'2012-10-12 14:14:11',33040,'/products'),
(70582,'2012-10-12 14:14:39',33042,'/products'),
(70583,'2012-10-12 14:16:24',33040,'/the-original-mr-fuzzy'),
(70584,'2012-10-12 14:18:30',33043,'/lander-1'),
(70585,'2012-10-12 14:18:42',33042,'/the-original-mr-fuzzy'),
(70586,'2012-10-12 14:19:09',33044,'/lander-1'),
(70587,'2012-10-12 14:21:47',33045,'/lander-1'),
(70588,'2012-10-12 14:22:37',33043,'/products'),
(70589,'2012-10-12 14:23:26',33046,'/lander-1'),
(70590,'2012-10-12 14:24:56',33044,'/products'),
(70591,'2012-10-12 14:25:12',33045,'/products'),
(70592,'2012-10-12 14:25:42',33047,'/lander-1'),
(70593,'2012-10-12 14:25:53',33046,'/products'),
(70594,'2012-10-12 14:27:19',33047,'/products'),
(70595,'2012-10-12 14:27:42',33046,'/the-original-mr-fuzzy'),
(70596,'2012-10-12 14:29:49',33045,'/the-original-mr-fuzzy'),
(70597,'2012-10-12 14:29:58',33048,'/home'),
(70598,'2012-10-12 14:31:09',33047,'/the-original-mr-fuzzy'),
(70599,'2012-10-12 14:32:32',33049,'/lander-1'),
(70600,'2012-10-12 14:33:44',33047,'/cart'),
(70601,'2012-10-12 14:35:38',33050,'/home'),
(70602,'2012-10-12 14:36:49',33051,'/lander-1'),
(70603,'2012-10-12 14:37:35',33051,'/products'),
(70604,'2012-10-12 14:39:45',33052,'/lander-1'),
(70605,'2012-10-12 14:42:13',33051,'/the-original-mr-fuzzy'),
(70606,'2012-10-12 14:42:22',33053,'/home'),
(70607,'2012-10-12 14:42:36',33052,'/products'),
(70608,'2012-10-12 14:44:00',33051,'/cart'),
(70609,'2012-10-12 14:44:27',33053,'/products'),
(70610,'2012-10-12 14:45:12',33052,'/the-original-mr-fuzzy'),
(70611,'2012-10-12 14:45:16',33051,'/shipping'),
(70612,'2012-10-12 14:45:56',33052,'/cart'),
(70613,'2012-10-12 14:46:03',33051,'/billing'),
(70614,'2012-10-12 14:47:18',33054,'/lander-1'),
(70615,'2012-10-12 14:47:41',33053,'/the-original-mr-fuzzy'),
(70616,'2012-10-12 14:48:22',33054,'/products'),
(70617,'2012-10-12 14:51:43',33055,'/lander-1'),
(70618,'2012-10-12 14:52:05',33054,'/the-original-mr-fuzzy'),
(70619,'2012-10-12 14:53:38',33054,'/cart'),
(70620,'2012-10-12 14:54:14',33054,'/shipping'),
(70621,'2012-10-12 14:57:32',33056,'/lander-1'),
(70622,'2012-10-12 15:00:47',33057,'/lander-1'),
(70623,'2012-10-12 15:07:47',33058,'/home'),
(70624,'2012-10-12 15:11:09',33059,'/lander-1'),
(70625,'2012-10-12 15:13:04',33058,'/products'),
(70626,'2012-10-12 15:17:16',33058,'/the-original-mr-fuzzy'),
(70627,'2012-10-12 15:18:46',33058,'/cart'),
(70628,'2012-10-12 15:20:58',33060,'/lander-1'),
(70629,'2012-10-12 15:21:13',33058,'/shipping'),
(70630,'2012-10-12 15:24:58',33061,'/lander-1'),
(70631,'2012-10-12 15:29:42',33062,'/lander-1'),
(70632,'2012-10-12 15:30:17',33063,'/lander-1'),
(70633,'2012-10-12 15:32:22',33062,'/products'),
(70634,'2012-10-12 15:33:10',33062,'/the-original-mr-fuzzy'),
(70635,'2012-10-12 15:33:21',33063,'/products'),
(70636,'2012-10-12 15:34:16',33064,'/lander-1'),
(70637,'2012-10-12 15:35:54',33065,'/home'),
(70638,'2012-10-12 15:36:00',33066,'/lander-1'),
(70639,'2012-10-12 15:37:44',33063,'/the-original-mr-fuzzy'),
(70640,'2012-10-12 15:38:02',33067,'/lander-1'),
(70641,'2012-10-12 15:40:06',33067,'/products'),
(70642,'2012-10-12 15:40:09',33063,'/cart'),
(70643,'2012-10-12 15:41:14',33066,'/products'),
(70644,'2012-10-12 15:42:51',33066,'/the-original-mr-fuzzy'),
(70645,'2012-10-12 15:42:55',33068,'/lander-1'),
(70646,'2012-10-12 15:43:37',33067,'/the-original-mr-fuzzy'),
(70647,'2012-10-12 15:44:55',33069,'/lander-1'),
(70648,'2012-10-12 15:45:02',33068,'/products'),
(70649,'2012-10-12 15:46:23',33067,'/cart'),
(70650,'2012-10-12 15:46:24',33066,'/cart'),
(70651,'2012-10-12 15:46:29',33070,'/lander-1'),
(70652,'2012-10-12 15:48:39',33068,'/the-original-mr-fuzzy'),
(70653,'2012-10-12 15:49:18',33067,'/shipping'),
(70654,'2012-10-12 15:50:11',33071,'/lander-1'),
(70655,'2012-10-12 15:50:58',33072,'/home'),
(70656,'2012-10-12 15:51:25',33068,'/cart'),
(70657,'2012-10-12 15:51:47',33067,'/billing-2'),
(70658,'2012-10-12 15:54:45',33068,'/shipping'),
(70659,'2012-10-12 15:55:33',33067,'/thank-you-for-your-order'),
(70660,'2012-10-12 16:07:46',33073,'/lander-1'),
(70661,'2012-10-12 16:10:57',33073,'/products'),
(70662,'2012-10-12 16:12:40',33074,'/lander-1'),
(70663,'2012-10-12 16:13:49',33073,'/the-original-mr-fuzzy'),
(70664,'2012-10-12 16:15:16',33073,'/cart'),
(70665,'2012-10-12 16:15:40',33073,'/shipping'),
(70666,'2012-10-12 16:16:07',33075,'/lander-1'),
(70667,'2012-10-12 16:16:20',33076,'/lander-1'),
(70668,'2012-10-12 16:16:38',33073,'/billing-2'),
(70669,'2012-10-12 16:17:41',33077,'/lander-1'),
(70670,'2012-10-12 16:18:02',33078,'/lander-1'),
(70671,'2012-10-12 16:19:21',33078,'/products'),
(70672,'2012-10-12 16:22:34',33078,'/the-original-mr-fuzzy'),
(70673,'2012-10-12 16:23:47',33079,'/lander-1'),
(70674,'2012-10-12 16:24:02',33080,'/lander-1'),
(70675,'2012-10-12 16:24:45',33078,'/cart'),
(70676,'2012-10-12 16:25:11',33080,'/products'),
(70677,'2012-10-12 16:27:13',33078,'/shipping'),
(70678,'2012-10-12 16:28:01',33080,'/the-original-mr-fuzzy'),
(70679,'2012-10-12 16:28:34',33081,'/lander-1'),
(70680,'2012-10-12 16:30:09',33078,'/billing-2'),
(70681,'2012-10-12 16:31:55',33082,'/home'),
(70682,'2012-10-12 16:31:58',33083,'/lander-1'),
(70683,'2012-10-12 16:32:10',33078,'/thank-you-for-your-order'),
(70684,'2012-10-12 16:33:45',33083,'/products'),
(70685,'2012-10-12 16:36:57',33084,'/lander-1'),
(70686,'2012-10-12 16:36:57',33085,'/lander-1'),
(70687,'2012-10-12 16:40:37',33086,'/lander-1'),
(70688,'2012-10-12 16:40:54',33087,'/lander-1'),
(70689,'2012-10-12 16:42:15',33086,'/products'),
(70690,'2012-10-12 16:46:35',33088,'/lander-1'),
(70691,'2012-10-12 16:48:40',33089,'/lander-1'),
(70692,'2012-10-12 16:48:43',33090,'/lander-1'),
(70693,'2012-10-12 16:50:49',33091,'/lander-1'),
(70694,'2012-10-12 16:52:43',33089,'/products'),
(70695,'2012-10-12 16:55:32',33092,'/home'),
(70696,'2012-10-12 16:56:58',33089,'/the-original-mr-fuzzy'),
(70697,'2012-10-12 16:57:05',33093,'/lander-1'),
(70698,'2012-10-12 17:03:02',33094,'/lander-1'),
(70699,'2012-10-12 17:08:35',33095,'/lander-1'),
(70700,'2012-10-12 17:20:21',33096,'/lander-1'),
(70701,'2012-10-12 17:20:54',33097,'/home'),
(70702,'2012-10-12 17:22:53',33096,'/products'),
(70703,'2012-10-12 17:24:31',33098,'/lander-1'),
(70704,'2012-10-12 17:25:42',33099,'/lander-1'),
(70705,'2012-10-12 17:26:35',33096,'/the-original-mr-fuzzy'),
(70706,'2012-10-12 17:29:00',33098,'/products'),
(70707,'2012-10-12 17:29:06',33096,'/cart'),
(70708,'2012-10-12 17:30:05',33098,'/the-original-mr-fuzzy'),
(70709,'2012-10-12 17:32:40',33096,'/shipping'),
(70710,'2012-10-12 17:34:26',33100,'/home'),
(70711,'2012-10-12 17:35:21',33096,'/billing'),
(70712,'2012-10-12 17:40:12',33101,'/home'),
(70713,'2012-10-12 17:40:16',33096,'/thank-you-for-your-order'),
(70714,'2012-10-12 17:40:39',33101,'/products'),
(70715,'2012-10-12 17:41:25',33102,'/lander-1'),
(70716,'2012-10-12 17:43:00',33102,'/products'),
(70717,'2012-10-12 17:43:33',33101,'/the-original-mr-fuzzy'),
(70718,'2012-10-12 17:45:09',33102,'/the-original-mr-fuzzy'),
(70719,'2012-10-12 17:47:06',33102,'/cart'),
(70720,'2012-10-12 17:50:05',33102,'/shipping'),
(70721,'2012-10-12 17:51:25',33102,'/billing-2'),
(70722,'2012-10-12 17:56:40',33102,'/thank-you-for-your-order'),
(70723,'2012-10-12 17:59:25',33103,'/lander-1'),
(70724,'2012-10-12 18:16:59',33104,'/home'),
(70725,'2012-10-12 18:17:39',33104,'/products'),
(70726,'2012-10-12 18:19:28',33104,'/the-original-mr-fuzzy'),
(70727,'2012-10-12 18:20:45',33105,'/lander-1'),
(70728,'2012-10-12 18:22:02',33106,'/lander-1'),
(70729,'2012-10-12 18:22:44',33105,'/products'),
(70730,'2012-10-12 18:25:07',33105,'/the-original-mr-fuzzy'),
(70731,'2012-10-12 18:26:55',33105,'/cart'),
(70732,'2012-10-12 18:27:47',33106,'/products'),
(70733,'2012-10-12 18:27:53',33107,'/lander-1'),
(70734,'2012-10-12 18:28:21',33108,'/home'),
(70735,'2012-10-12 18:29:04',33109,'/lander-1'),
(70736,'2012-10-12 18:29:36',33106,'/the-original-mr-fuzzy'),
(70737,'2012-10-12 18:30:03',33110,'/lander-1'),
(70738,'2012-10-12 18:30:10',33111,'/lander-1'),
(70739,'2012-10-12 18:30:41',33111,'/products'),
(70740,'2012-10-12 18:32:18',33106,'/cart'),
(70741,'2012-10-12 18:32:53',33108,'/products'),
(70742,'2012-10-12 18:34:34',33108,'/the-original-mr-fuzzy'),
(70743,'2012-10-12 18:34:59',33108,'/cart'),
(70744,'2012-10-12 18:36:02',33112,'/lander-1'),
(70745,'2012-10-12 18:36:09',33106,'/shipping'),
(70746,'2012-10-12 18:37:21',33106,'/billing'),
(70747,'2012-10-12 18:37:47',33108,'/shipping'),
(70748,'2012-10-12 18:39:26',33108,'/billing-2'),
(70749,'2012-10-12 18:39:28',33112,'/products'),
(70750,'2012-10-12 18:42:12',33112,'/the-original-mr-fuzzy'),
(70751,'2012-10-12 18:43:02',33108,'/thank-you-for-your-order'),
(70752,'2012-10-12 18:44:37',33106,'/thank-you-for-your-order'),
(70753,'2012-10-12 18:47:53',33113,'/lander-1'),
(70754,'2012-10-12 18:48:47',33114,'/lander-1'),
(70755,'2012-10-12 18:49:31',33113,'/products'),
(70756,'2012-10-12 18:53:27',33113,'/the-original-mr-fuzzy'),
(70757,'2012-10-12 18:54:20',33113,'/cart'),
(70758,'2012-10-12 19:03:31',33115,'/lander-1'),
(70759,'2012-10-12 19:03:46',33116,'/home'),
(70760,'2012-10-12 19:07:04',33117,'/lander-1'),
(70761,'2012-10-12 19:07:53',33116,'/products'),
(70762,'2012-10-12 19:10:07',33118,'/lander-1'),
(70763,'2012-10-12 19:10:27',33119,'/lander-1'),
(70764,'2012-10-12 19:10:41',33118,'/products'),
(70765,'2012-10-12 19:13:05',33118,'/the-original-mr-fuzzy'),
(70766,'2012-10-12 19:15:48',33118,'/cart'),
(70767,'2012-10-12 19:17:26',33120,'/lander-1'),
(70768,'2012-10-12 19:17:58',33118,'/shipping'),
(70769,'2012-10-12 19:19:24',33118,'/billing-2'),
(70770,'2012-10-12 19:20:44',33121,'/lander-1'),
(70771,'2012-10-12 19:21:47',33118,'/thank-you-for-your-order'),
(70772,'2012-10-12 19:36:39',33122,'/lander-1'),
(70773,'2012-10-12 19:37:09',33122,'/products'),
(70774,'2012-10-12 19:37:19',33123,'/lander-1'),
(70775,'2012-10-12 19:41:29',33122,'/the-original-mr-fuzzy'),
(70776,'2012-10-12 19:44:41',33122,'/cart'),
(70777,'2012-10-12 19:49:45',33124,'/lander-1'),
(70778,'2012-10-12 20:22:28',33125,'/lander-1'),
(70779,'2012-10-12 20:34:32',33126,'/lander-1'),
(70780,'2012-10-12 20:35:58',33127,'/home'),
(70781,'2012-10-12 20:39:43',33127,'/products'),
(70782,'2012-10-12 20:40:25',33128,'/lander-1'),
(70783,'2012-10-12 20:40:40',33127,'/the-original-mr-fuzzy'),
(70784,'2012-10-12 20:42:39',33128,'/products'),
(70785,'2012-10-12 20:43:01',33128,'/the-original-mr-fuzzy'),
(70786,'2012-10-12 20:44:03',33129,'/lander-1'),
(70787,'2012-10-12 20:46:01',33130,'/lander-1'),
(70788,'2012-10-12 20:46:51',33128,'/cart'),
(70789,'2012-10-12 20:48:53',33128,'/shipping'),
(70790,'2012-10-12 20:49:12',33131,'/lander-1'),
(70791,'2012-10-12 21:35:40',33132,'/lander-1'),
(70792,'2012-10-12 21:46:06',33133,'/lander-1'),
(70793,'2012-10-12 21:46:39',33133,'/products'),
(70794,'2012-10-12 21:49:47',33133,'/the-original-mr-fuzzy'),
(70795,'2012-10-12 21:51:36',33133,'/cart'),
(70796,'2012-10-12 21:52:40',33134,'/home'),
(70797,'2012-10-12 21:54:59',33133,'/shipping'),
(70798,'2012-10-12 21:56:50',33133,'/billing-2'),
(70799,'2012-10-12 21:59:04',33135,'/home'),
(70800,'2012-10-12 22:02:25',33136,'/lander-1'),
(70801,'2012-10-12 22:02:35',33133,'/thank-you-for-your-order'),
(70802,'2012-10-12 22:55:48',33137,'/lander-1'),
(70803,'2012-10-12 23:11:01',33138,'/lander-1'),
(70804,'2012-10-12 23:11:41',33138,'/products'),
(70805,'2012-10-12 23:14:30',33139,'/lander-1'),
(70806,'2012-10-12 23:15:56',33140,'/home'),
(70807,'2012-10-12 23:16:38',33139,'/products'),
(70808,'2012-10-12 23:17:44',33139,'/the-original-mr-fuzzy'),
(70809,'2012-10-12 23:42:38',33141,'/home'),
(70810,'2012-10-12 23:45:49',33141,'/products'),
(70811,'2012-10-12 23:51:00',33142,'/home'),
(70812,'2012-10-12 23:52:38',33143,'/lander-1'),
(70813,'2012-10-12 23:59:13',33144,'/home'),
(70814,'2012-10-13 00:02:10',33144,'/products'),
(70815,'2012-10-13 00:02:26',33144,'/the-original-mr-fuzzy'),
(70816,'2012-10-13 00:03:14',33144,'/cart'),
(70817,'2012-10-13 00:06:31',33144,'/shipping'),
(70818,'2012-10-13 00:08:16',33144,'/billing'),
(70819,'2012-10-13 00:09:18',33145,'/lander-1'),
(70820,'2012-10-13 00:09:27',33146,'/lander-1'),
(70821,'2012-10-13 00:11:14',33145,'/products'),
(70822,'2012-10-13 00:11:22',33146,'/products'),
(70823,'2012-10-13 00:13:24',33145,'/the-original-mr-fuzzy'),
(70824,'2012-10-13 00:14:52',33147,'/lander-1'),
(70825,'2012-10-13 00:16:36',33147,'/products'),
(70826,'2012-10-13 00:24:38',33148,'/lander-1'),
(70827,'2012-10-13 00:27:35',33148,'/products'),
(70828,'2012-10-13 00:28:31',33148,'/the-original-mr-fuzzy'),
(70829,'2012-10-13 00:45:19',33149,'/lander-1'),
(70830,'2012-10-13 00:51:23',33150,'/lander-1'),
(70831,'2012-10-13 00:52:06',33151,'/lander-1'),
(70832,'2012-10-13 00:52:23',33150,'/products'),
(70833,'2012-10-13 00:54:46',33150,'/the-original-mr-fuzzy'),
(70834,'2012-10-13 00:54:50',33151,'/products'),
(70835,'2012-10-13 00:56:36',33150,'/cart'),
(70836,'2012-10-13 00:58:59',33150,'/shipping'),
(70837,'2012-10-13 00:59:17',33151,'/the-original-mr-fuzzy'),
(70838,'2012-10-13 01:01:49',33150,'/billing-2'),
(70839,'2012-10-13 01:01:58',33151,'/cart'),
(70840,'2012-10-13 01:38:20',33152,'/lander-1'),
(70841,'2012-10-13 01:40:21',33153,'/home'),
(70842,'2012-10-13 01:43:35',33153,'/products'),
(70843,'2012-10-13 01:45:12',33153,'/the-original-mr-fuzzy'),
(70844,'2012-10-13 01:58:05',33154,'/lander-1'),
(70845,'2012-10-13 02:49:08',33155,'/lander-1'),
(70846,'2012-10-13 02:51:09',33155,'/products'),
(70847,'2012-10-13 02:54:26',33155,'/the-original-mr-fuzzy'),
(70848,'2012-10-13 03:03:47',33156,'/lander-1'),
(70849,'2012-10-13 03:06:37',33156,'/products'),
(70850,'2012-10-13 03:09:06',33156,'/the-original-mr-fuzzy'),
(70851,'2012-10-13 03:32:30',33157,'/lander-1'),
(70852,'2012-10-13 03:36:22',33157,'/products'),
(70853,'2012-10-13 03:38:41',33157,'/the-original-mr-fuzzy'),
(70854,'2012-10-13 03:42:32',33157,'/cart'),
(70855,'2012-10-13 03:44:13',33157,'/shipping'),
(70856,'2012-10-13 03:46:59',33157,'/billing-2'),
(70857,'2012-10-13 04:13:27',33158,'/lander-1'),
(70858,'2012-10-13 04:17:45',33158,'/products'),
(70859,'2012-10-13 04:31:58',33159,'/home'),
(70860,'2012-10-13 04:59:10',33160,'/lander-1'),
(70861,'2012-10-13 05:00:58',33160,'/products'),
(70862,'2012-10-13 05:04:52',33160,'/the-original-mr-fuzzy'),
(70863,'2012-10-13 05:22:43',33161,'/lander-1'),
(70864,'2012-10-13 05:28:22',33161,'/products'),
(70865,'2012-10-13 05:50:21',33162,'/lander-1'),
(70866,'2012-10-13 05:51:38',33163,'/lander-1'),
(70867,'2012-10-13 05:53:15',33162,'/products'),
(70868,'2012-10-13 05:53:39',33163,'/products'),
(70869,'2012-10-13 05:57:08',33163,'/the-original-mr-fuzzy'),
(70870,'2012-10-13 06:15:03',33164,'/lander-1'),
(70871,'2012-10-13 06:23:07',33165,'/lander-1'),
(70872,'2012-10-13 06:25:09',33165,'/products'),
(70873,'2012-10-13 06:37:17',33166,'/lander-1'),
(70874,'2012-10-13 06:38:15',33166,'/products'),
(70875,'2012-10-13 06:39:19',33166,'/the-original-mr-fuzzy'),
(70876,'2012-10-13 06:42:48',33166,'/cart'),
(70877,'2012-10-13 07:31:05',33167,'/home'),
(70878,'2012-10-13 07:36:06',33167,'/products'),
(70879,'2012-10-13 07:39:32',33167,'/the-original-mr-fuzzy'),
(70880,'2012-10-13 07:46:40',33168,'/lander-1'),
(70881,'2012-10-13 07:50:17',33168,'/products'),
(70882,'2012-10-13 07:50:46',33168,'/the-original-mr-fuzzy'),
(70883,'2012-10-13 07:52:37',33169,'/lander-1'),
(70884,'2012-10-13 07:56:01',33169,'/products'),
(70885,'2012-10-13 07:56:43',33169,'/the-original-mr-fuzzy'),
(70886,'2012-10-13 08:48:26',33170,'/lander-1'),
(70887,'2012-10-13 09:00:59',33171,'/home'),
(70888,'2012-10-13 09:03:17',33171,'/products'),
(70889,'2012-10-13 09:05:03',33171,'/the-original-mr-fuzzy'),
(70890,'2012-10-13 09:06:52',33171,'/cart'),
(70891,'2012-10-13 09:07:51',33171,'/shipping'),
(70892,'2012-10-13 09:08:34',33172,'/lander-1'),
(70893,'2012-10-13 09:09:38',33173,'/lander-1'),
(70894,'2012-10-13 09:09:59',33174,'/lander-1'),
(70895,'2012-10-13 09:10:47',33175,'/home'),
(70896,'2012-10-13 09:11:17',33175,'/products'),
(70897,'2012-10-13 09:11:40',33175,'/the-original-mr-fuzzy'),
(70898,'2012-10-13 09:11:53',33173,'/products'),
(70899,'2012-10-13 09:13:32',33175,'/cart'),
(70900,'2012-10-13 09:13:57',33173,'/the-original-mr-fuzzy'),
(70901,'2012-10-13 09:16:36',33175,'/shipping'),
(70902,'2012-10-13 09:18:41',33175,'/billing'),
(70903,'2012-10-13 09:22:51',33176,'/lander-1'),
(70904,'2012-10-13 09:26:34',33175,'/thank-you-for-your-order'),
(70905,'2012-10-13 09:29:43',33177,'/home'),
(70906,'2012-10-13 09:48:08',33178,'/lander-1'),
(70907,'2012-10-13 10:01:38',33179,'/lander-1'),
(70908,'2012-10-13 10:05:26',33179,'/products'),
(70909,'2012-10-13 10:09:45',33179,'/the-original-mr-fuzzy'),
(70910,'2012-10-13 10:13:13',33179,'/cart'),
(70911,'2012-10-13 10:14:32',33179,'/shipping'),
(70912,'2012-10-13 10:27:08',33180,'/lander-1'),
(70913,'2012-10-13 10:30:11',33180,'/products'),
(70914,'2012-10-13 10:30:21',33181,'/lander-1'),
(70915,'2012-10-13 10:32:40',33180,'/the-original-mr-fuzzy'),
(70916,'2012-10-13 10:34:41',33182,'/lander-1'),
(70917,'2012-10-13 10:36:40',33180,'/cart'),
(70918,'2012-10-13 10:37:20',33180,'/shipping'),
(70919,'2012-10-13 10:40:24',33182,'/products'),
(70920,'2012-10-13 10:44:01',33182,'/the-original-mr-fuzzy'),
(70921,'2012-10-13 10:45:55',33182,'/cart'),
(70922,'2012-10-13 10:50:36',33183,'/lander-1'),
(70923,'2012-10-13 10:54:13',33183,'/products'),
(70924,'2012-10-13 10:55:47',33183,'/the-original-mr-fuzzy'),
(70925,'2012-10-13 10:59:41',33184,'/lander-1'),
(70926,'2012-10-13 11:01:11',33184,'/products'),
(70927,'2012-10-13 11:02:19',33184,'/the-original-mr-fuzzy'),
(70928,'2012-10-13 11:12:23',33185,'/home'),
(70929,'2012-10-13 11:12:55',33186,'/lander-1'),
(70930,'2012-10-13 11:13:43',33185,'/products'),
(70931,'2012-10-13 11:14:00',33186,'/products'),
(70932,'2012-10-13 11:14:27',33185,'/the-original-mr-fuzzy'),
(70933,'2012-10-13 11:15:13',33185,'/cart'),
(70934,'2012-10-13 11:17:51',33185,'/shipping'),
(70935,'2012-10-13 11:19:37',33185,'/billing'),
(70936,'2012-10-13 11:21:04',33187,'/lander-1'),
(70937,'2012-10-13 11:24:11',33187,'/products'),
(70938,'2012-10-13 11:28:38',33187,'/the-original-mr-fuzzy'),
(70939,'2012-10-13 11:29:57',33187,'/cart'),
(70940,'2012-10-13 11:30:44',33188,'/lander-1'),
(70941,'2012-10-13 11:32:14',33188,'/products'),
(70942,'2012-10-13 11:33:34',33187,'/shipping'),
(70943,'2012-10-13 11:35:49',33187,'/billing'),
(70944,'2012-10-13 11:41:54',33187,'/thank-you-for-your-order'),
(70945,'2012-10-13 11:59:15',33189,'/lander-1'),
(70946,'2012-10-13 12:01:44',33189,'/products'),
(70947,'2012-10-13 12:03:51',33189,'/the-original-mr-fuzzy'),
(70948,'2012-10-13 12:07:43',33189,'/cart'),
(70949,'2012-10-13 12:10:26',33189,'/shipping'),
(70950,'2012-10-13 12:13:06',33189,'/billing-2'),
(70951,'2012-10-13 12:17:14',33189,'/thank-you-for-your-order'),
(70952,'2012-10-13 12:36:21',33190,'/lander-1'),
(70953,'2012-10-13 12:38:30',33191,'/home'),
(70954,'2012-10-13 12:42:03',33190,'/products'),
(70955,'2012-10-13 12:43:29',33190,'/the-original-mr-fuzzy'),
(70956,'2012-10-13 12:43:42',33192,'/lander-1'),
(70957,'2012-10-13 12:47:32',33190,'/cart'),
(70958,'2012-10-13 12:49:57',33190,'/shipping'),
(70959,'2012-10-13 12:50:06',33193,'/lander-1'),
(70960,'2012-10-13 12:50:25',33190,'/billing-2'),
(70961,'2012-10-13 12:52:06',33194,'/home'),
(70962,'2012-10-13 12:52:43',33190,'/thank-you-for-your-order'),
(70963,'2012-10-13 12:55:59',33195,'/lander-1'),
(70964,'2012-10-13 12:57:35',33196,'/lander-1'),
(70965,'2012-10-13 12:58:39',33195,'/products'),
(70966,'2012-10-13 12:59:12',33195,'/the-original-mr-fuzzy'),
(70967,'2012-10-13 13:01:41',33196,'/products'),
(70968,'2012-10-13 13:07:40',33197,'/home'),
(70969,'2012-10-13 13:09:27',33197,'/products'),
(70970,'2012-10-13 13:12:02',33197,'/the-original-mr-fuzzy'),
(70971,'2012-10-13 13:19:05',33198,'/lander-1'),
(70972,'2012-10-13 13:19:53',33199,'/lander-1'),
(70973,'2012-10-13 13:25:04',33200,'/home'),
(70974,'2012-10-13 13:26:28',33201,'/lander-1'),
(70975,'2012-10-13 13:30:30',33202,'/home'),
(70976,'2012-10-13 13:32:59',33202,'/products'),
(70977,'2012-10-13 13:42:39',33203,'/lander-1'),
(70978,'2012-10-13 13:47:31',33203,'/products'),
(70979,'2012-10-13 13:49:43',33203,'/the-original-mr-fuzzy'),
(70980,'2012-10-13 13:52:29',33204,'/lander-1'),
(70981,'2012-10-13 13:56:17',33205,'/lander-1'),
(70982,'2012-10-13 14:00:27',33205,'/products'),
(70983,'2012-10-13 14:03:29',33205,'/the-original-mr-fuzzy'),
(70984,'2012-10-13 14:04:24',33205,'/cart'),
(70985,'2012-10-13 14:17:13',33206,'/lander-1'),
(70986,'2012-10-13 14:18:57',33207,'/lander-1'),
(70987,'2012-10-13 14:27:06',33208,'/lander-1'),
(70988,'2012-10-13 14:33:05',33209,'/lander-1'),
(70989,'2012-10-13 15:25:17',33210,'/home'),
(70990,'2012-10-13 15:31:00',33210,'/products'),
(70991,'2012-10-13 15:34:53',33210,'/the-original-mr-fuzzy'),
(70992,'2012-10-13 15:48:18',33211,'/lander-1'),
(70993,'2012-10-13 16:29:26',33212,'/lander-1'),
(70994,'2012-10-13 16:33:08',33213,'/home'),
(70995,'2012-10-13 16:36:38',33214,'/home'),
(70996,'2012-10-13 16:38:17',33213,'/products'),
(70997,'2012-10-13 16:40:00',33214,'/products'),
(70998,'2012-10-13 16:40:35',33215,'/lander-1'),
(70999,'2012-10-13 16:40:41',33216,'/lander-1'),
(71000,'2012-10-13 16:41:14',33214,'/the-original-mr-fuzzy'),
(71001,'2012-10-13 16:41:20',33216,'/products'),
(71002,'2012-10-13 16:43:32',33217,'/lander-1'),
(71003,'2012-10-13 16:44:14',33214,'/cart'),
(71004,'2012-10-13 16:44:27',33216,'/the-original-mr-fuzzy'),
(71005,'2012-10-13 16:48:49',33217,'/products'),
(71006,'2012-10-13 16:49:34',33218,'/lander-1'),
(71007,'2012-10-13 16:51:38',33217,'/the-original-mr-fuzzy'),
(71008,'2012-10-13 16:59:20',33219,'/home'),
(71009,'2012-10-13 17:14:37',33220,'/lander-1'),
(71010,'2012-10-13 17:29:56',33221,'/lander-1'),
(71011,'2012-10-13 17:33:10',33222,'/lander-1'),
(71012,'2012-10-13 17:34:55',33223,'/lander-1'),
(71013,'2012-10-13 17:35:42',33222,'/products'),
(71014,'2012-10-13 17:40:09',33222,'/the-original-mr-fuzzy'),
(71015,'2012-10-13 17:44:51',33224,'/lander-1'),
(71016,'2012-10-13 17:46:13',33224,'/products'),
(71017,'2012-10-13 17:46:32',33224,'/the-original-mr-fuzzy'),
(71018,'2012-10-13 17:47:23',33224,'/cart'),
(71019,'2012-10-13 17:49:28',33225,'/lander-1'),
(71020,'2012-10-13 17:50:10',33226,'/lander-1'),
(71021,'2012-10-13 17:50:32',33226,'/products'),
(71022,'2012-10-13 17:50:56',33224,'/shipping'),
(71023,'2012-10-13 17:51:46',33226,'/the-original-mr-fuzzy'),
(71024,'2012-10-13 17:52:18',33227,'/lander-1'),
(71025,'2012-10-13 17:53:29',33225,'/products'),
(71026,'2012-10-13 17:53:39',33224,'/billing-2'),
(71027,'2012-10-13 17:57:23',33224,'/thank-you-for-your-order'),
(71028,'2012-10-13 18:31:13',33228,'/lander-1'),
(71029,'2012-10-13 18:34:25',33229,'/lander-1'),
(71030,'2012-10-13 18:42:22',33230,'/home'),
(71031,'2012-10-13 18:42:48',33230,'/products'),
(71032,'2012-10-13 18:43:19',33230,'/the-original-mr-fuzzy'),
(71033,'2012-10-13 18:45:27',33230,'/cart'),
(71034,'2012-10-13 18:56:16',33231,'/lander-1'),
(71035,'2012-10-13 19:06:36',33232,'/lander-1'),
(71036,'2012-10-13 19:14:59',33233,'/lander-1'),
(71037,'2012-10-13 19:16:23',33234,'/lander-1'),
(71038,'2012-10-13 19:16:51',33233,'/products'),
(71039,'2012-10-13 19:18:53',33234,'/products'),
(71040,'2012-10-13 19:19:56',33233,'/the-original-mr-fuzzy'),
(71041,'2012-10-13 19:50:34',33235,'/home'),
(71042,'2012-10-13 19:51:46',33235,'/products'),
(71043,'2012-10-13 20:06:30',33236,'/lander-1'),
(71044,'2012-10-13 20:08:34',33237,'/lander-1'),
(71045,'2012-10-13 20:09:51',33236,'/products'),
(71046,'2012-10-13 20:13:41',33237,'/products'),
(71047,'2012-10-13 20:14:02',33237,'/the-original-mr-fuzzy'),
(71048,'2012-10-13 20:15:43',33238,'/lander-1'),
(71049,'2012-10-13 20:16:15',33239,'/lander-1'),
(71050,'2012-10-13 20:19:09',33239,'/products'),
(71051,'2012-10-13 20:20:33',33238,'/products'),
(71052,'2012-10-13 20:21:37',33238,'/the-original-mr-fuzzy'),
(71053,'2012-10-13 20:23:10',33239,'/the-original-mr-fuzzy'),
(71054,'2012-10-13 20:23:24',33240,'/lander-1'),
(71055,'2012-10-13 20:24:34',33241,'/lander-1'),
(71056,'2012-10-13 20:27:12',33239,'/cart'),
(71057,'2012-10-13 20:27:18',33240,'/products'),
(71058,'2012-10-13 20:30:15',33239,'/shipping'),
(71059,'2012-10-13 20:30:42',33240,'/the-original-mr-fuzzy'),
(71060,'2012-10-13 20:33:07',33240,'/cart'),
(71061,'2012-10-13 20:33:23',33239,'/billing'),
(71062,'2012-10-13 20:33:47',33240,'/shipping'),
(71063,'2012-10-13 20:35:08',33240,'/billing-2'),
(71064,'2012-10-13 20:40:33',33242,'/home'),
(71065,'2012-10-13 20:52:33',33243,'/lander-1'),
(71066,'2012-10-13 20:56:00',33243,'/products'),
(71067,'2012-10-13 20:56:16',33243,'/the-original-mr-fuzzy'),
(71068,'2012-10-13 20:59:29',33243,'/cart'),
(71069,'2012-10-13 21:00:30',33243,'/shipping'),
(71070,'2012-10-13 21:03:22',33243,'/billing'),
(71071,'2012-10-13 21:05:41',33244,'/home'),
(71072,'2012-10-13 21:06:18',33245,'/lander-1'),
(71073,'2012-10-13 21:09:09',33244,'/products'),
(71074,'2012-10-13 21:19:06',33246,'/lander-1'),
(71075,'2012-10-13 21:39:05',33247,'/lander-1'),
(71076,'2012-10-13 21:48:43',33248,'/home'),
(71077,'2012-10-13 21:59:09',33249,'/lander-1'),
(71078,'2012-10-13 22:01:25',33249,'/products'),
(71079,'2012-10-13 22:05:32',33249,'/the-original-mr-fuzzy'),
(71080,'2012-10-13 22:14:35',33250,'/lander-1'),
(71081,'2012-10-13 22:15:54',33251,'/home'),
(71082,'2012-10-13 22:34:06',33252,'/lander-1'),
(71083,'2012-10-13 22:34:58',33252,'/products'),
(71084,'2012-10-13 22:52:07',33253,'/home'),
(71085,'2012-10-13 22:53:09',33253,'/products'),
(71086,'2012-10-13 22:54:16',33254,'/lander-1'),
(71087,'2012-10-13 22:54:55',33255,'/home'),
(71088,'2012-10-13 22:55:02',33253,'/the-original-mr-fuzzy'),
(71089,'2012-10-13 22:55:09',33256,'/lander-1'),
(71090,'2012-10-13 22:56:08',33253,'/cart'),
(71091,'2012-10-13 22:56:54',33256,'/products'),
(71092,'2012-10-13 22:59:48',33254,'/products'),
(71093,'2012-10-13 23:01:00',33254,'/the-original-mr-fuzzy'),
(71094,'2012-10-13 23:10:18',33257,'/lander-1'),
(71095,'2012-10-13 23:10:42',33257,'/products'),
(71096,'2012-10-13 23:15:16',33257,'/the-original-mr-fuzzy'),
(71097,'2012-10-13 23:15:52',33258,'/lander-1'),
(71098,'2012-10-13 23:19:44',33258,'/products'),
(71099,'2012-10-13 23:21:03',33258,'/the-original-mr-fuzzy'),
(71100,'2012-10-13 23:22:54',33259,'/home'),
(71101,'2012-10-13 23:23:49',33258,'/cart'),
(71102,'2012-10-13 23:26:42',33259,'/products'),
(71103,'2012-10-13 23:28:08',33259,'/the-original-mr-fuzzy'),
(71104,'2012-10-13 23:28:14',33260,'/lander-1'),
(71105,'2012-10-13 23:51:11',33261,'/lander-1'),
(71106,'2012-10-13 23:55:53',33262,'/lander-1'),
(71107,'2012-10-13 23:56:52',33263,'/lander-1'),
(71108,'2012-10-13 23:59:34',33264,'/lander-1'),
(71109,'2012-10-14 00:01:26',33263,'/products'),
(71110,'2012-10-14 00:01:42',33262,'/products'),
(71111,'2012-10-14 00:08:49',33265,'/lander-1'),
(71112,'2012-10-14 00:11:40',33265,'/products'),
(71113,'2012-10-14 00:20:54',33266,'/lander-1'),
(71114,'2012-10-14 00:25:07',33267,'/lander-1'),
(71115,'2012-10-14 00:30:53',33268,'/home'),
(71116,'2012-10-14 00:31:56',33269,'/lander-1'),
(71117,'2012-10-14 00:35:52',33268,'/products'),
(71118,'2012-10-14 00:54:30',33270,'/home'),
(71119,'2012-10-14 00:57:51',33270,'/products'),
(71120,'2012-10-14 01:00:49',33270,'/the-original-mr-fuzzy'),
(71121,'2012-10-14 01:03:37',33270,'/cart'),
(71122,'2012-10-14 01:06:23',33270,'/shipping'),
(71123,'2012-10-14 01:41:13',33271,'/lander-1'),
(71124,'2012-10-14 02:09:55',33272,'/home'),
(71125,'2012-10-14 02:11:28',33272,'/products'),
(71126,'2012-10-14 02:12:56',33272,'/the-original-mr-fuzzy'),
(71127,'2012-10-14 02:37:43',33273,'/home'),
(71128,'2012-10-14 02:41:59',33273,'/products'),
(71129,'2012-10-14 02:44:34',33273,'/the-original-mr-fuzzy'),
(71130,'2012-10-14 03:04:32',33274,'/lander-1'),
(71131,'2012-10-14 03:24:29',33275,'/lander-1'),
(71132,'2012-10-14 03:27:08',33275,'/products'),
(71133,'2012-10-14 03:28:09',33276,'/lander-1'),
(71134,'2012-10-14 03:31:23',33276,'/products'),
(71135,'2012-10-14 03:31:29',33277,'/home'),
(71136,'2012-10-14 03:35:14',33276,'/the-original-mr-fuzzy'),
(71137,'2012-10-14 03:38:30',33278,'/lander-1'),
(71138,'2012-10-14 03:43:46',33278,'/products'),
(71139,'2012-10-14 03:46:11',33278,'/the-original-mr-fuzzy'),
(71140,'2012-10-14 03:59:35',33279,'/home'),
(71141,'2012-10-14 04:04:24',33280,'/lander-1'),
(71142,'2012-10-14 04:31:25',33281,'/lander-1'),
(71143,'2012-10-14 04:51:22',33282,'/lander-1'),
(71144,'2012-10-14 05:00:04',33283,'/lander-1'),
(71145,'2012-10-14 05:15:42',33284,'/lander-1'),
(71146,'2012-10-14 05:17:11',33285,'/lander-1'),
(71147,'2012-10-14 05:18:19',33285,'/products'),
(71148,'2012-10-14 05:18:36',33285,'/the-original-mr-fuzzy'),
(71149,'2012-10-14 05:23:19',33286,'/lander-1'),
(71150,'2012-10-14 05:23:52',33287,'/lander-1'),
(71151,'2012-10-14 05:24:28',33286,'/products'),
(71152,'2012-10-14 05:27:15',33286,'/the-original-mr-fuzzy'),
(71153,'2012-10-14 05:28:52',33286,'/cart'),
(71154,'2012-10-14 05:29:04',33288,'/lander-1'),
(71155,'2012-10-14 05:41:03',33289,'/lander-1'),
(71156,'2012-10-14 05:44:15',33289,'/products'),
(71157,'2012-10-14 05:48:11',33289,'/the-original-mr-fuzzy'),
(71158,'2012-10-14 05:51:31',33290,'/lander-1'),
(71159,'2012-10-14 05:52:05',33291,'/lander-1'),
(71160,'2012-10-14 06:20:01',33292,'/lander-1'),
(71161,'2012-10-14 06:34:17',33293,'/lander-1'),
(71162,'2012-10-14 06:44:28',33294,'/lander-1'),
(71163,'2012-10-14 06:45:18',33294,'/products'),
(71164,'2012-10-14 06:47:34',33294,'/the-original-mr-fuzzy'),
(71165,'2012-10-14 07:23:16',33295,'/lander-1'),
(71166,'2012-10-14 07:24:08',33295,'/products'),
(71167,'2012-10-14 07:26:37',33296,'/lander-1'),
(71168,'2012-10-14 07:27:50',33295,'/the-original-mr-fuzzy'),
(71169,'2012-10-14 07:30:55',33296,'/products'),
(71170,'2012-10-14 07:33:33',33296,'/the-original-mr-fuzzy'),
(71171,'2012-10-14 08:09:20',33297,'/lander-1'),
(71172,'2012-10-14 08:27:54',33298,'/lander-1'),
(71173,'2012-10-14 09:14:33',33299,'/lander-1'),
(71174,'2012-10-14 09:16:37',33299,'/products'),
(71175,'2012-10-14 09:17:13',33300,'/lander-1'),
(71176,'2012-10-14 09:18:27',33299,'/the-original-mr-fuzzy'),
(71177,'2012-10-14 09:21:23',33299,'/cart'),
(71178,'2012-10-14 09:28:12',33301,'/lander-1'),
(71179,'2012-10-14 09:35:03',33302,'/lander-1'),
(71180,'2012-10-14 09:39:51',33302,'/products'),
(71181,'2012-10-14 09:40:49',33302,'/the-original-mr-fuzzy'),
(71182,'2012-10-14 09:44:37',33303,'/lander-1'),
(71183,'2012-10-14 09:44:46',33304,'/lander-1'),
(71184,'2012-10-14 09:46:53',33304,'/products'),
(71185,'2012-10-14 09:50:51',33305,'/lander-1'),
(71186,'2012-10-14 09:52:41',33306,'/lander-1'),
(71187,'2012-10-14 09:57:25',33307,'/lander-1'),
(71188,'2012-10-14 10:01:31',33307,'/products'),
(71189,'2012-10-14 10:05:03',33307,'/the-original-mr-fuzzy'),
(71190,'2012-10-14 10:21:32',33308,'/lander-1'),
(71191,'2012-10-14 10:25:05',33308,'/products'),
(71192,'2012-10-14 10:27:18',33309,'/lander-1'),
(71193,'2012-10-14 10:31:56',33310,'/lander-1'),
(71194,'2012-10-14 10:41:04',33311,'/lander-1'),
(71195,'2012-10-14 10:51:40',33312,'/lander-1'),
(71196,'2012-10-14 10:57:03',33313,'/lander-1'),
(71197,'2012-10-14 11:05:25',33314,'/lander-1'),
(71198,'2012-10-14 11:09:40',33315,'/lander-1'),
(71199,'2012-10-14 11:15:04',33315,'/products'),
(71200,'2012-10-14 11:16:18',33315,'/the-original-mr-fuzzy'),
(71201,'2012-10-14 11:18:22',33315,'/cart'),
(71202,'2012-10-14 11:21:37',33315,'/shipping'),
(71203,'2012-10-14 11:22:49',33315,'/billing-2'),
(71204,'2012-10-14 11:23:12',33316,'/lander-1'),
(71205,'2012-10-14 11:23:47',33317,'/lander-1'),
(71206,'2012-10-14 11:26:09',33318,'/home'),
(71207,'2012-10-14 11:27:40',33318,'/products'),
(71208,'2012-10-14 11:29:24',33317,'/products'),
(71209,'2012-10-14 11:31:09',33319,'/lander-1'),
(71210,'2012-10-14 11:31:15',33318,'/the-original-mr-fuzzy'),
(71211,'2012-10-14 11:32:16',33320,'/lander-1'),
(71212,'2012-10-14 11:32:23',33318,'/cart'),
(71213,'2012-10-14 11:32:51',33318,'/shipping'),
(71214,'2012-10-14 11:33:10',33321,'/home'),
(71215,'2012-10-14 11:33:20',33322,'/lander-1'),
(71216,'2012-10-14 11:33:33',33317,'/the-original-mr-fuzzy'),
(71217,'2012-10-14 11:35:22',33321,'/products'),
(71218,'2012-10-14 11:36:08',33321,'/the-original-mr-fuzzy'),
(71219,'2012-10-14 11:37:13',33322,'/products'),
(71220,'2012-10-14 11:38:54',33322,'/the-original-mr-fuzzy'),
(71221,'2012-10-14 11:41:34',33322,'/cart'),
(71222,'2012-10-14 12:26:45',33323,'/lander-1'),
(71223,'2012-10-14 12:31:14',33324,'/lander-1'),
(71224,'2012-10-14 12:35:50',33324,'/products'),
(71225,'2012-10-14 12:37:16',33324,'/the-original-mr-fuzzy'),
(71226,'2012-10-14 12:38:52',33325,'/lander-1'),
(71227,'2012-10-14 12:39:32',33324,'/cart'),
(71228,'2012-10-14 12:42:32',33324,'/shipping'),
(71229,'2012-10-14 12:45:24',33324,'/billing'),
(71230,'2012-10-14 12:46:29',33324,'/thank-you-for-your-order'),
(71231,'2012-10-14 12:57:38',33326,'/lander-1'),
(71232,'2012-10-14 12:59:30',33327,'/lander-1'),
(71233,'2012-10-14 13:11:03',33328,'/lander-1'),
(71234,'2012-10-14 13:12:11',33328,'/products'),
(71235,'2012-10-14 13:12:13',33329,'/lander-1'),
(71236,'2012-10-14 13:12:18',33330,'/lander-1'),
(71237,'2012-10-14 13:14:05',33328,'/the-original-mr-fuzzy'),
(71238,'2012-10-14 13:14:06',33330,'/products'),
(71239,'2012-10-14 13:14:38',33330,'/the-original-mr-fuzzy'),
(71240,'2012-10-14 13:17:33',33330,'/cart'),
(71241,'2012-10-14 13:20:05',33330,'/shipping'),
(71242,'2012-10-14 13:21:44',33330,'/billing-2'),
(71243,'2012-10-14 13:24:18',33330,'/thank-you-for-your-order'),
(71244,'2012-10-14 13:27:05',33331,'/lander-1'),
(71245,'2012-10-14 13:39:02',33332,'/lander-1'),
(71246,'2012-10-14 13:39:51',33332,'/products'),
(71247,'2012-10-14 13:40:57',33332,'/the-original-mr-fuzzy'),
(71248,'2012-10-14 13:41:51',33333,'/home'),
(71249,'2012-10-14 13:42:18',33334,'/lander-1'),
(71250,'2012-10-14 13:44:41',33332,'/cart'),
(71251,'2012-10-14 13:47:16',33334,'/products'),
(71252,'2012-10-14 13:48:01',33332,'/shipping'),
(71253,'2012-10-14 13:50:17',33332,'/billing'),
(71254,'2012-10-14 13:50:56',33334,'/the-original-mr-fuzzy'),
(71255,'2012-10-14 13:52:43',33335,'/lander-1'),
(71256,'2012-10-14 14:03:14',33336,'/lander-1'),
(71257,'2012-10-14 14:04:23',33337,'/lander-1'),
(71258,'2012-10-14 14:06:44',33338,'/lander-1'),
(71259,'2012-10-14 14:09:09',33338,'/products'),
(71260,'2012-10-14 14:10:39',33338,'/the-original-mr-fuzzy'),
(71261,'2012-10-14 14:12:18',33339,'/lander-1'),
(71262,'2012-10-14 14:33:38',33340,'/lander-1'),
(71263,'2012-10-14 14:33:43',33341,'/lander-1'),
(71264,'2012-10-14 14:35:46',33341,'/products'),
(71265,'2012-10-14 14:37:54',33342,'/lander-1'),
(71266,'2012-10-14 14:38:14',33340,'/products'),
(71267,'2012-10-14 14:38:31',33343,'/lander-1'),
(71268,'2012-10-14 14:38:56',33340,'/the-original-mr-fuzzy'),
(71269,'2012-10-14 14:38:56',33341,'/the-original-mr-fuzzy'),
(71270,'2012-10-14 14:39:49',33344,'/lander-1'),
(71271,'2012-10-14 14:40:35',33343,'/products'),
(71272,'2012-10-14 14:41:07',33340,'/cart'),
(71273,'2012-10-14 14:42:42',33340,'/shipping'),
(71274,'2012-10-14 14:45:12',33345,'/lander-1'),
(71275,'2012-10-14 14:45:13',33343,'/the-original-mr-fuzzy'),
(71276,'2012-10-14 14:45:49',33340,'/billing'),
(71277,'2012-10-14 14:47:05',33346,'/lander-1'),
(71278,'2012-10-14 14:48:35',33345,'/products'),
(71279,'2012-10-14 14:50:56',33347,'/lander-1'),
(71280,'2012-10-14 14:53:11',33345,'/the-original-mr-fuzzy'),
(71281,'2012-10-14 14:56:10',33345,'/cart'),
(71282,'2012-10-14 14:57:18',33345,'/shipping'),
(71283,'2012-10-14 14:59:12',33348,'/lander-1'),
(71284,'2012-10-14 14:59:53',33345,'/billing-2'),
(71285,'2012-10-14 14:59:57',33348,'/products'),
(71286,'2012-10-14 15:00:29',33349,'/lander-1'),
(71287,'2012-10-14 15:03:08',33350,'/home'),
(71288,'2012-10-14 15:05:26',33349,'/products'),
(71289,'2012-10-14 15:05:59',33350,'/products'),
(71290,'2012-10-14 15:09:38',33350,'/the-original-mr-fuzzy'),
(71291,'2012-10-14 15:09:51',33349,'/the-original-mr-fuzzy'),
(71292,'2012-10-14 15:11:58',33351,'/lander-1'),
(71293,'2012-10-14 15:16:18',33352,'/lander-1'),
(71294,'2012-10-14 15:21:05',33352,'/products'),
(71295,'2012-10-14 15:21:24',33352,'/the-original-mr-fuzzy'),
(71296,'2012-10-14 15:33:32',33353,'/lander-1'),
(71297,'2012-10-14 15:35:07',33353,'/products'),
(71298,'2012-10-14 15:38:43',33353,'/the-original-mr-fuzzy'),
(71299,'2012-10-14 15:45:08',33354,'/lander-1'),
(71300,'2012-10-14 15:46:50',33355,'/lander-1'),
(71301,'2012-10-14 15:47:36',33356,'/lander-1'),
(71302,'2012-10-14 15:53:00',33356,'/products'),
(71303,'2012-10-14 15:56:35',33356,'/the-original-mr-fuzzy'),
(71304,'2012-10-14 16:12:06',33357,'/lander-1'),
(71305,'2012-10-14 16:12:21',33358,'/lander-1'),
(71306,'2012-10-14 16:18:05',33358,'/products'),
(71307,'2012-10-14 16:20:31',33358,'/the-original-mr-fuzzy'),
(71308,'2012-10-14 16:21:06',33358,'/cart'),
(71309,'2012-10-14 16:21:41',33358,'/shipping'),
(71310,'2012-10-14 16:22:03',33358,'/billing-2'),
(71311,'2012-10-14 16:26:30',33359,'/lander-1'),
(71312,'2012-10-14 16:26:48',33358,'/thank-you-for-your-order'),
(71313,'2012-10-14 16:26:53',33360,'/lander-1'),
(71314,'2012-10-14 16:29:50',33361,'/lander-1'),
(71315,'2012-10-14 16:30:39',33360,'/products'),
(71316,'2012-10-14 16:31:51',33360,'/the-original-mr-fuzzy'),
(71317,'2012-10-14 16:32:45',33360,'/cart'),
(71318,'2012-10-14 16:37:27',33362,'/lander-1'),
(71319,'2012-10-14 16:43:59',33363,'/lander-1'),
(71320,'2012-10-14 16:49:29',33363,'/products'),
(71321,'2012-10-14 17:00:59',33364,'/lander-1'),
(71322,'2012-10-14 17:02:05',33365,'/lander-1'),
(71323,'2012-10-14 17:06:55',33366,'/lander-1'),
(71324,'2012-10-14 17:07:26',33367,'/home'),
(71325,'2012-10-14 17:07:39',33368,'/home'),
(71326,'2012-10-14 17:11:37',33366,'/products'),
(71327,'2012-10-14 17:12:30',33369,'/lander-1'),
(71328,'2012-10-14 17:14:26',33366,'/the-original-mr-fuzzy'),
(71329,'2012-10-14 17:33:12',33370,'/lander-1'),
(71330,'2012-10-14 17:35:19',33371,'/lander-1'),
(71331,'2012-10-14 17:36:08',33372,'/lander-1'),
(71332,'2012-10-14 17:38:55',33373,'/lander-1'),
(71333,'2012-10-14 17:48:23',33374,'/lander-1'),
(71334,'2012-10-14 17:48:27',33375,'/lander-1'),
(71335,'2012-10-14 17:54:02',33376,'/lander-1'),
(71336,'2012-10-14 18:06:38',33377,'/lander-1'),
(71337,'2012-10-14 18:08:12',33378,'/lander-1'),
(71338,'2012-10-14 18:11:10',33379,'/lander-1'),
(71339,'2012-10-14 18:14:49',33380,'/home'),
(71340,'2012-10-14 18:15:38',33381,'/home'),
(71341,'2012-10-14 18:17:33',33380,'/products'),
(71342,'2012-10-14 18:57:44',33382,'/home'),
(71343,'2012-10-14 19:14:38',33383,'/lander-1'),
(71344,'2012-10-14 19:37:33',33384,'/lander-1'),
(71345,'2012-10-14 19:46:19',33385,'/lander-1'),
(71346,'2012-10-14 19:46:39',33385,'/products'),
(71347,'2012-10-14 19:48:05',33385,'/the-original-mr-fuzzy'),
(71348,'2012-10-14 19:57:55',33386,'/lander-1'),
(71349,'2012-10-14 19:59:26',33387,'/home'),
(71350,'2012-10-14 20:03:05',33388,'/home'),
(71351,'2012-10-14 20:03:41',33388,'/products'),
(71352,'2012-10-14 20:04:39',33388,'/the-original-mr-fuzzy'),
(71353,'2012-10-14 20:05:15',33387,'/products'),
(71354,'2012-10-14 20:08:07',33387,'/the-original-mr-fuzzy'),
(71355,'2012-10-14 20:12:35',33389,'/home'),
(71356,'2012-10-14 20:14:31',33390,'/home'),
(71357,'2012-10-14 20:16:09',33390,'/products'),
(71358,'2012-10-14 20:17:43',33389,'/products'),
(71359,'2012-10-14 20:18:05',33389,'/the-original-mr-fuzzy'),
(71360,'2012-10-14 20:19:14',33390,'/the-original-mr-fuzzy'),
(71361,'2012-10-14 20:20:25',33389,'/cart'),
(71362,'2012-10-14 20:22:14',33391,'/lander-1'),
(71363,'2012-10-14 20:30:21',33392,'/lander-1'),
(71364,'2012-10-14 20:31:43',33392,'/products'),
(71365,'2012-10-14 20:32:18',33393,'/home'),
(71366,'2012-10-14 20:32:35',33392,'/the-original-mr-fuzzy'),
(71367,'2012-10-14 20:33:02',33393,'/products'),
(71368,'2012-10-14 20:33:51',33392,'/cart'),
(71369,'2012-10-14 20:37:27',33394,'/lander-1'),
(71370,'2012-10-14 20:40:28',33394,'/products'),
(71371,'2012-10-14 20:44:05',33394,'/the-original-mr-fuzzy'),
(71372,'2012-10-14 20:46:38',33394,'/cart'),
(71373,'2012-10-14 20:49:25',33394,'/shipping'),
(71374,'2012-10-14 20:51:53',33394,'/billing'),
(71375,'2012-10-14 20:59:06',33395,'/lander-1'),
(71376,'2012-10-14 20:59:12',33394,'/thank-you-for-your-order'),
(71377,'2012-10-14 21:01:38',33396,'/lander-1'),
(71378,'2012-10-14 21:01:48',33397,'/lander-1'),
(71379,'2012-10-14 21:02:46',33395,'/products'),
(71380,'2012-10-14 21:04:48',33395,'/the-original-mr-fuzzy'),
(71381,'2012-10-14 21:05:59',33398,'/lander-1'),
(71382,'2012-10-14 21:06:03',33395,'/cart'),
(71383,'2012-10-14 21:06:12',33399,'/lander-1'),
(71384,'2012-10-14 21:06:49',33396,'/products'),
(71385,'2012-10-14 21:07:09',33395,'/shipping'),
(71386,'2012-10-14 21:09:17',33395,'/billing-2'),
(71387,'2012-10-14 21:09:46',33398,'/products'),
(71388,'2012-10-14 21:10:15',33396,'/the-original-mr-fuzzy'),
(71389,'2012-10-14 21:10:49',33400,'/lander-1'),
(71390,'2012-10-14 21:11:46',33398,'/the-original-mr-fuzzy'),
(71391,'2012-10-14 21:12:04',33396,'/cart'),
(71392,'2012-10-14 21:13:01',33398,'/cart'),
(71393,'2012-10-14 21:19:24',33401,'/lander-1'),
(71394,'2012-10-14 21:21:06',33401,'/products'),
(71395,'2012-10-14 21:22:19',33402,'/lander-1'),
(71396,'2012-10-14 21:24:55',33403,'/lander-1'),
(71397,'2012-10-14 21:24:59',33401,'/the-original-mr-fuzzy'),
(71398,'2012-10-14 21:25:02',33402,'/products'),
(71399,'2012-10-14 21:29:23',33402,'/the-original-mr-fuzzy'),
(71400,'2012-10-14 21:41:11',33404,'/home'),
(71401,'2012-10-14 21:41:11',33405,'/lander-1'),
(71402,'2012-10-14 21:44:29',33404,'/products'),
(71403,'2012-10-14 21:44:42',33405,'/products'),
(71404,'2012-10-14 21:45:06',33405,'/the-original-mr-fuzzy'),
(71405,'2012-10-14 21:45:27',33404,'/the-original-mr-fuzzy'),
(71406,'2012-10-14 21:46:26',33405,'/cart'),
(71407,'2012-10-14 21:48:10',33405,'/shipping'),
(71408,'2012-10-14 21:49:28',33404,'/cart'),
(71409,'2012-10-14 21:49:49',33404,'/shipping'),
(71410,'2012-10-14 21:50:08',33406,'/home'),
(71411,'2012-10-14 21:50:20',33405,'/billing'),
(71412,'2012-10-14 21:50:52',33406,'/products'),
(71413,'2012-10-14 21:52:28',33407,'/lander-1'),
(71414,'2012-10-14 21:52:46',33404,'/billing'),
(71415,'2012-10-14 21:55:23',33408,'/lander-1'),
(71416,'2012-10-14 21:57:57',33405,'/thank-you-for-your-order'),
(71417,'2012-10-14 22:02:09',33409,'/lander-1'),
(71418,'2012-10-14 22:05:45',33410,'/lander-1'),
(71419,'2012-10-14 22:07:57',33411,'/lander-1'),
(71420,'2012-10-14 22:12:57',33412,'/home'),
(71421,'2012-10-14 22:15:23',33412,'/products'),
(71422,'2012-10-14 22:18:38',33412,'/the-original-mr-fuzzy'),
(71423,'2012-10-14 22:55:15',33413,'/lander-1'),
(71424,'2012-10-14 23:00:43',33414,'/lander-1'),
(71425,'2012-10-14 23:01:13',33415,'/home'),
(71426,'2012-10-14 23:01:18',33414,'/products'),
(71427,'2012-10-14 23:01:24',33416,'/lander-1'),
(71428,'2012-10-14 23:02:19',33415,'/products'),
(71429,'2012-10-14 23:02:51',33414,'/the-original-mr-fuzzy'),
(71430,'2012-10-14 23:04:23',33414,'/cart'),
(71431,'2012-10-14 23:04:31',33415,'/the-original-mr-fuzzy'),
(71432,'2012-10-14 23:08:05',33414,'/shipping'),
(71433,'2012-10-14 23:09:46',33414,'/billing-2'),
(71434,'2012-10-14 23:10:30',33417,'/lander-1'),
(71435,'2012-10-14 23:13:52',33417,'/products'),
(71436,'2012-10-14 23:15:09',33414,'/thank-you-for-your-order'),
(71437,'2012-10-14 23:23:14',33418,'/lander-1'),
(71438,'2012-10-14 23:27:00',33419,'/lander-1'),
(71439,'2012-10-14 23:37:46',33420,'/lander-1'),
(71440,'2012-10-14 23:46:27',33421,'/lander-1'),
(71441,'2012-10-14 23:58:50',33422,'/lander-1'),
(71442,'2012-10-15 00:05:21',33423,'/lander-1'),
(71443,'2012-10-15 00:06:35',33424,'/lander-1'),
(71444,'2012-10-15 00:06:42',33425,'/lander-1'),
(71445,'2012-10-15 00:08:02',33423,'/products'),
(71446,'2012-10-15 00:09:22',33424,'/products'),
(71447,'2012-10-15 00:10:49',33425,'/products'),
(71448,'2012-10-15 00:11:00',33424,'/the-original-mr-fuzzy'),
(71449,'2012-10-15 00:14:12',33424,'/cart'),
(71450,'2012-10-15 00:18:12',33426,'/lander-1'),
(71451,'2012-10-15 00:20:16',33427,'/lander-1'),
(71452,'2012-10-15 00:24:24',33428,'/lander-1'),
(71453,'2012-10-15 00:25:38',33429,'/lander-1'),
(71454,'2012-10-15 00:26:16',33429,'/products'),
(71455,'2012-10-15 00:27:09',33430,'/lander-1'),
(71456,'2012-10-15 00:27:37',33429,'/the-original-mr-fuzzy'),
(71457,'2012-10-15 00:31:24',33430,'/products'),
(71458,'2012-10-15 00:33:01',33431,'/lander-1'),
(71459,'2012-10-15 00:33:02',33430,'/the-original-mr-fuzzy'),
(71460,'2012-10-15 00:36:44',33430,'/cart'),
(71461,'2012-10-15 00:38:53',33432,'/lander-1'),
(71462,'2012-10-15 00:42:44',33432,'/products'),
(71463,'2012-10-15 00:46:54',33433,'/lander-1'),
(71464,'2012-10-15 00:49:11',33433,'/products'),
(71465,'2012-10-15 00:49:48',33434,'/lander-1'),
(71466,'2012-10-15 00:50:49',33434,'/products'),
(71467,'2012-10-15 00:52:59',33433,'/the-original-mr-fuzzy'),
(71468,'2012-10-15 01:08:19',33435,'/home'),
(71469,'2012-10-15 01:09:45',33435,'/products'),
(71470,'2012-10-15 01:10:24',33435,'/the-original-mr-fuzzy'),
(71471,'2012-10-15 01:15:05',33436,'/lander-1'),
(71472,'2012-10-15 01:19:04',33437,'/lander-1'),
(71473,'2012-10-15 01:24:20',33437,'/products'),
(71474,'2012-10-15 01:24:44',33437,'/the-original-mr-fuzzy'),
(71475,'2012-10-15 01:28:45',33438,'/home'),
(71476,'2012-10-15 01:29:09',33438,'/products'),
(71477,'2012-10-15 01:33:23',33438,'/the-original-mr-fuzzy'),
(71478,'2012-10-15 01:34:34',33438,'/cart'),
(71479,'2012-10-15 01:36:49',33438,'/shipping'),
(71480,'2012-10-15 01:38:25',33438,'/billing'),
(71481,'2012-10-15 01:45:36',33439,'/lander-1'),
(71482,'2012-10-15 01:46:19',33439,'/products'),
(71483,'2012-10-15 01:52:18',33440,'/lander-1'),
(71484,'2012-10-15 01:55:08',33440,'/products'),
(71485,'2012-10-15 01:57:09',33440,'/the-original-mr-fuzzy'),
(71486,'2012-10-15 01:58:40',33441,'/home'),
(71487,'2012-10-15 01:58:51',33440,'/cart'),
(71488,'2012-10-15 01:59:13',33441,'/products'),
(71489,'2012-10-15 02:02:12',33440,'/shipping'),
(71490,'2012-10-15 02:30:32',33442,'/lander-1'),
(71491,'2012-10-15 02:34:32',33443,'/lander-1'),
(71492,'2012-10-15 02:37:17',33443,'/products'),
(71493,'2012-10-15 02:38:50',33443,'/the-original-mr-fuzzy'),
(71494,'2012-10-15 02:39:44',33443,'/cart'),
(71495,'2012-10-15 02:42:16',33443,'/shipping'),
(71496,'2012-10-15 02:43:18',33444,'/home'),
(71497,'2012-10-15 02:43:47',33444,'/products'),
(71498,'2012-10-15 02:44:53',33443,'/billing-2'),
(71499,'2012-10-15 02:45:15',33444,'/the-original-mr-fuzzy'),
(71500,'2012-10-15 02:50:15',33443,'/thank-you-for-your-order'),
(71501,'2012-10-15 02:50:30',33445,'/lander-1'),
(71502,'2012-10-15 02:53:52',33446,'/lander-1'),
(71503,'2012-10-15 02:54:52',33445,'/products'),
(71504,'2012-10-15 02:55:32',33447,'/home'),
(71505,'2012-10-15 03:29:28',33448,'/lander-1'),
(71506,'2012-10-15 03:29:55',33448,'/products'),
(71507,'2012-10-15 03:30:31',33449,'/lander-1'),
(71508,'2012-10-15 03:32:22',33448,'/the-original-mr-fuzzy'),
(71509,'2012-10-15 03:35:01',33448,'/cart'),
(71510,'2012-10-15 03:35:26',33450,'/lander-1'),
(71511,'2012-10-15 03:40:03',33450,'/products'),
(71512,'2012-10-15 03:43:13',33450,'/the-original-mr-fuzzy'),
(71513,'2012-10-15 04:04:41',33451,'/lander-1'),
(71514,'2012-10-15 04:07:46',33452,'/home'),
(71515,'2012-10-15 04:09:16',33453,'/lander-1'),
(71516,'2012-10-15 04:14:50',33453,'/products'),
(71517,'2012-10-15 04:18:40',33453,'/the-original-mr-fuzzy'),
(71518,'2012-10-15 04:19:35',33454,'/home'),
(71519,'2012-10-15 04:22:53',33454,'/products'),
(71520,'2012-10-15 04:32:31',33455,'/lander-1'),
(71521,'2012-10-15 04:56:45',33456,'/lander-1'),
(71522,'2012-10-15 05:00:36',33456,'/products'),
(71523,'2012-10-15 05:00:40',33457,'/lander-1'),
(71524,'2012-10-15 05:01:10',33456,'/the-original-mr-fuzzy'),
(71525,'2012-10-15 05:08:02',33458,'/lander-1'),
(71526,'2012-10-15 05:13:04',33459,'/lander-1'),
(71527,'2012-10-15 05:13:37',33458,'/products'),
(71528,'2012-10-15 05:16:58',33460,'/lander-1'),
(71529,'2012-10-15 05:17:58',33458,'/the-original-mr-fuzzy'),
(71530,'2012-10-15 05:20:30',33460,'/products'),
(71531,'2012-10-15 05:22:36',33460,'/the-original-mr-fuzzy'),
(71532,'2012-10-15 05:25:25',33460,'/cart'),
(71533,'2012-10-15 05:27:41',33460,'/shipping'),
(71534,'2012-10-15 05:29:46',33460,'/billing'),
(71535,'2012-10-15 05:30:28',33461,'/lander-1'),
(71536,'2012-10-15 05:33:30',33462,'/lander-1'),
(71537,'2012-10-15 05:36:52',33460,'/thank-you-for-your-order'),
(71538,'2012-10-15 05:37:31',33463,'/lander-1'),
(71539,'2012-10-15 05:43:12',33463,'/products'),
(71540,'2012-10-15 05:44:49',33463,'/the-original-mr-fuzzy'),
(71541,'2012-10-15 05:59:05',33464,'/lander-1'),
(71542,'2012-10-15 06:04:32',33464,'/products'),
(71543,'2012-10-15 06:13:23',33465,'/lander-1'),
(71544,'2012-10-15 06:20:50',33466,'/lander-1'),
(71545,'2012-10-15 06:23:18',33467,'/lander-1'),
(71546,'2012-10-15 06:25:22',33468,'/lander-1'),
(71547,'2012-10-15 06:27:20',33468,'/products'),
(71548,'2012-10-15 06:28:53',33468,'/the-original-mr-fuzzy'),
(71549,'2012-10-15 06:30:56',33468,'/cart'),
(71550,'2012-10-15 06:34:19',33468,'/shipping'),
(71551,'2012-10-15 06:37:18',33469,'/lander-1'),
(71552,'2012-10-15 06:41:57',33470,'/lander-1'),
(71553,'2012-10-15 06:52:24',33471,'/lander-1'),
(71554,'2012-10-15 06:54:16',33472,'/lander-1'),
(71555,'2012-10-15 06:58:04',33472,'/products'),
(71556,'2012-10-15 06:58:13',33471,'/products'),
(71557,'2012-10-15 07:00:44',33472,'/the-original-mr-fuzzy'),
(71558,'2012-10-15 07:23:53',33473,'/lander-1'),
(71559,'2012-10-15 07:25:29',33473,'/products'),
(71560,'2012-10-15 07:28:09',33474,'/lander-1'),
(71561,'2012-10-15 07:29:31',33473,'/the-original-mr-fuzzy'),
(71562,'2012-10-15 07:33:38',33474,'/products'),
(71563,'2012-10-15 07:35:38',33475,'/home'),
(71564,'2012-10-15 07:36:20',33475,'/products'),
(71565,'2012-10-15 07:39:25',33475,'/the-original-mr-fuzzy'),
(71566,'2012-10-15 07:40:37',33476,'/lander-1'),
(71567,'2012-10-15 07:55:24',33477,'/lander-1'),
(71568,'2012-10-15 08:00:56',33477,'/products'),
(71569,'2012-10-15 08:05:49',33478,'/lander-1'),
(71570,'2012-10-15 08:07:49',33478,'/products'),
(71571,'2012-10-15 08:08:11',33479,'/home'),
(71572,'2012-10-15 08:10:40',33480,'/lander-1'),
(71573,'2012-10-15 08:10:52',33478,'/the-original-mr-fuzzy'),
(71574,'2012-10-15 08:11:52',33481,'/lander-1'),
(71575,'2012-10-15 08:12:14',33478,'/cart'),
(71576,'2012-10-15 08:12:30',33482,'/lander-1'),
(71577,'2012-10-15 08:13:07',33483,'/lander-1'),
(71578,'2012-10-15 08:14:29',33484,'/lander-1'),
(71579,'2012-10-15 08:15:12',33481,'/products'),
(71580,'2012-10-15 08:15:40',33485,'/lander-1'),
(71581,'2012-10-15 08:16:32',33481,'/the-original-mr-fuzzy'),
(71582,'2012-10-15 08:16:49',33483,'/products'),
(71583,'2012-10-15 08:17:03',33484,'/products'),
(71584,'2012-10-15 08:18:32',33483,'/the-original-mr-fuzzy'),
(71585,'2012-10-15 08:19:19',33486,'/lander-1'),
(71586,'2012-10-15 08:19:57',33487,'/lander-1'),
(71587,'2012-10-15 08:21:21',33484,'/the-original-mr-fuzzy'),
(71588,'2012-10-15 08:21:39',33488,'/lander-1'),
(71589,'2012-10-15 08:28:13',33489,'/lander-1'),
(71590,'2012-10-15 08:35:55',33490,'/home'),
(71591,'2012-10-15 08:53:32',33491,'/lander-1'),
(71592,'2012-10-15 08:59:28',33492,'/lander-1'),
(71593,'2012-10-15 09:02:45',33493,'/lander-1'),
(71594,'2012-10-15 09:05:30',33493,'/products'),
(71595,'2012-10-15 09:06:14',33494,'/lander-1'),
(71596,'2012-10-15 09:06:17',33495,'/lander-1'),
(71597,'2012-10-15 09:08:02',33495,'/products'),
(71598,'2012-10-15 09:08:24',33493,'/the-original-mr-fuzzy'),
(71599,'2012-10-15 09:09:22',33496,'/lander-1'),
(71600,'2012-10-15 09:09:58',33495,'/the-original-mr-fuzzy'),
(71601,'2012-10-15 09:10:19',33494,'/products'),
(71602,'2012-10-15 09:11:32',33495,'/cart'),
(71603,'2012-10-15 09:11:36',33494,'/the-original-mr-fuzzy'),
(71604,'2012-10-15 09:12:10',33494,'/cart'),
(71605,'2012-10-15 09:12:20',33493,'/cart'),
(71606,'2012-10-15 09:13:01',33496,'/products'),
(71607,'2012-10-15 09:14:17',33495,'/shipping'),
(71608,'2012-10-15 09:14:49',33494,'/shipping'),
(71609,'2012-10-15 09:15:04',33497,'/lander-1'),
(71610,'2012-10-15 09:15:55',33495,'/billing-2'),
(71611,'2012-10-15 09:16:08',33498,'/lander-1'),
(71612,'2012-10-15 09:17:02',33494,'/billing'),
(71613,'2012-10-15 09:18:08',33499,'/lander-1'),
(71614,'2012-10-15 09:18:37',33500,'/home'),
(71615,'2012-10-15 09:19:14',33495,'/thank-you-for-your-order'),
(71616,'2012-10-15 09:20:53',33494,'/thank-you-for-your-order'),
(71617,'2012-10-15 09:21:05',33498,'/products'),
(71618,'2012-10-15 09:22:36',33500,'/products'),
(71619,'2012-10-15 09:24:18',33501,'/lander-1'),
(71620,'2012-10-15 09:27:37',33502,'/lander-1'),
(71621,'2012-10-15 09:29:00',33503,'/lander-1'),
(71622,'2012-10-15 09:32:19',33503,'/products'),
(71623,'2012-10-15 09:33:25',33503,'/the-original-mr-fuzzy'),
(71624,'2012-10-15 09:33:52',33504,'/lander-1'),
(71625,'2012-10-15 09:35:28',33503,'/cart'),
(71626,'2012-10-15 09:35:48',33505,'/lander-1'),
(71627,'2012-10-15 09:36:22',33506,'/lander-1'),
(71628,'2012-10-15 09:38:56',33504,'/products'),
(71629,'2012-10-15 09:41:07',33507,'/lander-1'),
(71630,'2012-10-15 09:43:29',33507,'/products'),
(71631,'2012-10-15 09:47:05',33508,'/lander-1'),
(71632,'2012-10-15 09:47:24',33507,'/the-original-mr-fuzzy'),
(71633,'2012-10-15 09:49:27',33509,'/lander-1'),
(71634,'2012-10-15 09:50:13',33510,'/lander-1'),
(71635,'2012-10-15 09:52:16',33508,'/products'),
(71636,'2012-10-15 09:55:01',33508,'/the-original-mr-fuzzy'),
(71637,'2012-10-15 09:55:08',33510,'/products'),
(71638,'2012-10-15 09:56:29',33508,'/cart'),
(71639,'2012-10-15 09:56:52',33510,'/the-original-mr-fuzzy'),
(71640,'2012-10-15 10:00:29',33511,'/lander-1'),
(71641,'2012-10-15 10:04:39',33512,'/lander-1'),
(71642,'2012-10-15 10:05:34',33513,'/home'),
(71643,'2012-10-15 10:06:00',33512,'/products'),
(71644,'2012-10-15 10:08:05',33513,'/products'),
(71645,'2012-10-15 10:09:31',33514,'/lander-1'),
(71646,'2012-10-15 10:10:35',33512,'/the-original-mr-fuzzy'),
(71647,'2012-10-15 10:11:24',33512,'/cart'),
(71648,'2012-10-15 10:11:39',33515,'/lander-1'),
(71649,'2012-10-15 10:11:46',33516,'/lander-1'),
(71650,'2012-10-15 10:12:17',33513,'/the-original-mr-fuzzy'),
(71651,'2012-10-15 10:14:03',33515,'/products'),
(71652,'2012-10-15 10:15:09',33513,'/cart'),
(71653,'2012-10-15 10:19:31',33517,'/lander-1'),
(71654,'2012-10-15 10:23:11',33518,'/lander-1'),
(71655,'2012-10-15 10:26:42',33519,'/lander-1'),
(71656,'2012-10-15 10:29:03',33520,'/lander-1'),
(71657,'2012-10-15 10:29:54',33521,'/home'),
(71658,'2012-10-15 10:31:57',33520,'/products'),
(71659,'2012-10-15 10:32:03',33521,'/products'),
(71660,'2012-10-15 10:34:09',33522,'/lander-1'),
(71661,'2012-10-15 10:34:40',33521,'/the-original-mr-fuzzy'),
(71662,'2012-10-15 10:38:33',33523,'/lander-1'),
(71663,'2012-10-15 10:40:15',33523,'/products'),
(71664,'2012-10-15 10:40:39',33524,'/home'),
(71665,'2012-10-15 10:41:06',33525,'/lander-1'),
(71666,'2012-10-15 10:43:06',33526,'/lander-1'),
(71667,'2012-10-15 10:44:09',33524,'/products'),
(71668,'2012-10-15 10:44:52',33523,'/the-original-mr-fuzzy'),
(71669,'2012-10-15 10:44:53',33527,'/lander-1'),
(71670,'2012-10-15 10:45:10',33528,'/lander-1'),
(71671,'2012-10-15 10:45:39',33529,'/lander-1'),
(71672,'2012-10-15 10:45:54',33524,'/the-original-mr-fuzzy'),
(71673,'2012-10-15 10:46:25',33524,'/cart'),
(71674,'2012-10-15 10:46:37',33530,'/lander-1'),
(71675,'2012-10-15 10:48:53',33527,'/products'),
(71676,'2012-10-15 10:49:12',33528,'/products'),
(71677,'2012-10-15 10:49:23',33531,'/lander-1'),
(71678,'2012-10-15 10:49:47',33529,'/products'),
(71679,'2012-10-15 10:52:20',33527,'/the-original-mr-fuzzy'),
(71680,'2012-10-15 10:52:45',33529,'/the-original-mr-fuzzy'),
(71681,'2012-10-15 10:53:14',33527,'/cart'),
(71682,'2012-10-15 10:54:34',33531,'/products'),
(71683,'2012-10-15 10:55:05',33527,'/shipping'),
(71684,'2012-10-15 10:56:13',33527,'/billing'),
(71685,'2012-10-15 10:58:29',33532,'/lander-1'),
(71686,'2012-10-15 10:58:46',33531,'/the-original-mr-fuzzy'),
(71687,'2012-10-15 11:01:28',33532,'/products'),
(71688,'2012-10-15 11:04:31',33532,'/the-original-mr-fuzzy'),
(71689,'2012-10-15 11:08:44',33533,'/lander-1'),
(71690,'2012-10-15 11:09:29',33534,'/lander-1'),
(71691,'2012-10-15 11:12:37',33534,'/products'),
(71692,'2012-10-15 11:15:00',33534,'/the-original-mr-fuzzy'),
(71693,'2012-10-15 11:22:48',33535,'/lander-1'),
(71694,'2012-10-15 11:24:30',33536,'/lander-1'),
(71695,'2012-10-15 11:25:12',33537,'/lander-1'),
(71696,'2012-10-15 11:26:53',33535,'/products'),
(71697,'2012-10-15 11:29:26',33535,'/the-original-mr-fuzzy'),
(71698,'2012-10-15 11:29:34',33538,'/lander-1'),
(71699,'2012-10-15 11:29:41',33539,'/lander-1'),
(71700,'2012-10-15 11:32:20',33540,'/home'),
(71701,'2012-10-15 11:34:40',33538,'/products'),
(71702,'2012-10-15 11:35:34',33538,'/the-original-mr-fuzzy'),
(71703,'2012-10-15 11:36:44',33540,'/products'),
(71704,'2012-10-15 11:38:06',33538,'/cart'),
(71705,'2012-10-15 11:38:49',33538,'/shipping'),
(71706,'2012-10-15 11:39:15',33538,'/billing-2'),
(71707,'2012-10-15 11:40:50',33541,'/lander-1'),
(71708,'2012-10-15 11:41:10',33542,'/lander-1'),
(71709,'2012-10-15 11:41:21',33541,'/products'),
(71710,'2012-10-15 11:46:08',33543,'/lander-1'),
(71711,'2012-10-15 11:50:53',33544,'/lander-1'),
(71712,'2012-10-15 11:51:26',33545,'/lander-1'),
(71713,'2012-10-15 11:52:29',33545,'/products'),
(71714,'2012-10-15 11:53:29',33545,'/the-original-mr-fuzzy'),
(71715,'2012-10-15 11:55:08',33546,'/lander-1'),
(71716,'2012-10-15 11:55:22',33547,'/lander-1'),
(71717,'2012-10-15 11:55:45',33545,'/cart'),
(71718,'2012-10-15 11:56:42',33546,'/products'),
(71719,'2012-10-15 11:57:01',33545,'/shipping'),
(71720,'2012-10-15 11:57:33',33548,'/lander-1'),
(71721,'2012-10-15 11:57:55',33548,'/products'),
(71722,'2012-10-15 11:58:24',33545,'/billing-2'),
(71723,'2012-10-15 11:58:24',33547,'/products'),
(71724,'2012-10-15 11:58:46',33546,'/the-original-mr-fuzzy'),
(71725,'2012-10-15 12:00:27',33548,'/the-original-mr-fuzzy'),
(71726,'2012-10-15 12:01:05',33547,'/the-original-mr-fuzzy'),
(71727,'2012-10-15 12:01:12',33545,'/thank-you-for-your-order'),
(71728,'2012-10-15 12:01:22',33549,'/lander-1'),
(71729,'2012-10-15 12:02:29',33548,'/cart'),
(71730,'2012-10-15 12:03:43',33550,'/home'),
(71731,'2012-10-15 12:03:56',33551,'/lander-1'),
(71732,'2012-10-15 12:04:24',33547,'/cart'),
(71733,'2012-10-15 12:04:28',33549,'/products'),
(71734,'2012-10-15 12:06:20',33548,'/shipping'),
(71735,'2012-10-15 12:08:42',33548,'/billing'),
(71736,'2012-10-15 12:08:49',33549,'/the-original-mr-fuzzy'),
(71737,'2012-10-15 12:13:43',33548,'/thank-you-for-your-order'),
(71738,'2012-10-15 12:14:48',33552,'/lander-1'),
(71739,'2012-10-15 12:16:43',33553,'/lander-1'),
(71740,'2012-10-15 12:19:15',33554,'/lander-1'),
(71741,'2012-10-15 12:19:51',33554,'/products'),
(71742,'2012-10-15 12:20:13',33555,'/lander-1'),
(71743,'2012-10-15 12:20:30',33554,'/the-original-mr-fuzzy'),
(71744,'2012-10-15 12:24:16',33556,'/lander-1'),
(71745,'2012-10-15 12:25:53',33555,'/products'),
(71746,'2012-10-15 12:25:53',33557,'/lander-1'),
(71747,'2012-10-15 12:27:03',33558,'/lander-1'),
(71748,'2012-10-15 12:27:38',33559,'/lander-1'),
(71749,'2012-10-15 12:28:29',33560,'/home'),
(71750,'2012-10-15 12:29:04',33555,'/the-original-mr-fuzzy'),
(71751,'2012-10-15 12:30:36',33559,'/products'),
(71752,'2012-10-15 12:30:42',33560,'/products'),
(71753,'2012-10-15 12:31:39',33558,'/products'),
(71754,'2012-10-15 12:31:52',33560,'/the-original-mr-fuzzy'),
(71755,'2012-10-15 12:32:03',33559,'/the-original-mr-fuzzy'),
(71756,'2012-10-15 12:32:04',33561,'/lander-1'),
(71757,'2012-10-15 12:32:08',33558,'/the-original-mr-fuzzy'),
(71758,'2012-10-15 12:32:30',33555,'/cart'),
(71759,'2012-10-15 12:34:35',33562,'/lander-1'),
(71760,'2012-10-15 12:34:41',33561,'/products'),
(71761,'2012-10-15 12:35:13',33560,'/cart'),
(71762,'2012-10-15 12:35:56',33563,'/lander-1'),
(71763,'2012-10-15 12:35:58',33560,'/shipping'),
(71764,'2012-10-15 12:36:32',33564,'/home'),
(71765,'2012-10-15 12:37:29',33560,'/billing-2'),
(71766,'2012-10-15 12:38:05',33562,'/products'),
(71767,'2012-10-15 12:38:13',33564,'/products'),
(71768,'2012-10-15 12:38:44',33563,'/products'),
(71769,'2012-10-15 12:39:25',33564,'/the-original-mr-fuzzy'),
(71770,'2012-10-15 12:39:41',33565,'/lander-1'),
(71771,'2012-10-15 12:40:44',33560,'/thank-you-for-your-order'),
(71772,'2012-10-15 12:40:48',33566,'/lander-1'),
(71773,'2012-10-15 12:42:36',33567,'/lander-1'),
(71774,'2012-10-15 12:42:53',33568,'/home'),
(71775,'2012-10-15 12:44:55',33568,'/products'),
(71776,'2012-10-15 12:45:20',33565,'/products'),
(71777,'2012-10-15 12:47:33',33565,'/the-original-mr-fuzzy'),
(71778,'2012-10-15 12:47:35',33567,'/products'),
(71779,'2012-10-15 12:47:48',33568,'/the-original-mr-fuzzy'),
(71780,'2012-10-15 12:49:34',33569,'/lander-1'),
(71781,'2012-10-15 12:49:58',33565,'/cart'),
(71782,'2012-10-15 12:50:27',33570,'/lander-1'),
(71783,'2012-10-15 12:51:20',33569,'/products'),
(71784,'2012-10-15 12:54:04',33571,'/lander-1'),
(71785,'2012-10-15 12:54:27',33571,'/products'),
(71786,'2012-10-15 12:56:27',33572,'/lander-1'),
(71787,'2012-10-15 12:57:30',33571,'/the-original-mr-fuzzy'),
(71788,'2012-10-15 12:58:08',33573,'/lander-1'),
(71789,'2012-10-15 12:59:08',33573,'/products'),
(71790,'2012-10-15 13:00:56',33572,'/products'),
(71791,'2012-10-15 13:09:01',33574,'/lander-1'),
(71792,'2012-10-15 13:13:59',33575,'/lander-1'),
(71793,'2012-10-15 13:15:40',33576,'/lander-1'),
(71794,'2012-10-15 13:19:28',33577,'/lander-1'),
(71795,'2012-10-15 13:22:26',33578,'/lander-1'),
(71796,'2012-10-15 13:24:05',33579,'/lander-1'),
(71797,'2012-10-15 13:27:05',33578,'/products'),
(71798,'2012-10-15 13:29:02',33578,'/the-original-mr-fuzzy'),
(71799,'2012-10-15 13:35:56',33580,'/lander-1'),
(71800,'2012-10-15 13:39:30',33581,'/lander-1'),
(71801,'2012-10-15 13:39:53',33582,'/lander-1'),
(71802,'2012-10-15 13:39:58',33580,'/products'),
(71803,'2012-10-15 13:40:53',33583,'/home'),
(71804,'2012-10-15 13:41:23',33582,'/products'),
(71805,'2012-10-15 13:42:46',33581,'/products'),
(71806,'2012-10-15 13:43:06',33581,'/the-original-mr-fuzzy'),
(71807,'2012-10-15 13:45:08',33584,'/lander-1'),
(71808,'2012-10-15 13:45:48',33582,'/the-original-mr-fuzzy'),
(71809,'2012-10-15 13:46:33',33583,'/products'),
(71810,'2012-10-15 13:49:42',33583,'/the-original-mr-fuzzy'),
(71811,'2012-10-15 13:51:00',33585,'/lander-1'),
(71812,'2012-10-15 13:51:30',33585,'/products'),
(71813,'2012-10-15 13:52:59',33586,'/lander-1'),
(71814,'2012-10-15 13:53:48',33585,'/the-original-mr-fuzzy'),
(71815,'2012-10-15 13:54:17',33586,'/products'),
(71816,'2012-10-15 13:55:24',33585,'/cart'),
(71817,'2012-10-15 13:57:07',33587,'/lander-1'),
(71818,'2012-10-15 13:57:24',33588,'/lander-1'),
(71819,'2012-10-15 13:59:07',33589,'/lander-1'),
(71820,'2012-10-15 14:01:10',33589,'/products'),
(71821,'2012-10-15 14:02:55',33589,'/the-original-mr-fuzzy'),
(71822,'2012-10-15 14:03:09',33590,'/lander-1'),
(71823,'2012-10-15 14:04:52',33591,'/lander-1'),
(71824,'2012-10-15 14:04:55',33590,'/products'),
(71825,'2012-10-15 14:06:32',33590,'/the-original-mr-fuzzy'),
(71826,'2012-10-15 14:09:42',33591,'/products'),
(71827,'2012-10-15 14:10:15',33592,'/lander-1'),
(71828,'2012-10-15 14:11:08',33593,'/lander-1'),
(71829,'2012-10-15 14:11:40',33592,'/products'),
(71830,'2012-10-15 14:11:54',33594,'/home'),
(71831,'2012-10-15 14:12:16',33591,'/the-original-mr-fuzzy'),
(71832,'2012-10-15 14:16:15',33591,'/cart'),
(71833,'2012-10-15 14:16:59',33595,'/lander-1'),
(71834,'2012-10-15 14:17:30',33594,'/products'),
(71835,'2012-10-15 14:18:21',33595,'/products'),
(71836,'2012-10-15 14:18:55',33591,'/shipping'),
(71837,'2012-10-15 14:20:49',33594,'/the-original-mr-fuzzy'),
(71838,'2012-10-15 14:21:10',33596,'/lander-1'),
(71839,'2012-10-15 14:21:59',33591,'/billing'),
(71840,'2012-10-15 14:22:36',33595,'/the-original-mr-fuzzy'),
(71841,'2012-10-15 14:25:03',33597,'/lander-1'),
(71842,'2012-10-15 14:26:23',33595,'/cart'),
(71843,'2012-10-15 14:29:38',33591,'/thank-you-for-your-order'),
(71844,'2012-10-15 14:29:56',33595,'/shipping'),
(71845,'2012-10-15 14:31:04',33598,'/home'),
(71846,'2012-10-15 14:31:39',33595,'/billing-2'),
(71847,'2012-10-15 14:34:12',33599,'/home'),
(71848,'2012-10-15 14:36:06',33600,'/lander-1'),
(71849,'2012-10-15 14:36:41',33599,'/products'),
(71850,'2012-10-15 14:38:13',33600,'/products'),
(71851,'2012-10-15 14:38:52',33599,'/the-original-mr-fuzzy'),
(71852,'2012-10-15 14:40:34',33600,'/the-original-mr-fuzzy'),
(71853,'2012-10-15 14:41:43',33599,'/cart'),
(71854,'2012-10-15 14:41:58',33601,'/lander-1'),
(71855,'2012-10-15 14:44:00',33599,'/shipping'),
(71856,'2012-10-15 14:45:12',33602,'/home'),
(71857,'2012-10-15 14:45:56',33599,'/billing-2'),
(71858,'2012-10-15 14:47:23',33603,'/home'),
(71859,'2012-10-15 14:49:49',33602,'/products'),
(71860,'2012-10-15 14:49:52',33603,'/products'),
(71861,'2012-10-15 14:50:19',33602,'/the-original-mr-fuzzy'),
(71862,'2012-10-15 14:51:37',33599,'/thank-you-for-your-order'),
(71863,'2012-10-15 14:51:40',33604,'/lander-1'),
(71864,'2012-10-15 14:52:26',33605,'/home'),
(71865,'2012-10-15 14:52:45',33604,'/products'),
(71866,'2012-10-15 14:52:50',33606,'/home'),
(71867,'2012-10-15 14:53:55',33603,'/the-original-mr-fuzzy'),
(71868,'2012-10-15 14:53:56',33607,'/lander-1'),
(71869,'2012-10-15 14:56:24',33603,'/cart'),
(71870,'2012-10-15 14:56:48',33603,'/shipping'),
(71871,'2012-10-15 14:58:03',33603,'/billing-2'),
(71872,'2012-10-15 14:58:23',33608,'/lander-1'),
(71873,'2012-10-15 14:59:34',33607,'/products'),
(71874,'2012-10-15 14:59:35',33603,'/thank-you-for-your-order'),
(71875,'2012-10-15 15:02:17',33609,'/lander-1'),
(71876,'2012-10-15 15:04:01',33610,'/lander-1'),
(71877,'2012-10-15 15:04:06',33611,'/lander-1'),
(71878,'2012-10-15 15:04:24',33612,'/lander-1'),
(71879,'2012-10-15 15:04:36',33613,'/lander-1'),
(71880,'2012-10-15 15:06:24',33614,'/lander-1'),
(71881,'2012-10-15 15:07:28',33614,'/products'),
(71882,'2012-10-15 15:07:47',33609,'/products'),
(71883,'2012-10-15 15:07:54',33615,'/home'),
(71884,'2012-10-15 15:08:00',33614,'/the-original-mr-fuzzy'),
(71885,'2012-10-15 15:08:27',33615,'/products'),
(71886,'2012-10-15 15:08:36',33609,'/the-original-mr-fuzzy'),
(71887,'2012-10-15 15:09:34',33616,'/lander-1'),
(71888,'2012-10-15 15:11:28',33614,'/cart'),
(71889,'2012-10-15 15:12:48',33615,'/the-original-mr-fuzzy'),
(71890,'2012-10-15 15:13:27',33614,'/shipping'),
(71891,'2012-10-15 15:14:18',33616,'/products'),
(71892,'2012-10-15 15:16:08',33617,'/home'),
(71893,'2012-10-15 15:16:33',33616,'/the-original-mr-fuzzy'),
(71894,'2012-10-15 15:18:26',33618,'/lander-1'),
(71895,'2012-10-15 15:19:47',33619,'/home'),
(71896,'2012-10-15 15:20:25',33618,'/products'),
(71897,'2012-10-15 15:22:49',33618,'/the-original-mr-fuzzy'),
(71898,'2012-10-15 15:23:48',33620,'/lander-1'),
(71899,'2012-10-15 15:24:58',33618,'/cart'),
(71900,'2012-10-15 15:25:33',33621,'/lander-1'),
(71901,'2012-10-15 15:26:12',33618,'/shipping'),
(71902,'2012-10-15 15:29:03',33621,'/products'),
(71903,'2012-10-15 15:29:16',33618,'/billing'),
(71904,'2012-10-15 15:29:36',33621,'/the-original-mr-fuzzy'),
(71905,'2012-10-15 15:29:52',33622,'/lander-1'),
(71906,'2012-10-15 15:33:10',33621,'/cart'),
(71907,'2012-10-15 15:33:19',33622,'/products'),
(71908,'2012-10-15 15:33:39',33623,'/lander-1'),
(71909,'2012-10-15 15:36:37',33621,'/shipping'),
(71910,'2012-10-15 15:37:27',33622,'/the-original-mr-fuzzy'),
(71911,'2012-10-15 15:37:32',33624,'/home'),
(71912,'2012-10-15 15:37:37',33618,'/thank-you-for-your-order'),
(71913,'2012-10-15 15:38:10',33625,'/lander-1'),
(71914,'2012-10-15 15:38:20',33626,'/lander-1'),
(71915,'2012-10-15 15:39:06',33621,'/billing'),
(71916,'2012-10-15 15:39:17',33627,'/lander-1'),
(71917,'2012-10-15 15:41:53',33628,'/lander-1'),
(71918,'2012-10-15 15:41:56',33629,'/lander-1'),
(71919,'2012-10-15 15:42:12',33627,'/products'),
(71920,'2012-10-15 15:43:11',33629,'/products'),
(71921,'2012-10-15 15:43:58',33630,'/lander-1'),
(71922,'2012-10-15 15:44:16',33629,'/the-original-mr-fuzzy'),
(71923,'2012-10-15 15:47:57',33629,'/cart'),
(71924,'2012-10-15 15:48:22',33631,'/home'),
(71925,'2012-10-15 15:48:47',33632,'/lander-1'),
(71926,'2012-10-15 15:49:35',33630,'/products'),
(71927,'2012-10-15 15:49:36',33632,'/products'),
(71928,'2012-10-15 15:49:58',33631,'/products'),
(71929,'2012-10-15 15:50:24',33629,'/shipping'),
(71930,'2012-10-15 15:50:31',33633,'/home'),
(71931,'2012-10-15 15:51:12',33632,'/the-original-mr-fuzzy'),
(71932,'2012-10-15 15:51:24',33633,'/products'),
(71933,'2012-10-15 15:51:31',33634,'/lander-1'),
(71934,'2012-10-15 15:53:15',33635,'/lander-1'),
(71935,'2012-10-15 15:53:52',33636,'/lander-1'),
(71936,'2012-10-15 15:55:15',33634,'/products'),
(71937,'2012-10-15 15:55:54',33633,'/the-original-mr-fuzzy'),
(71938,'2012-10-15 15:57:38',33636,'/products'),
(71939,'2012-10-15 15:59:28',33637,'/lander-1'),
(71940,'2012-10-15 15:59:31',33633,'/cart'),
(71941,'2012-10-15 16:01:06',33633,'/shipping'),
(71942,'2012-10-15 16:01:49',33636,'/the-original-mr-fuzzy'),
(71943,'2012-10-15 16:03:38',33638,'/home'),
(71944,'2012-10-15 16:03:58',33633,'/billing'),
(71945,'2012-10-15 16:07:42',33639,'/lander-1'),
(71946,'2012-10-15 16:07:58',33633,'/thank-you-for-your-order'),
(71947,'2012-10-15 16:10:35',33640,'/lander-1'),
(71948,'2012-10-15 16:14:44',33640,'/products'),
(71949,'2012-10-15 16:15:31',33641,'/lander-1'),
(71950,'2012-10-15 16:16:22',33642,'/home'),
(71951,'2012-10-15 16:17:04',33643,'/lander-1'),
(71952,'2012-10-15 16:18:10',33641,'/products'),
(71953,'2012-10-15 16:25:27',33644,'/lander-1'),
(71954,'2012-10-15 16:26:59',33645,'/lander-1'),
(71955,'2012-10-15 16:29:11',33646,'/lander-1'),
(71956,'2012-10-15 16:29:45',33647,'/lander-1'),
(71957,'2012-10-15 16:31:28',33647,'/products'),
(71958,'2012-10-15 16:31:30',33648,'/lander-1'),
(71959,'2012-10-15 16:34:12',33646,'/products'),
(71960,'2012-10-15 16:34:14',33647,'/the-original-mr-fuzzy'),
(71961,'2012-10-15 16:36:56',33649,'/lander-1'),
(71962,'2012-10-15 16:37:16',33647,'/cart'),
(71963,'2012-10-15 16:38:01',33650,'/lander-1'),
(71964,'2012-10-15 16:41:06',33647,'/shipping'),
(71965,'2012-10-15 16:43:30',33651,'/lander-1'),
(71966,'2012-10-15 16:43:44',33652,'/lander-1'),
(71967,'2012-10-15 16:45:34',33653,'/lander-1'),
(71968,'2012-10-15 16:47:11',33654,'/home'),
(71969,'2012-10-15 16:49:07',33655,'/lander-1'),
(71970,'2012-10-15 16:50:53',33656,'/lander-1'),
(71971,'2012-10-15 16:53:08',33657,'/lander-1'),
(71972,'2012-10-15 16:53:57',33658,'/lander-1'),
(71973,'2012-10-15 16:56:04',33657,'/products'),
(71974,'2012-10-15 16:57:06',33657,'/the-original-mr-fuzzy'),
(71975,'2012-10-15 16:59:31',33659,'/lander-1'),
(71976,'2012-10-15 17:00:47',33659,'/products'),
(71977,'2012-10-15 17:00:56',33657,'/cart'),
(71978,'2012-10-15 17:09:33',33660,'/lander-1'),
(71979,'2012-10-15 17:14:06',33660,'/products'),
(71980,'2012-10-15 17:15:06',33660,'/the-original-mr-fuzzy'),
(71981,'2012-10-15 17:16:32',33661,'/lander-1'),
(71982,'2012-10-15 17:19:16',33661,'/products'),
(71983,'2012-10-15 17:20:56',33661,'/the-original-mr-fuzzy'),
(71984,'2012-10-15 17:26:37',33662,'/home'),
(71985,'2012-10-15 17:27:08',33662,'/products'),
(71986,'2012-10-15 17:29:06',33663,'/lander-1'),
(71987,'2012-10-15 17:30:10',33664,'/home'),
(71988,'2012-10-15 17:33:18',33664,'/products'),
(71989,'2012-10-15 17:39:17',33665,'/home'),
(71990,'2012-10-15 17:39:44',33666,'/lander-1'),
(71991,'2012-10-15 17:39:46',33667,'/lander-1'),
(71992,'2012-10-15 17:40:02',33668,'/lander-1'),
(71993,'2012-10-15 17:40:17',33669,'/lander-1'),
(71994,'2012-10-15 17:40:30',33665,'/products'),
(71995,'2012-10-15 17:40:36',33668,'/products'),
(71996,'2012-10-15 17:40:37',33667,'/products'),
(71997,'2012-10-15 17:41:19',33667,'/the-original-mr-fuzzy'),
(71998,'2012-10-15 17:41:44',33670,'/lander-1'),
(71999,'2012-10-15 17:42:30',33666,'/products'),
(72000,'2012-10-15 17:43:13',33668,'/the-original-mr-fuzzy'),
(72001,'2012-10-15 17:46:18',33670,'/products'),
(72002,'2012-10-15 17:47:48',33671,'/lander-1'),
(72003,'2012-10-15 17:50:59',33672,'/lander-1'),
(72004,'2012-10-15 17:53:36',33672,'/products'),
(72005,'2012-10-15 17:55:30',33672,'/the-original-mr-fuzzy'),
(72006,'2012-10-15 17:55:39',33673,'/lander-1'),
(72007,'2012-10-15 17:57:09',33674,'/lander-1'),
(72008,'2012-10-15 17:57:55',33672,'/cart'),
(72009,'2012-10-15 17:58:21',33675,'/lander-1'),
(72010,'2012-10-15 17:59:25',33673,'/products'),
(72011,'2012-10-15 17:59:49',33675,'/products'),
(72012,'2012-10-15 18:01:14',33675,'/the-original-mr-fuzzy'),
(72013,'2012-10-15 18:02:03',33676,'/lander-1'),
(72014,'2012-10-15 18:03:23',33676,'/products'),
(72015,'2012-10-15 18:04:05',33677,'/lander-1'),
(72016,'2012-10-15 18:04:32',33676,'/the-original-mr-fuzzy'),
(72017,'2012-10-15 18:06:46',33678,'/lander-1'),
(72018,'2012-10-15 18:08:18',33676,'/cart'),
(72019,'2012-10-15 18:08:50',33678,'/products'),
(72020,'2012-10-15 18:09:55',33679,'/lander-1'),
(72021,'2012-10-15 18:10:05',33678,'/the-original-mr-fuzzy'),
(72022,'2012-10-15 18:12:59',33680,'/lander-1'),
(72023,'2012-10-15 18:13:56',33678,'/cart'),
(72024,'2012-10-15 18:15:28',33681,'/lander-1'),
(72025,'2012-10-15 18:17:17',33678,'/shipping'),
(72026,'2012-10-15 18:17:59',33678,'/billing-2'),
(72027,'2012-10-15 18:19:36',33682,'/lander-1'),
(72028,'2012-10-15 18:23:16',33683,'/lander-1'),
(72029,'2012-10-15 18:28:15',33684,'/lander-1'),
(72030,'2012-10-15 18:29:09',33685,'/lander-1'),
(72031,'2012-10-15 18:30:08',33684,'/products'),
(72032,'2012-10-15 18:32:42',33684,'/the-original-mr-fuzzy'),
(72033,'2012-10-15 18:42:53',33686,'/lander-1'),
(72034,'2012-10-15 18:44:03',33687,'/lander-1'),
(72035,'2012-10-15 18:44:50',33688,'/lander-1'),
(72036,'2012-10-15 18:45:26',33689,'/lander-1'),
(72037,'2012-10-15 18:45:52',33690,'/home'),
(72038,'2012-10-15 18:46:42',33689,'/products'),
(72039,'2012-10-15 18:48:22',33691,'/lander-1'),
(72040,'2012-10-15 18:49:06',33690,'/products'),
(72041,'2012-10-15 18:51:42',33691,'/products'),
(72042,'2012-10-15 18:52:36',33691,'/the-original-mr-fuzzy'),
(72043,'2012-10-15 18:53:31',33690,'/the-original-mr-fuzzy'),
(72044,'2012-10-15 18:55:46',33692,'/lander-1'),
(72045,'2012-10-15 18:56:56',33693,'/lander-1'),
(72046,'2012-10-15 18:57:25',33690,'/cart'),
(72047,'2012-10-15 18:58:43',33690,'/shipping'),
(72048,'2012-10-15 18:59:06',33694,'/lander-1'),
(72049,'2012-10-15 18:59:09',33690,'/billing-2'),
(72050,'2012-10-15 19:00:35',33694,'/products'),
(72051,'2012-10-15 19:01:05',33694,'/the-original-mr-fuzzy'),
(72052,'2012-10-15 19:01:22',33693,'/products'),
(72053,'2012-10-15 19:04:12',33695,'/home'),
(72054,'2012-10-15 19:04:45',33694,'/cart'),
(72055,'2012-10-15 19:05:32',33696,'/home'),
(72056,'2012-10-15 19:05:35',33693,'/the-original-mr-fuzzy'),
(72057,'2012-10-15 19:07:38',33697,'/lander-1'),
(72058,'2012-10-15 19:08:01',33694,'/shipping'),
(72059,'2012-10-15 19:09:28',33693,'/cart'),
(72060,'2012-10-15 19:10:38',33694,'/billing'),
(72061,'2012-10-15 19:11:03',33698,'/lander-1'),
(72062,'2012-10-15 19:12:25',33699,'/lander-1'),
(72063,'2012-10-15 19:12:52',33697,'/products'),
(72064,'2012-10-15 19:15:42',33697,'/the-original-mr-fuzzy'),
(72065,'2012-10-15 19:18:18',33697,'/cart'),
(72066,'2012-10-15 19:18:36',33700,'/lander-1'),
(72067,'2012-10-15 19:22:11',33701,'/lander-1'),
(72068,'2012-10-15 19:22:48',33702,'/lander-1'),
(72069,'2012-10-15 19:23:01',33703,'/lander-1'),
(72070,'2012-10-15 19:23:43',33700,'/products'),
(72071,'2012-10-15 19:27:17',33700,'/the-original-mr-fuzzy'),
(72072,'2012-10-15 19:27:25',33702,'/products'),
(72073,'2012-10-15 19:28:53',33700,'/cart'),
(72074,'2012-10-15 19:31:33',33704,'/lander-1'),
(72075,'2012-10-15 19:31:41',33705,'/lander-1'),
(72076,'2012-10-15 19:32:34',33704,'/products'),
(72077,'2012-10-15 19:34:24',33705,'/products'),
(72078,'2012-10-15 19:34:40',33706,'/lander-1'),
(72079,'2012-10-15 19:34:42',33705,'/the-original-mr-fuzzy'),
(72080,'2012-10-15 19:38:10',33705,'/cart'),
(72081,'2012-10-15 19:38:17',33706,'/products'),
(72082,'2012-10-15 19:39:30',33705,'/shipping'),
(72083,'2012-10-15 19:42:02',33706,'/the-original-mr-fuzzy'),
(72084,'2012-10-15 19:42:15',33705,'/billing'),
(72085,'2012-10-15 19:45:51',33707,'/lander-1'),
(72086,'2012-10-15 19:46:16',33707,'/products'),
(72087,'2012-10-15 19:52:33',33708,'/lander-1'),
(72088,'2012-10-15 19:54:50',33708,'/products'),
(72089,'2012-10-15 19:59:10',33709,'/lander-1'),
(72090,'2012-10-15 20:03:49',33709,'/products'),
(72091,'2012-10-15 20:08:10',33709,'/the-original-mr-fuzzy'),
(72092,'2012-10-15 20:09:17',33709,'/cart'),
(72093,'2012-10-15 20:13:01',33709,'/shipping'),
(72094,'2012-10-15 20:13:52',33710,'/lander-1'),
(72095,'2012-10-15 20:15:13',33711,'/lander-1'),
(72096,'2012-10-15 20:17:11',33712,'/home'),
(72097,'2012-10-15 20:19:53',33713,'/lander-1'),
(72098,'2012-10-15 20:26:36',33714,'/lander-1'),
(72099,'2012-10-15 20:27:24',33714,'/products'),
(72100,'2012-10-15 20:34:24',33715,'/lander-1'),
(72101,'2012-10-15 20:36:46',33716,'/lander-1'),
(72102,'2012-10-15 20:53:45',33717,'/lander-1'),
(72103,'2012-10-15 20:56:49',33717,'/products'),
(72104,'2012-10-15 20:58:15',33717,'/the-original-mr-fuzzy'),
(72105,'2012-10-15 21:00:18',33717,'/cart'),
(72106,'2012-10-15 21:01:30',33718,'/home'),
(72107,'2012-10-15 21:05:35',33719,'/lander-1'),
(72108,'2012-10-15 21:06:11',33718,'/products'),
(72109,'2012-10-15 21:08:54',33718,'/the-original-mr-fuzzy'),
(72110,'2012-10-15 21:11:47',33718,'/cart'),
(72111,'2012-10-15 21:13:14',33720,'/lander-1'),
(72112,'2012-10-15 21:13:56',33721,'/lander-1'),
(72113,'2012-10-15 21:14:43',33720,'/products'),
(72114,'2012-10-15 21:14:51',33721,'/products'),
(72115,'2012-10-15 21:15:52',33722,'/home'),
(72116,'2012-10-15 21:17:06',33723,'/home'),
(72117,'2012-10-15 21:19:24',33722,'/products'),
(72118,'2012-10-15 21:19:29',33721,'/the-original-mr-fuzzy'),
(72119,'2012-10-15 21:19:29',33723,'/products'),
(72120,'2012-10-15 21:20:55',33722,'/the-original-mr-fuzzy'),
(72121,'2012-10-15 21:21:26',33722,'/cart'),
(72122,'2012-10-15 21:25:01',33722,'/shipping'),
(72123,'2012-10-15 21:26:51',33724,'/lander-1'),
(72124,'2012-10-15 21:27:38',33722,'/billing-2'),
(72125,'2012-10-15 21:28:55',33722,'/thank-you-for-your-order'),
(72126,'2012-10-15 21:34:59',33725,'/home'),
(72127,'2012-10-15 21:39:42',33726,'/home'),
(72128,'2012-10-15 21:40:15',33727,'/lander-1'),
(72129,'2012-10-15 21:40:24',33728,'/lander-1'),
(72130,'2012-10-15 21:41:36',33727,'/products'),
(72131,'2012-10-15 21:41:41',33728,'/products'),
(72132,'2012-10-15 21:42:34',33729,'/lander-1'),
(72133,'2012-10-15 21:43:11',33730,'/lander-1'),
(72134,'2012-10-15 21:43:56',33728,'/the-original-mr-fuzzy'),
(72135,'2012-10-15 21:44:45',33731,'/lander-1'),
(72136,'2012-10-15 21:44:46',33728,'/cart'),
(72137,'2012-10-15 21:46:20',33729,'/products'),
(72138,'2012-10-15 21:48:20',33729,'/the-original-mr-fuzzy'),
(72139,'2012-10-15 21:53:21',33732,'/lander-1'),
(72140,'2012-10-15 22:02:00',33733,'/home'),
(72141,'2012-10-15 22:02:09',33734,'/lander-1'),
(72142,'2012-10-15 22:04:21',33733,'/products'),
(72143,'2012-10-15 22:07:39',33735,'/lander-1'),
(72144,'2012-10-15 22:12:08',33736,'/lander-1'),
(72145,'2012-10-15 22:12:19',33737,'/lander-1'),
(72146,'2012-10-15 22:13:34',33736,'/products'),
(72147,'2012-10-15 22:16:37',33736,'/the-original-mr-fuzzy'),
(72148,'2012-10-15 22:18:47',33736,'/cart'),
(72149,'2012-10-15 22:30:19',33738,'/lander-1'),
(72150,'2012-10-15 22:33:52',33739,'/lander-1'),
(72151,'2012-10-15 22:34:23',33739,'/products'),
(72152,'2012-10-15 22:35:54',33738,'/products'),
(72153,'2012-10-15 22:38:31',33740,'/home'),
(72154,'2012-10-15 22:38:59',33739,'/the-original-mr-fuzzy'),
(72155,'2012-10-15 22:40:28',33738,'/the-original-mr-fuzzy'),
(72156,'2012-10-15 22:41:08',33738,'/cart'),
(72157,'2012-10-15 23:08:20',33741,'/home'),
(72158,'2012-10-15 23:12:15',33741,'/products'),
(72159,'2012-10-15 23:16:54',33741,'/the-original-mr-fuzzy'),
(72160,'2012-10-15 23:19:12',33742,'/lander-1'),
(72161,'2012-10-15 23:20:46',33742,'/products'),
(72162,'2012-10-15 23:22:15',33743,'/lander-1'),
(72163,'2012-10-15 23:33:59',33744,'/lander-1'),
(72164,'2012-10-15 23:38:06',33745,'/home'),
(72165,'2012-10-15 23:38:32',33746,'/home'),
(72166,'2012-10-15 23:38:55',33744,'/products'),
(72167,'2012-10-15 23:40:40',33747,'/home'),
(72168,'2012-10-15 23:43:06',33747,'/products'),
(72169,'2012-10-15 23:43:39',33746,'/products'),
(72170,'2012-10-15 23:43:57',33747,'/the-original-mr-fuzzy'),
(72171,'2012-10-15 23:44:01',33746,'/the-original-mr-fuzzy'),
(72172,'2012-10-15 23:47:44',33746,'/cart'),
(72173,'2012-10-15 23:53:38',33748,'/lander-1'),
(72174,'2012-10-15 23:55:07',33748,'/products'),
(72175,'2012-10-15 23:58:04',33748,'/the-original-mr-fuzzy'),
(72176,'2012-10-15 23:59:35',33748,'/cart'),
(72177,'2012-10-16 00:06:55',33749,'/lander-1'),
(72178,'2012-10-16 00:09:09',33750,'/lander-1'),
(72179,'2012-10-16 00:11:20',33750,'/products'),
(72180,'2012-10-16 00:14:25',33750,'/the-original-mr-fuzzy'),
(72181,'2012-10-16 00:17:47',33750,'/cart'),
(72182,'2012-10-16 00:20:34',33750,'/shipping'),
(72183,'2012-10-16 00:22:11',33750,'/billing-2'),
(72184,'2012-10-16 00:22:50',33751,'/home'),
(72185,'2012-10-16 00:24:56',33750,'/thank-you-for-your-order'),
(72186,'2012-10-16 00:39:08',33752,'/lander-1'),
(72187,'2012-10-16 00:40:19',33753,'/lander-1'),
(72188,'2012-10-16 00:43:28',33754,'/lander-1'),
(72189,'2012-10-16 00:44:49',33755,'/lander-1'),
(72190,'2012-10-16 00:46:13',33754,'/products'),
(72191,'2012-10-16 00:48:06',33754,'/the-original-mr-fuzzy'),
(72192,'2012-10-16 00:54:03',33756,'/lander-1'),
(72193,'2012-10-16 00:59:05',33756,'/products'),
(72194,'2012-10-16 01:03:25',33756,'/the-original-mr-fuzzy'),
(72195,'2012-10-16 01:04:30',33757,'/lander-1'),
(72196,'2012-10-16 01:07:27',33758,'/lander-1'),
(72197,'2012-10-16 01:15:56',33759,'/lander-1'),
(72198,'2012-10-16 01:18:38',33760,'/lander-1'),
(72199,'2012-10-16 01:20:01',33759,'/products'),
(72200,'2012-10-16 01:22:32',33759,'/the-original-mr-fuzzy'),
(72201,'2012-10-16 01:24:25',33761,'/lander-1'),
(72202,'2012-10-16 01:27:21',33761,'/products'),
(72203,'2012-10-16 01:31:08',33761,'/the-original-mr-fuzzy'),
(72204,'2012-10-16 01:31:24',33762,'/lander-1'),
(72205,'2012-10-16 01:34:20',33762,'/products'),
(72206,'2012-10-16 01:34:57',33763,'/lander-1'),
(72207,'2012-10-16 01:36:37',33762,'/the-original-mr-fuzzy'),
(72208,'2012-10-16 01:37:29',33762,'/cart'),
(72209,'2012-10-16 01:40:17',33762,'/shipping'),
(72210,'2012-10-16 01:43:04',33762,'/billing'),
(72211,'2012-10-16 01:49:01',33762,'/thank-you-for-your-order'),
(72212,'2012-10-16 01:55:55',33764,'/home'),
(72213,'2012-10-16 01:56:43',33764,'/products'),
(72214,'2012-10-16 01:57:09',33765,'/lander-1'),
(72215,'2012-10-16 01:58:51',33766,'/lander-1'),
(72216,'2012-10-16 01:58:55',33765,'/products'),
(72217,'2012-10-16 01:59:33',33765,'/the-original-mr-fuzzy'),
(72218,'2012-10-16 02:00:55',33764,'/the-original-mr-fuzzy'),
(72219,'2012-10-16 02:09:33',33767,'/lander-1'),
(72220,'2012-10-16 02:13:36',33767,'/products'),
(72221,'2012-10-16 02:17:12',33767,'/the-original-mr-fuzzy'),
(72222,'2012-10-16 02:18:21',33767,'/cart'),
(72223,'2012-10-16 02:18:36',33768,'/lander-1'),
(72224,'2012-10-16 02:20:09',33767,'/shipping'),
(72225,'2012-10-16 02:23:04',33767,'/billing'),
(72226,'2012-10-16 02:24:19',33768,'/products'),
(72227,'2012-10-16 02:25:03',33767,'/thank-you-for-your-order'),
(72228,'2012-10-16 02:26:53',33768,'/the-original-mr-fuzzy'),
(72229,'2012-10-16 02:47:37',33769,'/lander-1'),
(72230,'2012-10-16 02:51:26',33769,'/products'),
(72231,'2012-10-16 02:53:14',33769,'/the-original-mr-fuzzy'),
(72232,'2012-10-16 02:55:57',33769,'/cart'),
(72233,'2012-10-16 03:18:00',33770,'/lander-1'),
(72234,'2012-10-16 03:18:58',33771,'/lander-1'),
(72235,'2012-10-16 03:21:31',33771,'/products'),
(72236,'2012-10-16 03:23:29',33770,'/products'),
(72237,'2012-10-16 03:24:34',33770,'/the-original-mr-fuzzy'),
(72238,'2012-10-16 03:25:39',33771,'/the-original-mr-fuzzy'),
(72239,'2012-10-16 03:32:47',33772,'/lander-1'),
(72240,'2012-10-16 03:33:38',33773,'/home'),
(72241,'2012-10-16 03:34:44',33774,'/lander-1'),
(72242,'2012-10-16 03:37:40',33773,'/products'),
(72243,'2012-10-16 03:38:15',33772,'/products'),
(72244,'2012-10-16 03:40:12',33773,'/the-original-mr-fuzzy'),
(72245,'2012-10-16 03:42:10',33772,'/the-original-mr-fuzzy'),
(72246,'2012-10-16 04:11:22',33775,'/lander-1'),
(72247,'2012-10-16 04:13:25',33776,'/lander-1'),
(72248,'2012-10-16 04:30:04',33777,'/lander-1'),
(72249,'2012-10-16 04:33:15',33778,'/lander-1'),
(72250,'2012-10-16 04:33:51',33777,'/products'),
(72251,'2012-10-16 04:36:42',33778,'/products'),
(72252,'2012-10-16 04:41:19',33779,'/lander-1'),
(72253,'2012-10-16 04:43:14',33780,'/lander-1'),
(72254,'2012-10-16 04:44:42',33781,'/lander-1'),
(72255,'2012-10-16 04:46:05',33780,'/products'),
(72256,'2012-10-16 04:57:02',33782,'/lander-1'),
(72257,'2012-10-16 05:00:16',33783,'/lander-1'),
(72258,'2012-10-16 05:04:22',33783,'/products'),
(72259,'2012-10-16 05:04:58',33784,'/lander-1'),
(72260,'2012-10-16 05:05:02',33783,'/the-original-mr-fuzzy'),
(72261,'2012-10-16 05:08:56',33784,'/products'),
(72262,'2012-10-16 05:13:13',33784,'/the-original-mr-fuzzy'),
(72263,'2012-10-16 05:13:13',33785,'/lander-1'),
(72264,'2012-10-16 05:15:39',33784,'/cart'),
(72265,'2012-10-16 05:18:37',33785,'/products'),
(72266,'2012-10-16 05:19:27',33784,'/shipping'),
(72267,'2012-10-16 05:22:24',33784,'/billing'),
(72268,'2012-10-16 05:27:14',33786,'/lander-1'),
(72269,'2012-10-16 05:32:56',33786,'/products'),
(72270,'2012-10-16 05:34:06',33787,'/home'),
(72271,'2012-10-16 05:34:27',33786,'/the-original-mr-fuzzy'),
(72272,'2012-10-16 05:35:28',33787,'/products'),
(72273,'2012-10-16 05:38:04',33786,'/cart'),
(72274,'2012-10-16 05:38:46',33787,'/the-original-mr-fuzzy'),
(72275,'2012-10-16 05:40:38',33786,'/shipping'),
(72276,'2012-10-16 05:41:48',33787,'/cart'),
(72277,'2012-10-16 05:42:51',33787,'/shipping'),
(72278,'2012-10-16 05:45:36',33787,'/billing-2'),
(72279,'2012-10-16 05:50:04',33787,'/thank-you-for-your-order'),
(72280,'2012-10-16 05:59:37',33788,'/lander-1'),
(72281,'2012-10-16 06:00:00',33788,'/products'),
(72282,'2012-10-16 06:02:51',33788,'/the-original-mr-fuzzy'),
(72283,'2012-10-16 06:27:26',33789,'/lander-1'),
(72284,'2012-10-16 06:38:18',33790,'/lander-1'),
(72285,'2012-10-16 06:38:54',33790,'/products'),
(72286,'2012-10-16 06:41:58',33791,'/lander-1'),
(72287,'2012-10-16 06:56:48',33792,'/lander-1'),
(72288,'2012-10-16 06:59:31',33792,'/products'),
(72289,'2012-10-16 07:20:34',33793,'/lander-1'),
(72290,'2012-10-16 07:43:57',33794,'/home'),
(72291,'2012-10-16 07:44:22',33794,'/products'),
(72292,'2012-10-16 07:48:31',33794,'/the-original-mr-fuzzy'),
(72293,'2012-10-16 07:49:30',33795,'/lander-1'),
(72294,'2012-10-16 08:10:29',33796,'/lander-1'),
(72295,'2012-10-16 08:13:53',33797,'/lander-1'),
(72296,'2012-10-16 08:14:43',33796,'/products'),
(72297,'2012-10-16 08:17:17',33797,'/products'),
(72298,'2012-10-16 08:17:50',33796,'/the-original-mr-fuzzy'),
(72299,'2012-10-16 08:20:03',33798,'/lander-1'),
(72300,'2012-10-16 08:20:08',33797,'/the-original-mr-fuzzy'),
(72301,'2012-10-16 08:23:16',33798,'/products'),
(72302,'2012-10-16 08:24:03',33797,'/cart'),
(72303,'2012-10-16 08:24:51',33797,'/shipping'),
(72304,'2012-10-16 08:25:22',33799,'/lander-1'),
(72305,'2012-10-16 08:26:41',33800,'/home'),
(72306,'2012-10-16 08:26:53',33799,'/products'),
(72307,'2012-10-16 08:27:54',33798,'/the-original-mr-fuzzy'),
(72308,'2012-10-16 08:27:55',33800,'/products'),
(72309,'2012-10-16 08:28:01',33799,'/the-original-mr-fuzzy'),
(72310,'2012-10-16 08:29:23',33801,'/lander-1'),
(72311,'2012-10-16 08:31:12',33802,'/lander-1'),
(72312,'2012-10-16 08:31:23',33803,'/home'),
(72313,'2012-10-16 08:32:40',33802,'/products'),
(72314,'2012-10-16 08:33:03',33802,'/the-original-mr-fuzzy'),
(72315,'2012-10-16 08:33:27',33804,'/lander-1'),
(72316,'2012-10-16 08:35:47',33802,'/cart'),
(72317,'2012-10-16 08:36:19',33802,'/shipping'),
(72318,'2012-10-16 08:36:46',33805,'/lander-1'),
(72319,'2012-10-16 08:37:58',33802,'/billing-2'),
(72320,'2012-10-16 08:39:58',33802,'/thank-you-for-your-order'),
(72321,'2012-10-16 08:48:39',33806,'/lander-1'),
(72322,'2012-10-16 08:50:28',33807,'/lander-1'),
(72323,'2012-10-16 08:52:36',33806,'/products'),
(72324,'2012-10-16 08:57:16',33808,'/lander-1'),
(72325,'2012-10-16 08:58:26',33808,'/products'),
(72326,'2012-10-16 08:59:12',33809,'/lander-1'),
(72327,'2012-10-16 09:01:06',33808,'/the-original-mr-fuzzy'),
(72328,'2012-10-16 09:02:37',33808,'/cart'),
(72329,'2012-10-16 09:03:18',33809,'/products'),
(72330,'2012-10-16 09:03:38',33810,'/lander-1'),
(72331,'2012-10-16 09:05:06',33811,'/lander-1'),
(72332,'2012-10-16 09:06:09',33808,'/shipping'),
(72333,'2012-10-16 09:06:25',33811,'/products'),
(72334,'2012-10-16 09:09:31',33811,'/the-original-mr-fuzzy'),
(72335,'2012-10-16 09:21:49',33812,'/lander-1'),
(72336,'2012-10-16 09:25:56',33813,'/lander-1'),
(72337,'2012-10-16 09:26:22',33814,'/lander-1'),
(72338,'2012-10-16 09:30:02',33815,'/lander-1'),
(72339,'2012-10-16 09:33:22',33816,'/lander-1'),
(72340,'2012-10-16 09:35:48',33817,'/lander-1'),
(72341,'2012-10-16 09:41:39',33818,'/home'),
(72342,'2012-10-16 09:51:44',33819,'/lander-1'),
(72343,'2012-10-16 09:53:59',33820,'/lander-1'),
(72344,'2012-10-16 09:59:15',33820,'/products'),
(72345,'2012-10-16 10:02:03',33820,'/the-original-mr-fuzzy'),
(72346,'2012-10-16 10:03:51',33821,'/lander-1'),
(72347,'2012-10-16 10:04:39',33820,'/cart'),
(72348,'2012-10-16 10:06:01',33820,'/shipping'),
(72349,'2012-10-16 10:08:36',33820,'/billing'),
(72350,'2012-10-16 10:10:18',33820,'/thank-you-for-your-order'),
(72351,'2012-10-16 10:13:47',33822,'/lander-1'),
(72352,'2012-10-16 10:20:27',33823,'/lander-1'),
(72353,'2012-10-16 10:24:19',33824,'/home'),
(72354,'2012-10-16 10:24:48',33824,'/products'),
(72355,'2012-10-16 10:24:55',33825,'/home'),
(72356,'2012-10-16 10:24:59',33823,'/products'),
(72357,'2012-10-16 10:25:55',33825,'/products'),
(72358,'2012-10-16 10:26:28',33825,'/the-original-mr-fuzzy'),
(72359,'2012-10-16 10:27:11',33825,'/cart'),
(72360,'2012-10-16 10:29:18',33824,'/the-original-mr-fuzzy'),
(72361,'2012-10-16 10:35:57',33826,'/home'),
(72362,'2012-10-16 10:36:03',33827,'/lander-1'),
(72363,'2012-10-16 10:38:51',33828,'/lander-1'),
(72364,'2012-10-16 10:41:54',33829,'/lander-1'),
(72365,'2012-10-16 10:42:56',33828,'/products'),
(72366,'2012-10-16 10:44:31',33829,'/products'),
(72367,'2012-10-16 10:45:09',33830,'/lander-1'),
(72368,'2012-10-16 10:45:11',33829,'/the-original-mr-fuzzy'),
(72369,'2012-10-16 10:45:11',33831,'/lander-1'),
(72370,'2012-10-16 10:45:13',33828,'/the-original-mr-fuzzy'),
(72371,'2012-10-16 10:47:56',33828,'/cart'),
(72372,'2012-10-16 10:51:00',33828,'/shipping'),
(72373,'2012-10-16 10:52:49',33828,'/billing-2'),
(72374,'2012-10-16 10:53:44',33832,'/lander-1'),
(72375,'2012-10-16 10:54:54',33832,'/products'),
(72376,'2012-10-16 10:55:35',33832,'/the-original-mr-fuzzy'),
(72377,'2012-10-16 10:57:32',33828,'/thank-you-for-your-order'),
(72378,'2012-10-16 10:58:06',33833,'/lander-1'),
(72379,'2012-10-16 11:00:26',33834,'/lander-1'),
(72380,'2012-10-16 11:02:30',33835,'/lander-1'),
(72381,'2012-10-16 11:04:19',33834,'/products'),
(72382,'2012-10-16 11:04:23',33836,'/lander-1'),
(72383,'2012-10-16 11:05:28',33834,'/the-original-mr-fuzzy'),
(72384,'2012-10-16 11:05:42',33837,'/lander-1'),
(72385,'2012-10-16 11:08:46',33837,'/products'),
(72386,'2012-10-16 11:09:30',33836,'/products'),
(72387,'2012-10-16 11:12:15',33837,'/the-original-mr-fuzzy'),
(72388,'2012-10-16 11:14:08',33838,'/lander-1'),
(72389,'2012-10-16 11:16:10',33839,'/lander-1'),
(72390,'2012-10-16 11:16:32',33840,'/home'),
(72391,'2012-10-16 11:16:45',33841,'/lander-1'),
(72392,'2012-10-16 11:18:36',33842,'/home'),
(72393,'2012-10-16 11:19:22',33839,'/products'),
(72394,'2012-10-16 11:19:48',33839,'/the-original-mr-fuzzy'),
(72395,'2012-10-16 11:21:38',33840,'/products'),
(72396,'2012-10-16 11:23:01',33843,'/lander-1'),
(72397,'2012-10-16 11:23:29',33839,'/cart'),
(72398,'2012-10-16 11:24:23',33842,'/products'),
(72399,'2012-10-16 11:24:43',33842,'/the-original-mr-fuzzy'),
(72400,'2012-10-16 11:25:44',33844,'/lander-1'),
(72401,'2012-10-16 11:25:47',33845,'/lander-1'),
(72402,'2012-10-16 11:27:07',33846,'/lander-1'),
(72403,'2012-10-16 11:27:14',33839,'/shipping'),
(72404,'2012-10-16 11:27:18',33842,'/cart'),
(72405,'2012-10-16 11:28:12',33839,'/billing'),
(72406,'2012-10-16 11:28:50',33845,'/products'),
(72407,'2012-10-16 11:29:22',33842,'/shipping'),
(72408,'2012-10-16 11:29:47',33847,'/lander-1'),
(72409,'2012-10-16 11:30:33',33844,'/products'),
(72410,'2012-10-16 11:30:38',33846,'/products'),
(72411,'2012-10-16 11:31:20',33842,'/billing'),
(72412,'2012-10-16 11:31:52',33847,'/products'),
(72413,'2012-10-16 11:33:20',33845,'/the-original-mr-fuzzy'),
(72414,'2012-10-16 11:34:11',33846,'/the-original-mr-fuzzy'),
(72415,'2012-10-16 11:34:13',33848,'/lander-1'),
(72416,'2012-10-16 11:35:21',33848,'/products'),
(72417,'2012-10-16 11:35:50',33849,'/home'),
(72418,'2012-10-16 11:35:56',33847,'/the-original-mr-fuzzy'),
(72419,'2012-10-16 11:36:12',33850,'/lander-1'),
(72420,'2012-10-16 11:36:32',33851,'/lander-1'),
(72421,'2012-10-16 11:36:44',33842,'/thank-you-for-your-order'),
(72422,'2012-10-16 11:37:03',33852,'/lander-1'),
(72423,'2012-10-16 11:37:28',33851,'/products'),
(72424,'2012-10-16 11:37:43',33853,'/home'),
(72425,'2012-10-16 11:38:02',33854,'/lander-1'),
(72426,'2012-10-16 11:39:33',33855,'/lander-1'),
(72427,'2012-10-16 11:40:24',33855,'/products'),
(72428,'2012-10-16 11:41:05',33851,'/the-original-mr-fuzzy'),
(72429,'2012-10-16 11:41:25',33849,'/products'),
(72430,'2012-10-16 11:41:46',33854,'/products'),
(72431,'2012-10-16 11:41:59',33849,'/the-original-mr-fuzzy'),
(72432,'2012-10-16 11:42:32',33851,'/cart'),
(72433,'2012-10-16 11:42:39',33856,'/home'),
(72434,'2012-10-16 11:43:49',33855,'/the-original-mr-fuzzy'),
(72435,'2012-10-16 11:44:36',33857,'/lander-1'),
(72436,'2012-10-16 11:44:40',33854,'/the-original-mr-fuzzy'),
(72437,'2012-10-16 11:44:40',33858,'/lander-1'),
(72438,'2012-10-16 11:44:49',33851,'/shipping'),
(72439,'2012-10-16 11:45:33',33859,'/lander-1'),
(72440,'2012-10-16 11:45:37',33851,'/billing'),
(72441,'2012-10-16 11:46:19',33859,'/products'),
(72442,'2012-10-16 11:46:22',33860,'/lander-1'),
(72443,'2012-10-16 11:47:11',33861,'/lander-1'),
(72444,'2012-10-16 11:48:47',33862,'/lander-1'),
(72445,'2012-10-16 11:49:04',33863,'/lander-1'),
(72446,'2012-10-16 11:49:58',33860,'/products'),
(72447,'2012-10-16 11:50:00',33862,'/products'),
(72448,'2012-10-16 11:50:01',33859,'/the-original-mr-fuzzy'),
(72449,'2012-10-16 11:51:28',33851,'/thank-you-for-your-order'),
(72450,'2012-10-16 11:51:45',33864,'/lander-1'),
(72451,'2012-10-16 11:52:03',33862,'/the-original-mr-fuzzy'),
(72452,'2012-10-16 11:53:13',33864,'/products'),
(72453,'2012-10-16 11:53:32',33860,'/the-original-mr-fuzzy'),
(72454,'2012-10-16 11:56:17',33860,'/cart'),
(72455,'2012-10-16 11:56:58',33864,'/the-original-mr-fuzzy'),
(72456,'2012-10-16 11:57:38',33860,'/shipping'),
(72457,'2012-10-16 11:58:18',33860,'/billing'),
(72458,'2012-10-16 12:00:04',33865,'/home'),
(72459,'2012-10-16 12:00:57',33866,'/home'),
(72460,'2012-10-16 12:01:49',33867,'/lander-1'),
(72461,'2012-10-16 12:02:41',33865,'/products'),
(72462,'2012-10-16 12:02:57',33860,'/thank-you-for-your-order'),
(72463,'2012-10-16 12:05:05',33866,'/products'),
(72464,'2012-10-16 12:05:12',33868,'/lander-1'),
(72465,'2012-10-16 12:06:12',33865,'/the-original-mr-fuzzy'),
(72466,'2012-10-16 12:06:23',33869,'/lander-1'),
(72467,'2012-10-16 12:06:56',33870,'/lander-1'),
(72468,'2012-10-16 12:09:10',33871,'/lander-1'),
(72469,'2012-10-16 12:12:52',33872,'/lander-1'),
(72470,'2012-10-16 12:13:40',33873,'/lander-1'),
(72471,'2012-10-16 12:15:28',33872,'/products'),
(72472,'2012-10-16 12:15:42',33873,'/products'),
(72473,'2012-10-16 12:15:43',33874,'/lander-1'),
(72474,'2012-10-16 12:16:31',33875,'/lander-1'),
(72475,'2012-10-16 12:18:35',33876,'/lander-1'),
(72476,'2012-10-16 12:18:53',33877,'/home'),
(72477,'2012-10-16 12:19:32',33876,'/products'),
(72478,'2012-10-16 12:19:46',33878,'/lander-1'),
(72479,'2012-10-16 12:19:47',33879,'/lander-1'),
(72480,'2012-10-16 12:21:00',33875,'/products'),
(72481,'2012-10-16 12:21:13',33876,'/the-original-mr-fuzzy'),
(72482,'2012-10-16 12:22:40',33878,'/products'),
(72483,'2012-10-16 12:22:52',33876,'/cart'),
(72484,'2012-10-16 12:22:57',33877,'/products'),
(72485,'2012-10-16 12:24:41',33878,'/the-original-mr-fuzzy'),
(72486,'2012-10-16 12:25:59',33876,'/shipping'),
(72487,'2012-10-16 12:33:32',33880,'/lander-1'),
(72488,'2012-10-16 12:35:47',33881,'/lander-1'),
(72489,'2012-10-16 12:37:31',33882,'/lander-1'),
(72490,'2012-10-16 12:39:51',33883,'/lander-1'),
(72491,'2012-10-16 12:41:19',33884,'/lander-1'),
(72492,'2012-10-16 12:43:27',33885,'/lander-1'),
(72493,'2012-10-16 12:44:18',33885,'/products'),
(72494,'2012-10-16 12:44:26',33884,'/products'),
(72495,'2012-10-16 12:44:50',33884,'/the-original-mr-fuzzy'),
(72496,'2012-10-16 12:48:05',33884,'/cart'),
(72497,'2012-10-16 12:48:33',33884,'/shipping'),
(72498,'2012-10-16 12:48:48',33885,'/the-original-mr-fuzzy'),
(72499,'2012-10-16 12:49:07',33884,'/billing-2'),
(72500,'2012-10-16 12:52:23',33885,'/cart'),
(72501,'2012-10-16 12:52:31',33886,'/lander-1'),
(72502,'2012-10-16 12:52:33',33884,'/thank-you-for-your-order'),
(72503,'2012-10-16 12:52:48',33887,'/lander-1'),
(72504,'2012-10-16 12:55:26',33888,'/lander-1'),
(72505,'2012-10-16 12:56:20',33887,'/products'),
(72506,'2012-10-16 13:06:42',33889,'/lander-1'),
(72507,'2012-10-16 13:14:28',33890,'/lander-1'),
(72508,'2012-10-16 13:16:13',33891,'/lander-1'),
(72509,'2012-10-16 13:16:36',33892,'/lander-1'),
(72510,'2012-10-16 13:17:37',33891,'/products'),
(72511,'2012-10-16 13:17:42',33890,'/products'),
(72512,'2012-10-16 13:17:43',33893,'/lander-1'),
(72513,'2012-10-16 13:18:56',33894,'/lander-1'),
(72514,'2012-10-16 13:20:46',33892,'/products'),
(72515,'2012-10-16 13:20:50',33891,'/the-original-mr-fuzzy'),
(72516,'2012-10-16 13:21:06',33890,'/the-original-mr-fuzzy'),
(72517,'2012-10-16 13:21:32',33890,'/cart'),
(72518,'2012-10-16 13:22:01',33892,'/the-original-mr-fuzzy'),
(72519,'2012-10-16 13:22:46',33891,'/cart'),
(72520,'2012-10-16 13:28:01',33895,'/home'),
(72521,'2012-10-16 13:28:15',33896,'/lander-1'),
(72522,'2012-10-16 13:31:31',33897,'/lander-1'),
(72523,'2012-10-16 13:33:35',33897,'/products'),
(72524,'2012-10-16 13:34:21',33897,'/the-original-mr-fuzzy'),
(72525,'2012-10-16 13:36:08',33898,'/lander-1'),
(72526,'2012-10-16 13:41:34',33899,'/lander-1'),
(72527,'2012-10-16 13:42:16',33900,'/lander-1'),
(72528,'2012-10-16 13:43:35',33901,'/home'),
(72529,'2012-10-16 13:45:14',33900,'/products'),
(72530,'2012-10-16 13:45:14',33902,'/home'),
(72531,'2012-10-16 13:45:39',33902,'/products'),
(72532,'2012-10-16 13:46:29',33901,'/products'),
(72533,'2012-10-16 13:47:32',33901,'/the-original-mr-fuzzy'),
(72534,'2012-10-16 13:49:29',33900,'/the-original-mr-fuzzy'),
(72535,'2012-10-16 13:50:10',33900,'/cart'),
(72536,'2012-10-16 13:50:54',33903,'/lander-1'),
(72537,'2012-10-16 13:50:55',33904,'/lander-1'),
(72538,'2012-10-16 13:53:33',33900,'/shipping'),
(72539,'2012-10-16 13:54:03',33905,'/lander-1'),
(72540,'2012-10-16 13:54:57',33905,'/products'),
(72541,'2012-10-16 13:55:39',33904,'/products'),
(72542,'2012-10-16 13:56:16',33906,'/lander-1'),
(72543,'2012-10-16 13:56:29',33903,'/products'),
(72544,'2012-10-16 13:56:57',33905,'/the-original-mr-fuzzy'),
(72545,'2012-10-16 13:57:15',33907,'/lander-1'),
(72546,'2012-10-16 13:57:34',33903,'/the-original-mr-fuzzy'),
(72547,'2012-10-16 13:58:23',33903,'/cart'),
(72548,'2012-10-16 13:58:36',33905,'/cart'),
(72549,'2012-10-16 13:59:14',33903,'/shipping'),
(72550,'2012-10-16 13:59:47',33903,'/billing-2'),
(72551,'2012-10-16 13:59:54',33908,'/lander-1'),
(72552,'2012-10-16 14:00:09',33909,'/lander-1'),
(72553,'2012-10-16 14:00:09',33910,'/lander-1'),
(72554,'2012-10-16 14:01:30',33903,'/thank-you-for-your-order'),
(72555,'2012-10-16 14:02:00',33907,'/products'),
(72556,'2012-10-16 14:02:13',33911,'/lander-1'),
(72557,'2012-10-16 14:02:52',33909,'/products'),
(72558,'2012-10-16 14:05:07',33912,'/lander-1'),
(72559,'2012-10-16 14:05:40',33908,'/products'),
(72560,'2012-10-16 14:05:40',33913,'/lander-1'),
(72561,'2012-10-16 14:07:01',33909,'/the-original-mr-fuzzy'),
(72562,'2012-10-16 14:07:28',33914,'/home'),
(72563,'2012-10-16 14:07:45',33908,'/the-original-mr-fuzzy'),
(72564,'2012-10-16 14:08:24',33914,'/products'),
(72565,'2012-10-16 14:09:07',33912,'/products'),
(72566,'2012-10-16 14:09:31',33915,'/lander-1'),
(72567,'2012-10-16 14:09:39',33914,'/the-original-mr-fuzzy'),
(72568,'2012-10-16 14:10:09',33912,'/the-original-mr-fuzzy'),
(72569,'2012-10-16 14:16:02',33916,'/lander-1'),
(72570,'2012-10-16 14:19:00',33917,'/lander-1'),
(72571,'2012-10-16 14:22:13',33918,'/lander-1'),
(72572,'2012-10-16 14:24:50',33919,'/lander-1'),
(72573,'2012-10-16 14:27:08',33920,'/lander-1'),
(72574,'2012-10-16 14:29:04',33919,'/products'),
(72575,'2012-10-16 14:29:49',33921,'/lander-1'),
(72576,'2012-10-16 14:31:30',33922,'/lander-1'),
(72577,'2012-10-16 14:32:01',33919,'/the-original-mr-fuzzy'),
(72578,'2012-10-16 14:32:40',33923,'/lander-1'),
(72579,'2012-10-16 14:33:45',33919,'/cart'),
(72580,'2012-10-16 14:34:04',33924,'/lander-1'),
(72581,'2012-10-16 14:35:11',33925,'/lander-1'),
(72582,'2012-10-16 14:35:39',33921,'/products'),
(72583,'2012-10-16 14:36:02',33926,'/lander-1'),
(72584,'2012-10-16 14:37:34',33921,'/the-original-mr-fuzzy'),
(72585,'2012-10-16 14:40:39',33927,'/lander-1'),
(72586,'2012-10-16 14:40:51',33921,'/cart'),
(72587,'2012-10-16 14:40:55',33926,'/products'),
(72588,'2012-10-16 14:43:15',33928,'/home'),
(72589,'2012-10-16 14:47:02',33929,'/lander-1'),
(72590,'2012-10-16 14:47:59',33928,'/products'),
(72591,'2012-10-16 14:48:26',33928,'/the-original-mr-fuzzy'),
(72592,'2012-10-16 14:50:09',33930,'/lander-1'),
(72593,'2012-10-16 14:51:56',33928,'/cart'),
(72594,'2012-10-16 14:59:25',33931,'/lander-1'),
(72595,'2012-10-16 15:03:35',33931,'/products'),
(72596,'2012-10-16 15:04:16',33931,'/the-original-mr-fuzzy'),
(72597,'2012-10-16 15:07:31',33932,'/lander-1'),
(72598,'2012-10-16 15:07:45',33933,'/lander-1'),
(72599,'2012-10-16 15:09:27',33934,'/home'),
(72600,'2012-10-16 15:10:26',33932,'/products'),
(72601,'2012-10-16 15:15:03',33934,'/products'),
(72602,'2012-10-16 15:17:31',33935,'/lander-1'),
(72603,'2012-10-16 15:18:00',33936,'/home'),
(72604,'2012-10-16 15:20:33',33937,'/lander-1'),
(72605,'2012-10-16 15:22:50',33935,'/products'),
(72606,'2012-10-16 15:24:38',33935,'/the-original-mr-fuzzy'),
(72607,'2012-10-16 15:27:27',33938,'/lander-1'),
(72608,'2012-10-16 15:29:17',33938,'/products'),
(72609,'2012-10-16 15:31:34',33938,'/the-original-mr-fuzzy'),
(72610,'2012-10-16 15:34:04',33939,'/lander-1'),
(72611,'2012-10-16 15:35:09',33938,'/cart'),
(72612,'2012-10-16 15:37:01',33940,'/lander-1'),
(72613,'2012-10-16 15:38:23',33940,'/products'),
(72614,'2012-10-16 15:39:46',33940,'/the-original-mr-fuzzy'),
(72615,'2012-10-16 15:40:18',33941,'/lander-1'),
(72616,'2012-10-16 15:42:53',33942,'/lander-1'),
(72617,'2012-10-16 15:43:07',33940,'/cart'),
(72618,'2012-10-16 15:44:27',33942,'/products'),
(72619,'2012-10-16 15:48:41',33942,'/the-original-mr-fuzzy'),
(72620,'2012-10-16 15:49:01',33943,'/lander-1'),
(72621,'2012-10-16 15:50:00',33944,'/lander-1'),
(72622,'2012-10-16 15:50:39',33942,'/cart'),
(72623,'2012-10-16 15:53:04',33945,'/home'),
(72624,'2012-10-16 15:53:19',33946,'/lander-1'),
(72625,'2012-10-16 15:53:36',33944,'/products'),
(72626,'2012-10-16 15:57:05',33944,'/the-original-mr-fuzzy'),
(72627,'2012-10-16 15:59:12',33947,'/lander-1'),
(72628,'2012-10-16 16:03:31',33948,'/lander-1'),
(72629,'2012-10-16 16:03:41',33949,'/home'),
(72630,'2012-10-16 16:04:39',33950,'/lander-1'),
(72631,'2012-10-16 16:05:29',33949,'/products'),
(72632,'2012-10-16 16:06:06',33948,'/products'),
(72633,'2012-10-16 16:06:50',33950,'/products'),
(72634,'2012-10-16 16:08:09',33950,'/the-original-mr-fuzzy'),
(72635,'2012-10-16 16:08:30',33949,'/the-original-mr-fuzzy'),
(72636,'2012-10-16 16:09:23',33950,'/cart'),
(72637,'2012-10-16 16:10:15',33951,'/lander-1'),
(72638,'2012-10-16 16:10:37',33948,'/the-original-mr-fuzzy'),
(72639,'2012-10-16 16:13:35',33948,'/cart'),
(72640,'2012-10-16 16:14:42',33952,'/home'),
(72641,'2012-10-16 16:17:09',33953,'/lander-1'),
(72642,'2012-10-16 16:19:06',33954,'/lander-1'),
(72643,'2012-10-16 16:20:12',33955,'/home'),
(72644,'2012-10-16 16:25:58',33955,'/products'),
(72645,'2012-10-16 16:27:26',33956,'/lander-1'),
(72646,'2012-10-16 16:29:43',33957,'/home'),
(72647,'2012-10-16 16:30:47',33957,'/products'),
(72648,'2012-10-16 16:31:02',33956,'/products'),
(72649,'2012-10-16 16:32:45',33956,'/the-original-mr-fuzzy'),
(72650,'2012-10-16 16:33:14',33956,'/cart'),
(72651,'2012-10-16 16:35:08',33957,'/the-original-mr-fuzzy'),
(72652,'2012-10-16 16:36:32',33958,'/lander-1'),
(72653,'2012-10-16 16:38:15',33959,'/lander-1'),
(72654,'2012-10-16 16:39:07',33960,'/lander-1'),
(72655,'2012-10-16 16:41:45',33961,'/lander-1'),
(72656,'2012-10-16 16:42:38',33959,'/products'),
(72657,'2012-10-16 16:43:05',33962,'/lander-1'),
(72658,'2012-10-16 16:43:14',33963,'/home'),
(72659,'2012-10-16 16:43:35',33964,'/lander-1'),
(72660,'2012-10-16 16:45:43',33959,'/the-original-mr-fuzzy'),
(72661,'2012-10-16 16:47:42',33959,'/cart'),
(72662,'2012-10-16 16:48:31',33962,'/products'),
(72663,'2012-10-16 16:48:37',33959,'/shipping'),
(72664,'2012-10-16 16:49:20',33959,'/billing-2'),
(72665,'2012-10-16 16:50:15',33965,'/home'),
(72666,'2012-10-16 16:50:37',33962,'/the-original-mr-fuzzy'),
(72667,'2012-10-16 16:51:20',33962,'/cart'),
(72668,'2012-10-16 16:51:22',33966,'/lander-1'),
(72669,'2012-10-16 16:52:18',33959,'/thank-you-for-your-order'),
(72670,'2012-10-16 16:53:04',33962,'/shipping'),
(72671,'2012-10-16 16:54:41',33962,'/billing'),
(72672,'2012-10-16 16:58:04',33967,'/lander-1'),
(72673,'2012-10-16 16:58:23',33968,'/lander-1'),
(72674,'2012-10-16 16:58:26',33969,'/lander-1'),
(72675,'2012-10-16 16:58:56',33970,'/lander-1'),
(72676,'2012-10-16 17:00:18',33971,'/lander-1'),
(72677,'2012-10-16 17:00:23',33962,'/thank-you-for-your-order'),
(72678,'2012-10-16 17:00:46',33972,'/lander-1'),
(72679,'2012-10-16 17:01:25',33969,'/products'),
(72680,'2012-10-16 17:02:27',33969,'/the-original-mr-fuzzy'),
(72681,'2012-10-16 17:03:21',33969,'/cart'),
(72682,'2012-10-16 17:05:13',33973,'/lander-1'),
(72683,'2012-10-16 17:05:20',33969,'/shipping'),
(72684,'2012-10-16 17:06:17',33973,'/products'),
(72685,'2012-10-16 17:07:58',33969,'/billing-2'),
(72686,'2012-10-16 17:08:51',33974,'/home'),
(72687,'2012-10-16 17:09:20',33973,'/the-original-mr-fuzzy'),
(72688,'2012-10-16 17:10:20',33975,'/lander-1'),
(72689,'2012-10-16 17:10:52',33974,'/products'),
(72690,'2012-10-16 17:13:57',33974,'/the-original-mr-fuzzy'),
(72691,'2012-10-16 17:15:03',33976,'/lander-1'),
(72692,'2012-10-16 17:15:53',33974,'/cart'),
(72693,'2012-10-16 17:16:38',33976,'/products'),
(72694,'2012-10-16 17:16:43',33974,'/shipping'),
(72695,'2012-10-16 17:20:23',33977,'/home'),
(72696,'2012-10-16 17:24:27',33978,'/home'),
(72697,'2012-10-16 17:28:36',33978,'/products'),
(72698,'2012-10-16 17:29:01',33979,'/lander-1'),
(72699,'2012-10-16 17:30:09',33978,'/the-original-mr-fuzzy'),
(72700,'2012-10-16 17:30:09',33979,'/products'),
(72701,'2012-10-16 17:31:16',33980,'/lander-1'),
(72702,'2012-10-16 17:32:50',33979,'/the-original-mr-fuzzy'),
(72703,'2012-10-16 17:33:03',33978,'/cart'),
(72704,'2012-10-16 17:34:30',33978,'/shipping'),
(72705,'2012-10-16 17:35:38',33981,'/lander-1'),
(72706,'2012-10-16 17:36:41',33978,'/billing-2'),
(72707,'2012-10-16 17:44:41',33982,'/lander-1'),
(72708,'2012-10-16 17:44:43',33983,'/lander-1'),
(72709,'2012-10-16 17:49:17',33984,'/home'),
(72710,'2012-10-16 17:51:23',33984,'/products'),
(72711,'2012-10-16 17:52:16',33985,'/lander-1'),
(72712,'2012-10-16 17:55:30',33984,'/the-original-mr-fuzzy'),
(72713,'2012-10-16 17:56:04',33986,'/lander-1'),
(72714,'2012-10-16 17:56:28',33984,'/cart'),
(72715,'2012-10-16 17:59:24',33986,'/products'),
(72716,'2012-10-16 18:02:49',33986,'/the-original-mr-fuzzy'),
(72717,'2012-10-16 18:05:51',33986,'/cart'),
(72718,'2012-10-16 18:06:42',33986,'/shipping'),
(72719,'2012-10-16 18:07:16',33987,'/lander-1'),
(72720,'2012-10-16 18:08:48',33988,'/lander-1'),
(72721,'2012-10-16 18:13:20',33989,'/lander-1'),
(72722,'2012-10-16 18:14:33',33988,'/products'),
(72723,'2012-10-16 18:15:17',33989,'/products'),
(72724,'2012-10-16 18:15:34',33990,'/lander-1'),
(72725,'2012-10-16 18:19:48',33989,'/the-original-mr-fuzzy'),
(72726,'2012-10-16 18:20:25',33990,'/products'),
(72727,'2012-10-16 18:21:19',33991,'/lander-1'),
(72728,'2012-10-16 18:23:39',33990,'/the-original-mr-fuzzy'),
(72729,'2012-10-16 18:26:17',33992,'/lander-1'),
(72730,'2012-10-16 18:27:22',33993,'/lander-1'),
(72731,'2012-10-16 18:28:03',33994,'/lander-1'),
(72732,'2012-10-16 18:30:18',33995,'/lander-1'),
(72733,'2012-10-16 18:30:25',33994,'/products'),
(72734,'2012-10-16 18:30:44',33993,'/products'),
(72735,'2012-10-16 18:33:06',33993,'/the-original-mr-fuzzy'),
(72736,'2012-10-16 18:36:15',33996,'/lander-1'),
(72737,'2012-10-16 18:43:21',33997,'/lander-1'),
(72738,'2012-10-16 18:45:20',33998,'/lander-1'),
(72739,'2012-10-16 18:46:21',33999,'/lander-1'),
(72740,'2012-10-16 18:47:24',33997,'/products'),
(72741,'2012-10-16 18:48:55',34000,'/lander-1'),
(72742,'2012-10-16 18:49:05',34001,'/home'),
(72743,'2012-10-16 18:49:15',33997,'/the-original-mr-fuzzy'),
(72744,'2012-10-16 18:49:23',33998,'/products'),
(72745,'2012-10-16 18:59:03',34002,'/home'),
(72746,'2012-10-16 18:59:59',34002,'/products'),
(72747,'2012-10-16 19:01:55',34002,'/the-original-mr-fuzzy'),
(72748,'2012-10-16 19:03:35',34003,'/lander-1'),
(72749,'2012-10-16 19:03:54',34004,'/lander-1'),
(72750,'2012-10-16 19:07:51',34003,'/products'),
(72751,'2012-10-16 19:08:55',34004,'/products'),
(72752,'2012-10-16 19:11:43',34003,'/the-original-mr-fuzzy'),
(72753,'2012-10-16 19:12:35',34003,'/cart'),
(72754,'2012-10-16 19:13:23',34004,'/the-original-mr-fuzzy'),
(72755,'2012-10-16 19:15:44',34003,'/shipping'),
(72756,'2012-10-16 19:18:23',34003,'/billing'),
(72757,'2012-10-16 19:30:49',34005,'/lander-1'),
(72758,'2012-10-16 19:32:56',34006,'/lander-1'),
(72759,'2012-10-16 19:41:40',34007,'/lander-1'),
(72760,'2012-10-16 19:42:36',34007,'/products'),
(72761,'2012-10-16 19:44:14',34007,'/the-original-mr-fuzzy'),
(72762,'2012-10-16 19:46:23',34007,'/cart'),
(72763,'2012-10-16 19:47:05',34008,'/lander-1'),
(72764,'2012-10-16 19:49:12',34008,'/products'),
(72765,'2012-10-16 20:02:45',34009,'/lander-1'),
(72766,'2012-10-16 20:04:01',34009,'/products'),
(72767,'2012-10-16 20:06:27',34010,'/lander-1'),
(72768,'2012-10-16 20:09:06',34011,'/lander-1'),
(72769,'2012-10-16 20:09:53',34012,'/lander-1'),
(72770,'2012-10-16 20:10:43',34010,'/products'),
(72771,'2012-10-16 20:14:05',34013,'/lander-1'),
(72772,'2012-10-16 20:15:52',34013,'/products'),
(72773,'2012-10-16 20:18:27',34014,'/lander-1'),
(72774,'2012-10-16 20:19:14',34013,'/the-original-mr-fuzzy'),
(72775,'2012-10-16 20:19:40',34013,'/cart'),
(72776,'2012-10-16 20:20:21',34014,'/products'),
(72777,'2012-10-16 20:21:13',34015,'/lander-1'),
(72778,'2012-10-16 20:23:11',34014,'/the-original-mr-fuzzy'),
(72779,'2012-10-16 20:38:59',34016,'/lander-1'),
(72780,'2012-10-16 20:55:58',34017,'/lander-1'),
(72781,'2012-10-16 21:02:54',34018,'/lander-1'),
(72782,'2012-10-16 21:05:40',34018,'/products'),
(72783,'2012-10-16 21:09:29',34018,'/the-original-mr-fuzzy'),
(72784,'2012-10-16 21:12:03',34019,'/lander-1'),
(72785,'2012-10-16 21:13:23',34020,'/lander-1'),
(72786,'2012-10-16 21:13:54',34021,'/home'),
(72787,'2012-10-16 21:14:00',34022,'/lander-1'),
(72788,'2012-10-16 21:14:36',34023,'/lander-1'),
(72789,'2012-10-16 21:15:01',34019,'/products'),
(72790,'2012-10-16 21:23:20',34024,'/lander-1'),
(72791,'2012-10-16 21:28:58',34025,'/lander-1'),
(72792,'2012-10-16 21:30:57',34025,'/products'),
(72793,'2012-10-16 21:32:25',34025,'/the-original-mr-fuzzy'),
(72794,'2012-10-16 21:32:41',34026,'/lander-1'),
(72795,'2012-10-16 21:33:24',34027,'/lander-1'),
(72796,'2012-10-16 21:35:56',34028,'/lander-1'),
(72797,'2012-10-16 21:36:26',34026,'/products'),
(72798,'2012-10-16 21:36:46',34028,'/products'),
(72799,'2012-10-16 21:40:32',34029,'/lander-1'),
(72800,'2012-10-16 21:40:57',34026,'/the-original-mr-fuzzy'),
(72801,'2012-10-16 21:43:33',34026,'/cart'),
(72802,'2012-10-16 21:44:12',34030,'/lander-1'),
(72803,'2012-10-16 21:45:34',34030,'/products'),
(72804,'2012-10-16 21:45:39',34026,'/shipping'),
(72805,'2012-10-16 21:46:13',34026,'/billing-2'),
(72806,'2012-10-16 21:46:51',34031,'/lander-1'),
(72807,'2012-10-16 21:47:46',34031,'/products'),
(72808,'2012-10-16 21:48:20',34031,'/the-original-mr-fuzzy'),
(72809,'2012-10-16 21:48:52',34032,'/lander-1'),
(72810,'2012-10-16 21:50:12',34030,'/the-original-mr-fuzzy'),
(72811,'2012-10-16 21:52:18',34031,'/cart'),
(72812,'2012-10-16 21:53:01',34031,'/shipping'),
(72813,'2012-10-16 21:53:23',34031,'/billing-2'),
(72814,'2012-10-16 21:53:36',34032,'/products'),
(72815,'2012-10-16 21:54:20',34033,'/home'),
(72816,'2012-10-16 21:57:14',34033,'/products'),
(72817,'2012-10-16 21:57:15',34034,'/lander-1'),
(72818,'2012-10-16 21:58:24',34031,'/thank-you-for-your-order'),
(72819,'2012-10-16 22:00:45',34034,'/products'),
(72820,'2012-10-16 22:02:42',34034,'/the-original-mr-fuzzy'),
(72821,'2012-10-16 22:24:58',34035,'/lander-1'),
(72822,'2012-10-16 22:25:27',34035,'/products'),
(72823,'2012-10-16 22:28:50',34035,'/the-original-mr-fuzzy'),
(72824,'2012-10-16 22:30:13',34036,'/home'),
(72825,'2012-10-16 22:34:07',34036,'/products'),
(72826,'2012-10-16 22:36:05',34036,'/the-original-mr-fuzzy'),
(72827,'2012-10-16 22:45:11',34037,'/home'),
(72828,'2012-10-16 22:46:58',34037,'/products'),
(72829,'2012-10-16 22:50:48',34037,'/the-original-mr-fuzzy'),
(72830,'2012-10-16 22:51:29',34037,'/cart'),
(72831,'2012-10-16 23:02:45',34038,'/lander-1'),
(72832,'2012-10-16 23:20:53',34039,'/lander-1'),
(72833,'2012-10-16 23:26:35',34040,'/lander-1'),
(72834,'2012-10-16 23:29:56',34040,'/products'),
(72835,'2012-10-16 23:30:05',34041,'/home'),
(72836,'2012-10-16 23:37:44',34042,'/home'),
(72837,'2012-10-16 23:38:09',34043,'/home'),
(72838,'2012-10-16 23:41:23',34043,'/products'),
(72839,'2012-10-16 23:42:49',34042,'/products'),
(72840,'2012-10-16 23:44:15',34044,'/lander-1'),
(72841,'2012-10-16 23:46:59',34042,'/the-original-mr-fuzzy'),
(72842,'2012-10-16 23:49:01',34042,'/cart'),
(72843,'2012-10-16 23:49:33',34042,'/shipping'),
(72844,'2012-10-16 23:52:17',34042,'/billing'),
(72845,'2012-10-16 23:52:19',34045,'/lander-1'),
(72846,'2012-10-16 23:53:54',34046,'/lander-1'),
(72847,'2012-10-16 23:55:35',34042,'/thank-you-for-your-order'),
(72848,'2012-10-17 00:10:01',34047,'/lander-1'),
(72849,'2012-10-17 00:13:57',34047,'/products'),
(72850,'2012-10-17 00:17:21',34048,'/lander-1'),
(72851,'2012-10-17 00:18:22',34048,'/products'),
(72852,'2012-10-17 00:25:31',34049,'/lander-1'),
(72853,'2012-10-17 00:45:28',34050,'/lander-1'),
(72854,'2012-10-17 00:50:55',34050,'/products'),
(72855,'2012-10-17 00:53:25',34051,'/lander-1'),
(72856,'2012-10-17 00:58:34',34051,'/products'),
(72857,'2012-10-17 00:58:50',34051,'/the-original-mr-fuzzy'),
(72858,'2012-10-17 01:02:06',34052,'/home'),
(72859,'2012-10-17 01:07:52',34053,'/lander-1'),
(72860,'2012-10-17 01:26:47',34054,'/lander-1'),
(72861,'2012-10-17 01:26:59',34055,'/lander-1'),
(72862,'2012-10-17 01:30:15',34055,'/products'),
(72863,'2012-10-17 01:32:03',34055,'/the-original-mr-fuzzy'),
(72864,'2012-10-17 01:37:11',34056,'/home'),
(72865,'2012-10-17 01:37:55',34056,'/products'),
(72866,'2012-10-17 01:38:32',34057,'/lander-1'),
(72867,'2012-10-17 02:06:22',34058,'/lander-1'),
(72868,'2012-10-17 02:10:49',34058,'/products'),
(72869,'2012-10-17 02:11:22',34059,'/lander-1'),
(72870,'2012-10-17 02:14:17',34059,'/products'),
(72871,'2012-10-17 02:14:23',34058,'/the-original-mr-fuzzy'),
(72872,'2012-10-17 02:17:39',34059,'/the-original-mr-fuzzy'),
(72873,'2012-10-17 02:18:27',34058,'/cart'),
(72874,'2012-10-17 02:20:30',34059,'/cart'),
(72875,'2012-10-17 02:22:12',34058,'/shipping'),
(72876,'2012-10-17 02:22:46',34058,'/billing'),
(72877,'2012-10-17 02:23:00',34059,'/shipping'),
(72878,'2012-10-17 02:25:27',34060,'/lander-1'),
(72879,'2012-10-17 02:26:03',34059,'/billing'),
(72880,'2012-10-17 02:27:38',34059,'/thank-you-for-your-order'),
(72881,'2012-10-17 02:39:07',34061,'/home'),
(72882,'2012-10-17 02:39:52',34061,'/products'),
(72883,'2012-10-17 02:41:20',34061,'/the-original-mr-fuzzy'),
(72884,'2012-10-17 02:43:00',34061,'/cart'),
(72885,'2012-10-17 02:43:54',34061,'/shipping'),
(72886,'2012-10-17 03:05:36',34062,'/lander-1'),
(72887,'2012-10-17 03:35:31',34063,'/lander-1'),
(72888,'2012-10-17 03:56:32',34064,'/lander-1'),
(72889,'2012-10-17 03:57:16',34064,'/products'),
(72890,'2012-10-17 03:58:38',34064,'/the-original-mr-fuzzy'),
(72891,'2012-10-17 04:01:33',34065,'/lander-1'),
(72892,'2012-10-17 04:03:15',34066,'/lander-1'),
(72893,'2012-10-17 04:06:07',34066,'/products'),
(72894,'2012-10-17 04:06:25',34065,'/products'),
(72895,'2012-10-17 04:08:29',34066,'/the-original-mr-fuzzy'),
(72896,'2012-10-17 04:08:39',34065,'/the-original-mr-fuzzy'),
(72897,'2012-10-17 04:09:53',34067,'/home'),
(72898,'2012-10-17 04:14:53',34068,'/lander-1'),
(72899,'2012-10-17 04:15:34',34069,'/lander-1'),
(72900,'2012-10-17 04:16:18',34069,'/products'),
(72901,'2012-10-17 04:17:56',34070,'/lander-1'),
(72902,'2012-10-17 04:18:02',34068,'/products'),
(72903,'2012-10-17 04:18:30',34068,'/the-original-mr-fuzzy'),
(72904,'2012-10-17 04:19:50',34070,'/products'),
(72905,'2012-10-17 04:20:09',34069,'/the-original-mr-fuzzy'),
(72906,'2012-10-17 04:21:31',34068,'/cart'),
(72907,'2012-10-17 04:22:21',34071,'/lander-1'),
(72908,'2012-10-17 04:24:11',34070,'/the-original-mr-fuzzy'),
(72909,'2012-10-17 04:24:19',34071,'/products'),
(72910,'2012-10-17 04:25:27',34071,'/the-original-mr-fuzzy'),
(72911,'2012-10-17 04:27:48',34071,'/cart'),
(72912,'2012-10-17 04:31:40',34071,'/shipping'),
(72913,'2012-10-17 04:33:12',34071,'/billing-2'),
(72914,'2012-10-17 04:36:35',34071,'/thank-you-for-your-order'),
(72915,'2012-10-17 04:50:56',34072,'/lander-1'),
(72916,'2012-10-17 04:53:25',34073,'/lander-1'),
(72917,'2012-10-17 04:54:51',34074,'/lander-1'),
(72918,'2012-10-17 04:56:26',34072,'/products'),
(72919,'2012-10-17 04:57:36',34072,'/the-original-mr-fuzzy'),
(72920,'2012-10-17 04:58:45',34075,'/lander-1'),
(72921,'2012-10-17 05:01:03',34075,'/products'),
(72922,'2012-10-17 05:03:14',34075,'/the-original-mr-fuzzy'),
(72923,'2012-10-17 05:05:31',34075,'/cart'),
(72924,'2012-10-17 05:22:33',34076,'/home'),
(72925,'2012-10-17 05:25:01',34076,'/products'),
(72926,'2012-10-17 05:52:34',34077,'/lander-1'),
(72927,'2012-10-17 05:56:43',34077,'/products'),
(72928,'2012-10-17 06:09:16',34078,'/lander-1'),
(72929,'2012-10-17 06:14:34',34079,'/lander-1'),
(72930,'2012-10-17 06:28:24',34080,'/lander-1'),
(72931,'2012-10-17 06:30:12',34081,'/lander-1'),
(72932,'2012-10-17 06:31:41',34080,'/products'),
(72933,'2012-10-17 06:34:26',34080,'/the-original-mr-fuzzy'),
(72934,'2012-10-17 06:57:42',34082,'/home'),
(72935,'2012-10-17 06:58:05',34082,'/products'),
(72936,'2012-10-17 07:00:36',34082,'/the-original-mr-fuzzy'),
(72937,'2012-10-17 07:01:07',34083,'/lander-1'),
(72938,'2012-10-17 07:05:13',34083,'/products'),
(72939,'2012-10-17 07:05:30',34084,'/lander-1'),
(72940,'2012-10-17 07:08:27',34085,'/lander-1'),
(72941,'2012-10-17 07:09:21',34083,'/the-original-mr-fuzzy'),
(72942,'2012-10-17 07:09:58',34084,'/products'),
(72943,'2012-10-17 07:10:42',34086,'/lander-1'),
(72944,'2012-10-17 07:11:23',34086,'/products'),
(72945,'2012-10-17 07:13:58',34084,'/the-original-mr-fuzzy'),
(72946,'2012-10-17 07:14:19',34086,'/the-original-mr-fuzzy'),
(72947,'2012-10-17 07:15:57',34086,'/cart'),
(72948,'2012-10-17 07:17:52',34086,'/shipping'),
(72949,'2012-10-17 07:17:56',34084,'/cart'),
(72950,'2012-10-17 07:19:00',34086,'/billing-2'),
(72951,'2012-10-17 07:21:32',34086,'/thank-you-for-your-order'),
(72952,'2012-10-17 07:33:01',34087,'/lander-1'),
(72953,'2012-10-17 07:34:20',34088,'/lander-1'),
(72954,'2012-10-17 07:52:16',34089,'/lander-1'),
(72955,'2012-10-17 07:56:13',34090,'/lander-1'),
(72956,'2012-10-17 07:57:39',34091,'/lander-1'),
(72957,'2012-10-17 07:59:20',34092,'/lander-1'),
(72958,'2012-10-17 07:59:21',34093,'/lander-1'),
(72959,'2012-10-17 08:00:51',34090,'/products'),
(72960,'2012-10-17 08:01:18',34092,'/products'),
(72961,'2012-10-17 08:03:18',34090,'/the-original-mr-fuzzy'),
(72962,'2012-10-17 08:03:20',34093,'/products'),
(72963,'2012-10-17 08:06:26',34090,'/cart'),
(72964,'2012-10-17 08:06:30',34093,'/the-original-mr-fuzzy'),
(72965,'2012-10-17 08:07:43',34090,'/shipping'),
(72966,'2012-10-17 08:09:33',34093,'/cart'),
(72967,'2012-10-17 08:15:17',34094,'/lander-1'),
(72968,'2012-10-17 08:17:06',34095,'/lander-1'),
(72969,'2012-10-17 08:20:22',34094,'/products'),
(72970,'2012-10-17 08:22:06',34096,'/lander-1'),
(72971,'2012-10-17 08:23:38',34097,'/lander-1'),
(72972,'2012-10-17 08:24:14',34098,'/lander-1'),
(72973,'2012-10-17 08:25:29',34098,'/products'),
(72974,'2012-10-17 08:29:53',34099,'/lander-1'),
(72975,'2012-10-17 08:30:02',34100,'/lander-1'),
(72976,'2012-10-17 08:30:33',34100,'/products'),
(72977,'2012-10-17 08:33:43',34099,'/products'),
(72978,'2012-10-17 08:36:24',34101,'/lander-1'),
(72979,'2012-10-17 08:37:32',34099,'/the-original-mr-fuzzy'),
(72980,'2012-10-17 08:40:04',34102,'/lander-1'),
(72981,'2012-10-17 08:41:30',34102,'/products'),
(72982,'2012-10-17 08:45:07',34103,'/lander-1'),
(72983,'2012-10-17 08:49:30',34104,'/lander-1'),
(72984,'2012-10-17 08:53:27',34105,'/lander-1'),
(72985,'2012-10-17 08:54:14',34104,'/products'),
(72986,'2012-10-17 08:54:16',34106,'/lander-1'),
(72987,'2012-10-17 08:55:44',34106,'/products'),
(72988,'2012-10-17 08:56:13',34106,'/the-original-mr-fuzzy'),
(72989,'2012-10-17 08:57:58',34106,'/cart'),
(72990,'2012-10-17 08:58:44',34107,'/lander-1'),
(72991,'2012-10-17 09:09:24',34108,'/home'),
(72992,'2012-10-17 09:14:01',34109,'/lander-1'),
(72993,'2012-10-17 09:14:47',34108,'/products'),
(72994,'2012-10-17 09:18:44',34108,'/the-original-mr-fuzzy'),
(72995,'2012-10-17 09:20:03',34110,'/lander-1'),
(72996,'2012-10-17 09:20:31',34111,'/lander-1'),
(72997,'2012-10-17 09:22:23',34110,'/products'),
(72998,'2012-10-17 09:22:48',34110,'/the-original-mr-fuzzy'),
(72999,'2012-10-17 09:25:12',34112,'/lander-1'),
(73000,'2012-10-17 09:25:40',34110,'/cart'),
(73001,'2012-10-17 09:26:52',34113,'/lander-1'),
(73002,'2012-10-17 09:27:08',34114,'/lander-1'),
(73003,'2012-10-17 09:29:33',34110,'/shipping'),
(73004,'2012-10-17 09:30:02',34112,'/products'),
(73005,'2012-10-17 09:30:18',34110,'/billing'),
(73006,'2012-10-17 09:32:07',34113,'/products'),
(73007,'2012-10-17 09:32:42',34115,'/lander-1'),
(73008,'2012-10-17 09:33:08',34110,'/thank-you-for-your-order'),
(73009,'2012-10-17 09:35:20',34113,'/the-original-mr-fuzzy'),
(73010,'2012-10-17 09:36:15',34115,'/products'),
(73011,'2012-10-17 09:36:43',34113,'/cart'),
(73012,'2012-10-17 09:37:38',34113,'/shipping'),
(73013,'2012-10-17 09:38:23',34116,'/lander-1'),
(73014,'2012-10-17 09:40:03',34117,'/lander-1'),
(73015,'2012-10-17 09:43:06',34118,'/lander-1'),
(73016,'2012-10-17 09:44:00',34118,'/products'),
(73017,'2012-10-17 09:44:51',34119,'/lander-1'),
(73018,'2012-10-17 09:45:21',34118,'/the-original-mr-fuzzy'),
(73019,'2012-10-17 09:47:26',34120,'/lander-1'),
(73020,'2012-10-17 09:49:41',34121,'/lander-1'),
(73021,'2012-10-17 09:50:39',34120,'/products'),
(73022,'2012-10-17 09:51:56',34120,'/the-original-mr-fuzzy'),
(73023,'2012-10-17 09:52:03',34121,'/products'),
(73024,'2012-10-17 09:53:29',34120,'/cart'),
(73025,'2012-10-17 09:53:59',34122,'/lander-1'),
(73026,'2012-10-17 09:54:09',34121,'/the-original-mr-fuzzy'),
(73027,'2012-10-17 09:56:50',34120,'/shipping'),
(73028,'2012-10-17 09:57:20',34121,'/cart'),
(73029,'2012-10-17 09:59:43',34120,'/billing-2'),
(73030,'2012-10-17 10:00:36',34123,'/lander-1'),
(73031,'2012-10-17 10:01:28',34120,'/thank-you-for-your-order'),
(73032,'2012-10-17 10:05:34',34124,'/lander-1'),
(73033,'2012-10-17 10:09:23',34125,'/lander-1'),
(73034,'2012-10-17 10:10:04',34126,'/lander-1'),
(73035,'2012-10-17 10:10:25',34125,'/products'),
(73036,'2012-10-17 10:11:05',34127,'/lander-1'),
(73037,'2012-10-17 10:12:25',34125,'/the-original-mr-fuzzy'),
(73038,'2012-10-17 10:12:38',34128,'/lander-1'),
(73039,'2012-10-17 10:12:58',34126,'/products'),
(73040,'2012-10-17 10:14:23',34128,'/products'),
(73041,'2012-10-17 10:15:55',34125,'/cart'),
(73042,'2012-10-17 10:16:25',34126,'/the-original-mr-fuzzy'),
(73043,'2012-10-17 10:16:33',34128,'/the-original-mr-fuzzy'),
(73044,'2012-10-17 10:18:51',34125,'/shipping'),
(73045,'2012-10-17 10:21:59',34125,'/billing'),
(73046,'2012-10-17 10:24:15',34129,'/lander-1'),
(73047,'2012-10-17 10:29:30',34130,'/lander-1'),
(73048,'2012-10-17 10:31:29',34130,'/products'),
(73049,'2012-10-17 10:31:45',34130,'/the-original-mr-fuzzy'),
(73050,'2012-10-17 10:34:05',34131,'/lander-1'),
(73051,'2012-10-17 10:39:30',34132,'/home'),
(73052,'2012-10-17 10:41:05',34133,'/lander-1'),
(73053,'2012-10-17 10:41:33',34132,'/products'),
(73054,'2012-10-17 10:42:07',34134,'/lander-1'),
(73055,'2012-10-17 10:43:43',34133,'/products'),
(73056,'2012-10-17 10:44:55',34132,'/the-original-mr-fuzzy'),
(73057,'2012-10-17 10:46:14',34133,'/the-original-mr-fuzzy'),
(73058,'2012-10-17 10:46:47',34135,'/lander-1'),
(73059,'2012-10-17 10:49:58',34135,'/products'),
(73060,'2012-10-17 10:51:32',34136,'/lander-1'),
(73061,'2012-10-17 10:57:40',34137,'/lander-1'),
(73062,'2012-10-17 10:58:15',34138,'/lander-1'),
(73063,'2012-10-17 10:58:31',34139,'/home'),
(73064,'2012-10-17 10:59:54',34137,'/products'),
(73065,'2012-10-17 11:01:01',34140,'/lander-1'),
(73066,'2012-10-17 11:01:50',34138,'/products'),
(73067,'2012-10-17 11:02:10',34137,'/the-original-mr-fuzzy'),
(73068,'2012-10-17 11:05:19',34141,'/lander-1'),
(73069,'2012-10-17 11:05:21',34138,'/the-original-mr-fuzzy'),
(73070,'2012-10-17 11:08:03',34142,'/lander-1'),
(73071,'2012-10-17 11:11:19',34143,'/lander-1'),
(73072,'2012-10-17 11:14:23',34144,'/lander-1'),
(73073,'2012-10-17 11:16:27',34143,'/products'),
(73074,'2012-10-17 11:18:09',34143,'/the-original-mr-fuzzy'),
(73075,'2012-10-17 11:21:00',34145,'/lander-1'),
(73076,'2012-10-17 11:22:05',34143,'/cart'),
(73077,'2012-10-17 11:22:42',34146,'/lander-1'),
(73078,'2012-10-17 11:32:02',34147,'/lander-1'),
(73079,'2012-10-17 11:35:08',34148,'/home'),
(73080,'2012-10-17 11:36:00',34149,'/lander-1'),
(73081,'2012-10-17 11:39:12',34150,'/lander-1'),
(73082,'2012-10-17 11:40:59',34151,'/lander-1'),
(73083,'2012-10-17 11:41:49',34152,'/lander-1'),
(73084,'2012-10-17 11:42:04',34151,'/products'),
(73085,'2012-10-17 11:42:07',34150,'/products'),
(73086,'2012-10-17 11:43:02',34151,'/the-original-mr-fuzzy'),
(73087,'2012-10-17 11:43:35',34153,'/lander-1'),
(73088,'2012-10-17 11:43:44',34154,'/lander-1'),
(73089,'2012-10-17 11:44:16',34150,'/the-original-mr-fuzzy'),
(73090,'2012-10-17 11:44:23',34153,'/products'),
(73091,'2012-10-17 11:45:44',34150,'/cart'),
(73092,'2012-10-17 11:46:24',34150,'/shipping'),
(73093,'2012-10-17 11:46:27',34152,'/products'),
(73094,'2012-10-17 11:47:12',34150,'/billing'),
(73095,'2012-10-17 11:47:12',34155,'/lander-1'),
(73096,'2012-10-17 11:48:28',34154,'/products'),
(73097,'2012-10-17 11:48:38',34156,'/lander-1'),
(73098,'2012-10-17 11:48:59',34152,'/the-original-mr-fuzzy'),
(73099,'2012-10-17 11:49:10',34154,'/the-original-mr-fuzzy'),
(73100,'2012-10-17 11:49:45',34157,'/home'),
(73101,'2012-10-17 11:49:50',34155,'/products'),
(73102,'2012-10-17 11:51:33',34154,'/cart'),
(73103,'2012-10-17 11:54:20',34155,'/the-original-mr-fuzzy'),
(73104,'2012-10-17 11:54:38',34157,'/products'),
(73105,'2012-10-17 11:57:07',34157,'/the-original-mr-fuzzy'),
(73106,'2012-10-17 11:58:50',34158,'/lander-1'),
(73107,'2012-10-17 12:00:51',34158,'/products'),
(73108,'2012-10-17 12:03:39',34159,'/lander-1'),
(73109,'2012-10-17 12:03:54',34158,'/the-original-mr-fuzzy'),
(73110,'2012-10-17 12:06:07',34160,'/lander-1'),
(73111,'2012-10-17 12:10:54',34161,'/lander-1'),
(73112,'2012-10-17 12:22:42',34162,'/lander-1'),
(73113,'2012-10-17 12:23:29',34163,'/lander-1'),
(73114,'2012-10-17 12:25:15',34162,'/products'),
(73115,'2012-10-17 12:28:05',34163,'/products'),
(73116,'2012-10-17 12:28:23',34162,'/the-original-mr-fuzzy'),
(73117,'2012-10-17 12:29:32',34164,'/lander-1'),
(73118,'2012-10-17 12:29:55',34163,'/the-original-mr-fuzzy'),
(73119,'2012-10-17 12:31:49',34162,'/cart'),
(73120,'2012-10-17 12:32:12',34164,'/products'),
(73121,'2012-10-17 12:34:23',34165,'/lander-1'),
(73122,'2012-10-17 12:36:56',34166,'/lander-1'),
(73123,'2012-10-17 12:37:40',34167,'/lander-1'),
(73124,'2012-10-17 12:38:29',34167,'/products'),
(73125,'2012-10-17 12:38:47',34168,'/home'),
(73126,'2012-10-17 12:39:18',34167,'/the-original-mr-fuzzy'),
(73127,'2012-10-17 12:39:53',34165,'/products'),
(73128,'2012-10-17 12:40:12',34167,'/cart'),
(73129,'2012-10-17 12:40:40',34169,'/lander-1'),
(73130,'2012-10-17 12:41:12',34167,'/shipping'),
(73131,'2012-10-17 12:41:50',34167,'/billing'),
(73132,'2012-10-17 12:42:21',34166,'/products'),
(73133,'2012-10-17 12:43:11',34166,'/the-original-mr-fuzzy'),
(73134,'2012-10-17 12:43:41',34170,'/lander-1'),
(73135,'2012-10-17 12:43:51',34165,'/the-original-mr-fuzzy'),
(73136,'2012-10-17 12:44:44',34169,'/products'),
(73137,'2012-10-17 12:45:07',34167,'/thank-you-for-your-order'),
(73138,'2012-10-17 12:45:10',34171,'/lander-1'),
(73139,'2012-10-17 12:45:28',34172,'/lander-1'),
(73140,'2012-10-17 12:45:30',34166,'/cart'),
(73141,'2012-10-17 12:46:04',34169,'/the-original-mr-fuzzy'),
(73142,'2012-10-17 12:46:28',34172,'/products'),
(73143,'2012-10-17 12:46:53',34166,'/shipping'),
(73144,'2012-10-17 12:49:53',34166,'/billing'),
(73145,'2012-10-17 12:50:28',34172,'/the-original-mr-fuzzy'),
(73146,'2012-10-17 12:50:46',34171,'/products'),
(73147,'2012-10-17 12:51:12',34172,'/cart'),
(73148,'2012-10-17 12:51:34',34173,'/lander-1'),
(73149,'2012-10-17 12:52:09',34174,'/lander-1'),
(73150,'2012-10-17 12:52:33',34174,'/products'),
(73151,'2012-10-17 12:53:13',34175,'/lander-1'),
(73152,'2012-10-17 12:53:47',34176,'/lander-1'),
(73153,'2012-10-17 12:54:31',34177,'/lander-1'),
(73154,'2012-10-17 12:54:50',34178,'/lander-1'),
(73155,'2012-10-17 12:57:34',34179,'/lander-1'),
(73156,'2012-10-17 12:58:11',34177,'/products'),
(73157,'2012-10-17 12:58:47',34178,'/products'),
(73158,'2012-10-17 12:59:12',34176,'/products'),
(73159,'2012-10-17 12:59:15',34180,'/lander-1'),
(73160,'2012-10-17 13:01:06',34181,'/lander-1'),
(73161,'2012-10-17 13:01:41',34176,'/the-original-mr-fuzzy'),
(73162,'2012-10-17 13:02:13',34176,'/cart'),
(73163,'2012-10-17 13:02:45',34177,'/the-original-mr-fuzzy'),
(73164,'2012-10-17 13:03:19',34179,'/products'),
(73165,'2012-10-17 13:05:06',34182,'/home'),
(73166,'2012-10-17 13:05:13',34179,'/the-original-mr-fuzzy'),
(73167,'2012-10-17 13:06:15',34181,'/products'),
(73168,'2012-10-17 13:06:45',34183,'/lander-1'),
(73169,'2012-10-17 13:08:17',34183,'/products'),
(73170,'2012-10-17 13:08:58',34179,'/cart'),
(73171,'2012-10-17 13:08:58',34184,'/lander-1'),
(73172,'2012-10-17 13:09:09',34185,'/lander-1'),
(73173,'2012-10-17 13:09:30',34179,'/shipping'),
(73174,'2012-10-17 13:10:37',34181,'/the-original-mr-fuzzy'),
(73175,'2012-10-17 13:10:37',34184,'/products'),
(73176,'2012-10-17 13:10:57',34183,'/the-original-mr-fuzzy'),
(73177,'2012-10-17 13:12:06',34179,'/billing'),
(73178,'2012-10-17 13:13:04',34183,'/cart'),
(73179,'2012-10-17 13:15:02',34184,'/the-original-mr-fuzzy'),
(73180,'2012-10-17 13:15:58',34183,'/shipping'),
(73181,'2012-10-17 13:17:36',34184,'/cart'),
(73182,'2012-10-17 13:17:38',34186,'/lander-1'),
(73183,'2012-10-17 13:17:57',34183,'/billing'),
(73184,'2012-10-17 13:26:07',34183,'/thank-you-for-your-order'),
(73185,'2012-10-17 13:28:08',34187,'/lander-1'),
(73186,'2012-10-17 13:29:20',34188,'/lander-1'),
(73187,'2012-10-17 13:31:00',34188,'/products'),
(73188,'2012-10-17 13:32:26',34189,'/lander-1'),
(73189,'2012-10-17 13:32:50',34189,'/products'),
(73190,'2012-10-17 13:33:24',34189,'/the-original-mr-fuzzy'),
(73191,'2012-10-17 13:33:41',34190,'/lander-1'),
(73192,'2012-10-17 13:34:12',34191,'/lander-1'),
(73193,'2012-10-17 13:35:55',34192,'/lander-1'),
(73194,'2012-10-17 13:36:45',34193,'/lander-1'),
(73195,'2012-10-17 13:36:55',34191,'/products'),
(73196,'2012-10-17 13:37:56',34193,'/products'),
(73197,'2012-10-17 13:39:10',34194,'/lander-1'),
(73198,'2012-10-17 13:39:30',34191,'/the-original-mr-fuzzy'),
(73199,'2012-10-17 13:40:04',34193,'/the-original-mr-fuzzy'),
(73200,'2012-10-17 13:41:53',34191,'/cart'),
(73201,'2012-10-17 13:43:25',34194,'/products'),
(73202,'2012-10-17 13:43:43',34191,'/shipping'),
(73203,'2012-10-17 13:43:55',34193,'/cart'),
(73204,'2012-10-17 13:44:30',34195,'/lander-1'),
(73205,'2012-10-17 13:46:06',34194,'/the-original-mr-fuzzy'),
(73206,'2012-10-17 13:47:05',34196,'/home'),
(73207,'2012-10-17 13:47:36',34193,'/shipping'),
(73208,'2012-10-17 13:49:13',34196,'/products'),
(73209,'2012-10-17 13:49:23',34193,'/billing'),
(73210,'2012-10-17 13:50:55',34197,'/home'),
(73211,'2012-10-17 13:51:32',34196,'/the-original-mr-fuzzy'),
(73212,'2012-10-17 13:53:22',34197,'/products'),
(73213,'2012-10-17 13:56:38',34197,'/the-original-mr-fuzzy'),
(73214,'2012-10-17 13:56:47',34193,'/thank-you-for-your-order'),
(73215,'2012-10-17 13:57:02',34198,'/lander-1'),
(73216,'2012-10-17 13:57:20',34197,'/cart'),
(73217,'2012-10-17 13:58:34',34199,'/home'),
(73218,'2012-10-17 13:59:10',34197,'/shipping'),
(73219,'2012-10-17 13:59:44',34200,'/lander-1'),
(73220,'2012-10-17 14:01:03',34199,'/products'),
(73221,'2012-10-17 14:01:39',34200,'/products'),
(73222,'2012-10-17 14:01:47',34201,'/home'),
(73223,'2012-10-17 14:01:49',34197,'/billing-2'),
(73224,'2012-10-17 14:03:24',34201,'/products'),
(73225,'2012-10-17 14:10:05',34202,'/lander-1'),
(73226,'2012-10-17 14:10:06',34203,'/lander-1'),
(73227,'2012-10-17 14:10:50',34204,'/lander-1'),
(73228,'2012-10-17 14:14:27',34205,'/lander-1'),
(73229,'2012-10-17 14:16:10',34206,'/home'),
(73230,'2012-10-17 14:25:58',34207,'/lander-1'),
(73231,'2012-10-17 14:26:25',34208,'/lander-1'),
(73232,'2012-10-17 14:27:07',34209,'/home'),
(73233,'2012-10-17 14:29:30',34207,'/products'),
(73234,'2012-10-17 14:29:49',34207,'/the-original-mr-fuzzy'),
(73235,'2012-10-17 14:31:10',34210,'/lander-1'),
(73236,'2012-10-17 14:34:35',34210,'/products'),
(73237,'2012-10-17 14:37:11',34211,'/lander-1'),
(73238,'2012-10-17 14:40:08',34212,'/home'),
(73239,'2012-10-17 14:42:55',34213,'/lander-1'),
(73240,'2012-10-17 14:43:22',34212,'/products'),
(73241,'2012-10-17 14:44:07',34214,'/lander-1'),
(73242,'2012-10-17 14:44:09',34215,'/home'),
(73243,'2012-10-17 14:44:23',34216,'/lander-1'),
(73244,'2012-10-17 14:44:54',34217,'/lander-1'),
(73245,'2012-10-17 14:47:57',34214,'/products'),
(73246,'2012-10-17 14:48:18',34214,'/the-original-mr-fuzzy'),
(73247,'2012-10-17 14:49:53',34215,'/products'),
(73248,'2012-10-17 14:50:27',34215,'/the-original-mr-fuzzy'),
(73249,'2012-10-17 14:50:39',34217,'/products'),
(73250,'2012-10-17 14:50:43',34218,'/lander-1'),
(73251,'2012-10-17 14:50:46',34214,'/cart'),
(73252,'2012-10-17 14:51:13',34219,'/lander-1'),
(73253,'2012-10-17 14:52:03',34220,'/home'),
(73254,'2012-10-17 14:52:08',34214,'/shipping'),
(73255,'2012-10-17 14:52:10',34217,'/the-original-mr-fuzzy'),
(73256,'2012-10-17 14:53:00',34215,'/cart'),
(73257,'2012-10-17 14:53:17',34220,'/products'),
(73258,'2012-10-17 14:53:53',34214,'/billing'),
(73259,'2012-10-17 14:54:37',34221,'/lander-1'),
(73260,'2012-10-17 14:54:42',34220,'/the-original-mr-fuzzy'),
(73261,'2012-10-17 14:55:48',34219,'/products'),
(73262,'2012-10-17 14:57:03',34219,'/the-original-mr-fuzzy'),
(73263,'2012-10-17 14:58:19',34222,'/lander-1'),
(73264,'2012-10-17 14:58:20',34219,'/cart'),
(73265,'2012-10-17 14:58:41',34223,'/lander-1'),
(73266,'2012-10-17 15:00:29',34224,'/lander-1'),
(73267,'2012-10-17 15:00:53',34225,'/lander-1'),
(73268,'2012-10-17 15:02:10',34226,'/lander-1'),
(73269,'2012-10-17 15:02:43',34225,'/products'),
(73270,'2012-10-17 15:03:39',34227,'/lander-1'),
(73271,'2012-10-17 15:04:01',34228,'/lander-1'),
(73272,'2012-10-17 15:04:59',34229,'/lander-1'),
(73273,'2012-10-17 15:05:48',34225,'/the-original-mr-fuzzy'),
(73274,'2012-10-17 15:06:04',34230,'/lander-1'),
(73275,'2012-10-17 15:06:43',34231,'/lander-1'),
(73276,'2012-10-17 15:07:22',34229,'/products'),
(73277,'2012-10-17 15:07:39',34232,'/lander-1'),
(73278,'2012-10-17 15:08:15',34228,'/products'),
(73279,'2012-10-17 15:08:18',34233,'/lander-1'),
(73280,'2012-10-17 15:09:20',34234,'/lander-1'),
(73281,'2012-10-17 15:09:26',34229,'/the-original-mr-fuzzy'),
(73282,'2012-10-17 15:10:00',34234,'/products'),
(73283,'2012-10-17 15:11:38',34235,'/home'),
(73284,'2012-10-17 15:12:06',34233,'/products'),
(73285,'2012-10-17 15:12:43',34235,'/products'),
(73286,'2012-10-17 15:13:09',34232,'/products'),
(73287,'2012-10-17 15:13:19',34234,'/the-original-mr-fuzzy'),
(73288,'2012-10-17 15:13:58',34232,'/the-original-mr-fuzzy'),
(73289,'2012-10-17 15:14:11',34233,'/the-original-mr-fuzzy'),
(73290,'2012-10-17 15:15:14',34236,'/lander-1'),
(73291,'2012-10-17 15:15:59',34232,'/cart'),
(73292,'2012-10-17 15:17:00',34232,'/shipping'),
(73293,'2012-10-17 15:17:25',34232,'/billing-2'),
(73294,'2012-10-17 15:17:39',34236,'/products'),
(73295,'2012-10-17 15:17:48',34237,'/lander-1'),
(73296,'2012-10-17 15:19:31',34238,'/lander-1'),
(73297,'2012-10-17 15:20:14',34239,'/lander-1'),
(73298,'2012-10-17 15:26:31',34240,'/lander-1'),
(73299,'2012-10-17 15:28:23',34241,'/lander-1'),
(73300,'2012-10-17 15:29:16',34240,'/products'),
(73301,'2012-10-17 15:30:30',34240,'/the-original-mr-fuzzy'),
(73302,'2012-10-17 15:32:16',34242,'/lander-1'),
(73303,'2012-10-17 15:33:01',34242,'/products'),
(73304,'2012-10-17 15:34:23',34243,'/home'),
(73305,'2012-10-17 15:39:30',34243,'/products'),
(73306,'2012-10-17 15:39:53',34243,'/the-original-mr-fuzzy'),
(73307,'2012-10-17 15:50:16',34244,'/home'),
(73308,'2012-10-17 15:52:47',34245,'/lander-1'),
(73309,'2012-10-17 15:56:25',34246,'/lander-1'),
(73310,'2012-10-17 15:56:39',34247,'/lander-1'),
(73311,'2012-10-17 15:57:27',34248,'/lander-1'),
(73312,'2012-10-17 15:57:56',34249,'/home'),
(73313,'2012-10-17 15:58:16',34246,'/products'),
(73314,'2012-10-17 15:58:54',34249,'/products'),
(73315,'2012-10-17 15:58:58',34248,'/products'),
(73316,'2012-10-17 15:59:47',34250,'/lander-1'),
(73317,'2012-10-17 16:00:04',34247,'/products'),
(73318,'2012-10-17 16:00:05',34248,'/the-original-mr-fuzzy'),
(73319,'2012-10-17 16:00:39',34246,'/the-original-mr-fuzzy'),
(73320,'2012-10-17 16:01:46',34247,'/the-original-mr-fuzzy'),
(73321,'2012-10-17 16:02:47',34246,'/cart'),
(73322,'2012-10-17 16:02:48',34251,'/lander-1'),
(73323,'2012-10-17 16:03:33',34249,'/the-original-mr-fuzzy'),
(73324,'2012-10-17 16:03:33',34251,'/products'),
(73325,'2012-10-17 16:04:05',34249,'/cart'),
(73326,'2012-10-17 16:04:38',34252,'/lander-1'),
(73327,'2012-10-17 16:04:44',34249,'/shipping'),
(73328,'2012-10-17 16:06:55',34253,'/lander-1'),
(73329,'2012-10-17 16:07:06',34249,'/billing'),
(73330,'2012-10-17 16:08:06',34254,'/lander-1'),
(73331,'2012-10-17 16:11:11',34253,'/products'),
(73332,'2012-10-17 16:11:14',34249,'/thank-you-for-your-order'),
(73333,'2012-10-17 16:11:33',34255,'/lander-1'),
(73334,'2012-10-17 16:12:46',34256,'/lander-1'),
(73335,'2012-10-17 16:13:09',34253,'/the-original-mr-fuzzy'),
(73336,'2012-10-17 16:13:58',34257,'/lander-1'),
(73337,'2012-10-17 16:15:12',34257,'/products'),
(73338,'2012-10-17 16:20:26',34258,'/lander-1'),
(73339,'2012-10-17 16:21:23',34259,'/lander-1'),
(73340,'2012-10-17 16:22:45',34260,'/lander-1'),
(73341,'2012-10-17 16:28:46',34261,'/lander-1'),
(73342,'2012-10-17 16:33:06',34262,'/lander-1'),
(73343,'2012-10-17 16:35:05',34263,'/lander-1'),
(73344,'2012-10-17 16:35:07',34264,'/lander-1'),
(73345,'2012-10-17 16:35:44',34265,'/lander-1'),
(73346,'2012-10-17 16:39:17',34263,'/products'),
(73347,'2012-10-17 16:39:28',34266,'/lander-1'),
(73348,'2012-10-17 16:41:07',34267,'/lander-1'),
(73349,'2012-10-17 16:43:17',34268,'/home'),
(73350,'2012-10-17 16:43:44',34263,'/the-original-mr-fuzzy'),
(73351,'2012-10-17 16:45:48',34267,'/products'),
(73352,'2012-10-17 16:47:29',34269,'/lander-1'),
(73353,'2012-10-17 16:47:38',34270,'/lander-1'),
(73354,'2012-10-17 16:50:42',34271,'/lander-1'),
(73355,'2012-10-17 16:52:27',34270,'/products'),
(73356,'2012-10-17 16:52:45',34269,'/products'),
(73357,'2012-10-17 16:53:21',34272,'/home'),
(73358,'2012-10-17 16:53:33',34271,'/products'),
(73359,'2012-10-17 16:54:22',34271,'/the-original-mr-fuzzy'),
(73360,'2012-10-17 16:54:27',34272,'/products'),
(73361,'2012-10-17 16:55:34',34273,'/home'),
(73362,'2012-10-17 16:55:36',34274,'/lander-1'),
(73363,'2012-10-17 16:55:38',34269,'/the-original-mr-fuzzy'),
(73364,'2012-10-17 16:55:45',34275,'/lander-1'),
(73365,'2012-10-17 16:56:33',34273,'/products'),
(73366,'2012-10-17 16:56:46',34274,'/products'),
(73367,'2012-10-17 16:57:33',34271,'/cart'),
(73368,'2012-10-17 17:00:32',34273,'/the-original-mr-fuzzy'),
(73369,'2012-10-17 17:00:46',34274,'/the-original-mr-fuzzy'),
(73370,'2012-10-17 17:01:00',34271,'/shipping'),
(73371,'2012-10-17 17:01:59',34274,'/cart'),
(73372,'2012-10-17 17:02:30',34271,'/billing-2'),
(73373,'2012-10-17 17:03:30',34273,'/cart'),
(73374,'2012-10-17 17:04:08',34273,'/shipping'),
(73375,'2012-10-17 17:05:12',34274,'/shipping'),
(73376,'2012-10-17 17:06:13',34271,'/thank-you-for-your-order'),
(73377,'2012-10-17 17:07:07',34273,'/billing-2'),
(73378,'2012-10-17 17:09:25',34276,'/home'),
(73379,'2012-10-17 17:09:38',34277,'/home'),
(73380,'2012-10-17 17:11:23',34278,'/lander-1'),
(73381,'2012-10-17 17:13:39',34276,'/products'),
(73382,'2012-10-17 17:14:11',34278,'/products'),
(73383,'2012-10-17 17:14:37',34277,'/products'),
(73384,'2012-10-17 17:17:17',34279,'/lander-1'),
(73385,'2012-10-17 17:17:35',34278,'/the-original-mr-fuzzy'),
(73386,'2012-10-17 17:19:26',34280,'/lander-1'),
(73387,'2012-10-17 17:19:29',34281,'/lander-1'),
(73388,'2012-10-17 17:25:59',34282,'/lander-1'),
(73389,'2012-10-17 17:31:39',34283,'/lander-1'),
(73390,'2012-10-17 17:35:58',34284,'/lander-1'),
(73391,'2012-10-17 17:36:00',34285,'/home'),
(73392,'2012-10-17 17:38:10',34286,'/lander-1'),
(73393,'2012-10-17 17:42:10',34287,'/lander-1'),
(73394,'2012-10-17 17:43:17',34288,'/lander-1'),
(73395,'2012-10-17 17:43:24',34287,'/products'),
(73396,'2012-10-17 17:43:42',34287,'/the-original-mr-fuzzy'),
(73397,'2012-10-17 17:45:28',34289,'/lander-1'),
(73398,'2012-10-17 17:45:57',34288,'/products'),
(73399,'2012-10-17 17:46:26',34289,'/products'),
(73400,'2012-10-17 17:47:44',34287,'/cart'),
(73401,'2012-10-17 17:48:22',34290,'/lander-1'),
(73402,'2012-10-17 17:50:26',34291,'/lander-1'),
(73403,'2012-10-17 17:50:53',34287,'/shipping'),
(73404,'2012-10-17 17:52:01',34291,'/products'),
(73405,'2012-10-17 17:52:11',34287,'/billing-2'),
(73406,'2012-10-17 17:52:23',34292,'/lander-1'),
(73407,'2012-10-17 17:53:27',34293,'/lander-1'),
(73408,'2012-10-17 17:53:33',34294,'/home'),
(73409,'2012-10-17 17:53:47',34292,'/products'),
(73410,'2012-10-17 17:54:32',34293,'/products'),
(73411,'2012-10-17 17:56:19',34291,'/the-original-mr-fuzzy'),
(73412,'2012-10-17 17:57:12',34293,'/the-original-mr-fuzzy'),
(73413,'2012-10-17 18:03:03',34295,'/lander-1'),
(73414,'2012-10-17 18:13:24',34296,'/lander-1'),
(73415,'2012-10-17 18:15:46',34296,'/products'),
(73416,'2012-10-17 18:19:28',34297,'/lander-1'),
(73417,'2012-10-17 18:20:22',34296,'/the-original-mr-fuzzy'),
(73418,'2012-10-17 18:22:09',34298,'/lander-1'),
(73419,'2012-10-17 18:22:52',34299,'/home'),
(73420,'2012-10-17 18:24:31',34297,'/products'),
(73421,'2012-10-17 18:25:33',34298,'/products'),
(73422,'2012-10-17 18:26:03',34297,'/the-original-mr-fuzzy'),
(73423,'2012-10-17 18:27:36',34297,'/cart'),
(73424,'2012-10-17 18:27:58',34298,'/the-original-mr-fuzzy'),
(73425,'2012-10-17 18:31:27',34300,'/home'),
(73426,'2012-10-17 18:34:20',34300,'/products'),
(73427,'2012-10-17 18:37:11',34300,'/the-original-mr-fuzzy'),
(73428,'2012-10-17 18:38:47',34301,'/lander-1'),
(73429,'2012-10-17 18:39:25',34302,'/lander-1'),
(73430,'2012-10-17 18:39:40',34300,'/cart'),
(73431,'2012-10-17 18:40:27',34303,'/lander-1'),
(73432,'2012-10-17 18:44:07',34303,'/products'),
(73433,'2012-10-17 18:44:20',34301,'/products'),
(73434,'2012-10-17 18:45:01',34302,'/products'),
(73435,'2012-10-17 18:46:16',34304,'/lander-1'),
(73436,'2012-10-17 18:46:38',34303,'/the-original-mr-fuzzy'),
(73437,'2012-10-17 18:46:40',34301,'/the-original-mr-fuzzy'),
(73438,'2012-10-17 18:47:51',34302,'/the-original-mr-fuzzy'),
(73439,'2012-10-17 18:48:30',34303,'/cart'),
(73440,'2012-10-17 18:49:39',34305,'/lander-1'),
(73441,'2012-10-17 18:50:23',34301,'/cart'),
(73442,'2012-10-17 18:51:16',34302,'/cart'),
(73443,'2012-10-17 18:52:14',34305,'/products'),
(73444,'2012-10-17 18:53:24',34302,'/shipping'),
(73445,'2012-10-17 18:54:09',34306,'/lander-1'),
(73446,'2012-10-17 18:56:05',34305,'/the-original-mr-fuzzy'),
(73447,'2012-10-17 18:56:28',34302,'/billing-2'),
(73448,'2012-10-17 19:00:38',34302,'/thank-you-for-your-order'),
(73449,'2012-10-17 19:02:46',34307,'/lander-1'),
(73450,'2012-10-17 19:02:48',34308,'/lander-1'),
(73451,'2012-10-17 19:06:30',34309,'/lander-1'),
(73452,'2012-10-17 19:07:12',34310,'/lander-1'),
(73453,'2012-10-17 19:07:44',34311,'/lander-1'),
(73454,'2012-10-17 19:08:12',34307,'/products'),
(73455,'2012-10-17 19:08:56',34312,'/lander-1'),
(73456,'2012-10-17 19:09:52',34313,'/lander-1'),
(73457,'2012-10-17 19:10:47',34307,'/the-original-mr-fuzzy'),
(73458,'2012-10-17 19:14:06',34312,'/products'),
(73459,'2012-10-17 19:15:16',34312,'/the-original-mr-fuzzy'),
(73460,'2012-10-17 19:20:14',34314,'/lander-1'),
(73461,'2012-10-17 19:20:50',34314,'/products'),
(73462,'2012-10-17 19:25:08',34315,'/home'),
(73463,'2012-10-17 19:25:21',34316,'/lander-1'),
(73464,'2012-10-17 19:25:52',34316,'/products'),
(73465,'2012-10-17 19:26:41',34317,'/lander-1'),
(73466,'2012-10-17 19:28:42',34316,'/the-original-mr-fuzzy'),
(73467,'2012-10-17 19:28:58',34318,'/lander-1'),
(73468,'2012-10-17 19:29:40',34319,'/lander-1'),
(73469,'2012-10-17 19:29:54',34315,'/products'),
(73470,'2012-10-17 19:30:46',34317,'/products'),
(73471,'2012-10-17 19:32:06',34315,'/the-original-mr-fuzzy'),
(73472,'2012-10-17 19:33:29',34318,'/products'),
(73473,'2012-10-17 19:33:43',34317,'/the-original-mr-fuzzy'),
(73474,'2012-10-17 19:34:25',34315,'/cart'),
(73475,'2012-10-17 19:35:40',34317,'/cart'),
(73476,'2012-10-17 19:36:33',34317,'/shipping'),
(73477,'2012-10-17 19:38:53',34317,'/billing-2'),
(73478,'2012-10-17 19:39:08',34320,'/home'),
(73479,'2012-10-17 19:42:47',34317,'/thank-you-for-your-order'),
(73480,'2012-10-17 19:42:57',34321,'/lander-1'),
(73481,'2012-10-17 19:44:40',34322,'/lander-1'),
(73482,'2012-10-17 19:45:03',34322,'/products'),
(73483,'2012-10-17 19:46:03',34323,'/home'),
(73484,'2012-10-17 19:46:22',34324,'/lander-1'),
(73485,'2012-10-17 19:47:14',34321,'/products'),
(73486,'2012-10-17 19:48:03',34322,'/the-original-mr-fuzzy'),
(73487,'2012-10-17 19:48:15',34324,'/products'),
(73488,'2012-10-17 19:48:25',34325,'/lander-1'),
(73489,'2012-10-17 19:48:46',34321,'/the-original-mr-fuzzy'),
(73490,'2012-10-17 19:49:33',34324,'/the-original-mr-fuzzy'),
(73491,'2012-10-17 19:49:48',34322,'/cart'),
(73492,'2012-10-17 19:50:52',34324,'/cart'),
(73493,'2012-10-17 19:51:06',34321,'/cart'),
(73494,'2012-10-17 19:52:22',34321,'/shipping'),
(73495,'2012-10-17 19:52:29',34325,'/products'),
(73496,'2012-10-17 19:52:51',34324,'/shipping'),
(73497,'2012-10-17 19:53:11',34322,'/shipping'),
(73498,'2012-10-17 19:53:33',34322,'/billing'),
(73499,'2012-10-17 19:53:51',34324,'/billing'),
(73500,'2012-10-17 19:54:29',34321,'/billing'),
(73501,'2012-10-17 19:55:22',34322,'/thank-you-for-your-order'),
(73502,'2012-10-17 19:55:56',34326,'/lander-1'),
(73503,'2012-10-17 19:57:34',34326,'/products'),
(73504,'2012-10-17 19:59:17',34326,'/the-original-mr-fuzzy'),
(73505,'2012-10-17 20:00:29',34324,'/thank-you-for-your-order'),
(73506,'2012-10-17 20:01:06',34327,'/lander-1'),
(73507,'2012-10-17 20:01:32',34328,'/lander-1'),
(73508,'2012-10-17 20:03:52',34329,'/lander-1'),
(73509,'2012-10-17 20:05:20',34328,'/products'),
(73510,'2012-10-17 20:06:30',34330,'/lander-1'),
(73511,'2012-10-17 20:08:56',34331,'/home'),
(73512,'2012-10-17 20:09:01',34332,'/lander-1'),
(73513,'2012-10-17 20:10:18',34333,'/lander-1'),
(73514,'2012-10-17 20:11:14',34334,'/home'),
(73515,'2012-10-17 20:11:52',34335,'/lander-1'),
(73516,'2012-10-17 20:13:00',34334,'/products'),
(73517,'2012-10-17 20:13:42',34332,'/products'),
(73518,'2012-10-17 20:16:58',34336,'/lander-1'),
(73519,'2012-10-17 20:18:05',34332,'/the-original-mr-fuzzy'),
(73520,'2012-10-17 20:19:25',34337,'/home'),
(73521,'2012-10-17 20:21:03',34337,'/products'),
(73522,'2012-10-17 20:21:19',34338,'/home'),
(73523,'2012-10-17 20:23:35',34338,'/products'),
(73524,'2012-10-17 20:24:19',34337,'/the-original-mr-fuzzy'),
(73525,'2012-10-17 20:26:32',34338,'/the-original-mr-fuzzy'),
(73526,'2012-10-17 20:27:28',34338,'/cart'),
(73527,'2012-10-17 20:30:32',34338,'/shipping'),
(73528,'2012-10-17 20:31:11',34338,'/billing-2'),
(73529,'2012-10-17 20:32:25',34339,'/lander-1'),
(73530,'2012-10-17 20:41:21',34340,'/lander-1'),
(73531,'2012-10-17 20:45:18',34341,'/lander-1'),
(73532,'2012-10-17 20:50:49',34341,'/products'),
(73533,'2012-10-17 20:51:07',34341,'/the-original-mr-fuzzy'),
(73534,'2012-10-17 20:53:18',34342,'/lander-1'),
(73535,'2012-10-17 20:55:03',34341,'/cart'),
(73536,'2012-10-17 20:56:53',34341,'/shipping'),
(73537,'2012-10-17 20:59:44',34341,'/billing-2'),
(73538,'2012-10-17 20:59:48',34343,'/lander-1'),
(73539,'2012-10-17 21:02:36',34341,'/thank-you-for-your-order'),
(73540,'2012-10-17 21:04:23',34344,'/home'),
(73541,'2012-10-17 21:04:55',34343,'/products'),
(73542,'2012-10-17 21:05:56',34344,'/products'),
(73543,'2012-10-17 21:06:06',34343,'/the-original-mr-fuzzy'),
(73544,'2012-10-17 21:10:20',34345,'/lander-1'),
(73545,'2012-10-17 21:14:20',34346,'/lander-1'),
(73546,'2012-10-17 21:15:37',34345,'/products'),
(73547,'2012-10-17 21:15:51',34347,'/lander-1'),
(73548,'2012-10-17 21:16:00',34345,'/the-original-mr-fuzzy'),
(73549,'2012-10-17 21:17:36',34346,'/products'),
(73550,'2012-10-17 21:17:53',34345,'/cart'),
(73551,'2012-10-17 21:19:14',34347,'/products'),
(73552,'2012-10-17 21:20:10',34346,'/the-original-mr-fuzzy'),
(73553,'2012-10-17 21:21:09',34345,'/shipping'),
(73554,'2012-10-17 21:21:47',34347,'/the-original-mr-fuzzy'),
(73555,'2012-10-17 21:23:15',34348,'/lander-1'),
(73556,'2012-10-17 21:24:47',34348,'/products'),
(73557,'2012-10-17 21:25:12',34348,'/the-original-mr-fuzzy'),
(73558,'2012-10-17 21:26:04',34348,'/cart'),
(73559,'2012-10-17 21:26:53',34349,'/lander-1'),
(73560,'2012-10-17 21:27:04',34350,'/lander-1'),
(73561,'2012-10-17 21:27:37',34351,'/lander-1'),
(73562,'2012-10-17 21:27:52',34350,'/products'),
(73563,'2012-10-17 21:29:24',34348,'/shipping'),
(73564,'2012-10-17 21:30:52',34350,'/the-original-mr-fuzzy'),
(73565,'2012-10-17 21:32:35',34348,'/billing-2'),
(73566,'2012-10-17 21:35:13',34352,'/lander-1'),
(73567,'2012-10-17 21:37:12',34353,'/home'),
(73568,'2012-10-17 21:37:49',34348,'/thank-you-for-your-order'),
(73569,'2012-10-17 21:38:45',34354,'/lander-1'),
(73570,'2012-10-17 21:43:03',34354,'/products'),
(73571,'2012-10-17 21:43:19',34354,'/the-original-mr-fuzzy'),
(73572,'2012-10-17 21:44:47',34355,'/lander-1'),
(73573,'2012-10-17 21:45:12',34354,'/cart'),
(73574,'2012-10-17 21:49:03',34356,'/home'),
(73575,'2012-10-17 21:49:36',34357,'/lander-1'),
(73576,'2012-10-17 21:49:45',34355,'/products'),
(73577,'2012-10-17 21:49:55',34358,'/lander-1'),
(73578,'2012-10-17 21:50:40',34355,'/the-original-mr-fuzzy'),
(73579,'2012-10-17 21:52:39',34356,'/products'),
(73580,'2012-10-17 21:53:29',34359,'/lander-1'),
(73581,'2012-10-17 21:54:55',34359,'/products'),
(73582,'2012-10-17 21:56:10',34356,'/the-original-mr-fuzzy'),
(73583,'2012-10-17 21:58:56',34356,'/cart'),
(73584,'2012-10-17 21:59:47',34360,'/lander-1'),
(73585,'2012-10-17 22:01:53',34356,'/shipping'),
(73586,'2012-10-17 22:03:06',34356,'/billing'),
(73587,'2012-10-17 22:05:32',34360,'/products'),
(73588,'2012-10-17 22:05:49',34361,'/lander-1'),
(73589,'2012-10-17 22:07:18',34361,'/products'),
(73590,'2012-10-17 22:09:57',34362,'/lander-1'),
(73591,'2012-10-17 22:13:01',34362,'/products'),
(73592,'2012-10-17 22:14:17',34363,'/home'),
(73593,'2012-10-17 22:14:21',34362,'/the-original-mr-fuzzy'),
(73594,'2012-10-17 22:15:57',34363,'/products'),
(73595,'2012-10-17 22:16:44',34364,'/lander-1'),
(73596,'2012-10-17 22:17:55',34365,'/home'),
(73597,'2012-10-17 22:19:09',34364,'/products'),
(73598,'2012-10-17 22:19:30',34365,'/products'),
(73599,'2012-10-17 22:31:12',34366,'/home'),
(73600,'2012-10-17 22:32:08',34366,'/products'),
(73601,'2012-10-17 22:32:24',34366,'/the-original-mr-fuzzy'),
(73602,'2012-10-17 22:42:56',34367,'/lander-1'),
(73603,'2012-10-17 22:44:46',34368,'/lander-1'),
(73604,'2012-10-17 22:45:50',34367,'/products'),
(73605,'2012-10-17 22:47:20',34367,'/the-original-mr-fuzzy'),
(73606,'2012-10-17 22:47:37',34369,'/lander-1'),
(73607,'2012-10-17 22:47:49',34367,'/cart'),
(73608,'2012-10-17 22:48:04',34368,'/products'),
(73609,'2012-10-17 22:50:07',34368,'/the-original-mr-fuzzy'),
(73610,'2012-10-17 22:52:05',34369,'/products'),
(73611,'2012-10-17 22:56:14',34370,'/lander-1'),
(73612,'2012-10-17 22:57:37',34371,'/lander-1'),
(73613,'2012-10-17 23:04:59',34372,'/lander-1'),
(73614,'2012-10-17 23:16:56',34373,'/lander-1'),
(73615,'2012-10-17 23:22:09',34374,'/lander-1'),
(73616,'2012-10-17 23:28:14',34375,'/home'),
(73617,'2012-10-17 23:32:24',34375,'/products'),
(73618,'2012-10-17 23:33:28',34375,'/the-original-mr-fuzzy'),
(73619,'2012-10-17 23:40:36',34376,'/home'),
(73620,'2012-10-17 23:55:19',34377,'/lander-1'),
(73621,'2012-10-17 23:56:29',34378,'/lander-1'),
(73622,'2012-10-17 23:58:26',34379,'/lander-1'),
(73623,'2012-10-17 23:58:34',34378,'/products'),
(73624,'2012-10-18 00:00:15',34377,'/products'),
(73625,'2012-10-18 00:03:09',34380,'/lander-1'),
(73626,'2012-10-18 00:03:35',34377,'/the-original-mr-fuzzy'),
(73627,'2012-10-18 00:05:57',34380,'/products'),
(73628,'2012-10-18 00:10:13',34381,'/lander-1'),
(73629,'2012-10-18 00:10:21',34380,'/the-original-mr-fuzzy'),
(73630,'2012-10-18 00:11:19',34380,'/cart'),
(73631,'2012-10-18 00:12:10',34380,'/shipping'),
(73632,'2012-10-18 00:14:01',34381,'/products'),
(73633,'2012-10-18 00:14:10',34380,'/billing'),
(73634,'2012-10-18 00:16:30',34382,'/lander-1'),
(73635,'2012-10-18 00:16:55',34381,'/the-original-mr-fuzzy'),
(73636,'2012-10-18 00:20:24',34383,'/lander-1'),
(73637,'2012-10-18 00:21:33',34383,'/products'),
(73638,'2012-10-18 00:27:19',34384,'/lander-1'),
(73639,'2012-10-18 00:29:43',34385,'/lander-1'),
(73640,'2012-10-18 00:35:07',34385,'/products'),
(73641,'2012-10-18 00:38:41',34386,'/home'),
(73642,'2012-10-18 00:43:16',34386,'/products'),
(73643,'2012-10-18 00:44:21',34386,'/the-original-mr-fuzzy'),
(73644,'2012-10-18 00:48:40',34387,'/lander-1'),
(73645,'2012-10-18 00:49:07',34387,'/products'),
(73646,'2012-10-18 00:50:54',34388,'/lander-1'),
(73647,'2012-10-18 00:51:33',34389,'/lander-1'),
(73648,'2012-10-18 00:53:12',34390,'/lander-1'),
(73649,'2012-10-18 00:54:16',34391,'/home'),
(73650,'2012-10-18 00:55:49',34389,'/products'),
(73651,'2012-10-18 00:56:42',34389,'/the-original-mr-fuzzy'),
(73652,'2012-10-18 00:57:28',34392,'/lander-1'),
(73653,'2012-10-18 00:57:47',34391,'/products'),
(73654,'2012-10-18 01:21:58',34393,'/lander-1'),
(73655,'2012-10-18 01:26:49',34393,'/products'),
(73656,'2012-10-18 01:27:43',34393,'/the-original-mr-fuzzy'),
(73657,'2012-10-18 01:27:57',34394,'/lander-1'),
(73658,'2012-10-18 01:30:49',34394,'/products'),
(73659,'2012-10-18 01:38:06',34395,'/home'),
(73660,'2012-10-18 01:40:25',34395,'/products'),
(73661,'2012-10-18 01:42:02',34395,'/the-original-mr-fuzzy'),
(73662,'2012-10-18 01:45:01',34395,'/cart'),
(73663,'2012-10-18 01:51:32',34396,'/lander-1'),
(73664,'2012-10-18 01:54:45',34396,'/products'),
(73665,'2012-10-18 01:55:28',34396,'/the-original-mr-fuzzy'),
(73666,'2012-10-18 01:56:08',34396,'/cart'),
(73667,'2012-10-18 01:56:46',34397,'/lander-1'),
(73668,'2012-10-18 01:58:19',34396,'/shipping'),
(73669,'2012-10-18 01:59:13',34397,'/products'),
(73670,'2012-10-18 02:01:27',34396,'/billing-2'),
(73671,'2012-10-18 02:01:27',34398,'/lander-1'),
(73672,'2012-10-18 02:02:42',34399,'/lander-1'),
(73673,'2012-10-18 02:05:37',34398,'/products'),
(73674,'2012-10-18 02:10:20',34400,'/lander-1'),
(73675,'2012-10-18 02:10:36',34401,'/lander-1'),
(73676,'2012-10-18 02:11:29',34402,'/lander-1'),
(73677,'2012-10-18 02:14:21',34403,'/lander-1'),
(73678,'2012-10-18 02:18:57',34404,'/lander-1'),
(73679,'2012-10-18 02:23:22',34404,'/products'),
(73680,'2012-10-18 02:26:15',34404,'/the-original-mr-fuzzy'),
(73681,'2012-10-18 02:27:31',34404,'/cart'),
(73682,'2012-10-18 02:28:26',34404,'/shipping'),
(73683,'2012-10-18 02:28:56',34405,'/lander-1'),
(73684,'2012-10-18 02:29:00',34404,'/billing'),
(73685,'2012-10-18 02:30:59',34404,'/thank-you-for-your-order'),
(73686,'2012-10-18 02:32:49',34406,'/lander-1'),
(73687,'2012-10-18 02:38:39',34407,'/lander-1'),
(73688,'2012-10-18 02:38:41',34408,'/lander-1'),
(73689,'2012-10-18 02:39:43',34408,'/products'),
(73690,'2012-10-18 02:42:54',34408,'/the-original-mr-fuzzy'),
(73691,'2012-10-18 02:44:37',34409,'/lander-1'),
(73692,'2012-10-18 02:46:47',34408,'/cart'),
(73693,'2012-10-18 02:48:03',34408,'/shipping'),
(73694,'2012-10-18 02:49:21',34410,'/lander-1'),
(73695,'2012-10-18 02:49:56',34408,'/billing-2'),
(73696,'2012-10-18 03:02:31',34411,'/lander-1'),
(73697,'2012-10-18 03:03:22',34412,'/lander-1'),
(73698,'2012-10-18 03:06:48',34412,'/products'),
(73699,'2012-10-18 03:08:28',34413,'/home'),
(73700,'2012-10-18 03:09:24',34412,'/the-original-mr-fuzzy'),
(73701,'2012-10-18 03:10:56',34414,'/lander-1'),
(73702,'2012-10-18 03:11:00',34413,'/products'),
(73703,'2012-10-18 03:14:12',34413,'/the-original-mr-fuzzy'),
(73704,'2012-10-18 03:14:47',34413,'/cart'),
(73705,'2012-10-18 03:36:56',34415,'/lander-1'),
(73706,'2012-10-18 03:41:44',34415,'/products'),
(73707,'2012-10-18 03:45:15',34415,'/the-original-mr-fuzzy'),
(73708,'2012-10-18 04:13:25',34416,'/lander-1'),
(73709,'2012-10-18 04:14:45',34417,'/lander-1'),
(73710,'2012-10-18 04:53:37',34418,'/lander-1'),
(73711,'2012-10-18 04:55:56',34418,'/products'),
(73712,'2012-10-18 04:58:30',34419,'/lander-1'),
(73713,'2012-10-18 04:59:02',34419,'/products'),
(73714,'2012-10-18 05:02:20',34419,'/the-original-mr-fuzzy'),
(73715,'2012-10-18 05:04:10',34419,'/cart'),
(73716,'2012-10-18 05:07:24',34419,'/shipping'),
(73717,'2012-10-18 05:31:25',34420,'/lander-1'),
(73718,'2012-10-18 05:36:08',34420,'/products'),
(73719,'2012-10-18 05:43:45',34421,'/lander-1'),
(73720,'2012-10-18 05:48:26',34422,'/lander-1'),
(73721,'2012-10-18 05:56:05',34423,'/lander-1'),
(73722,'2012-10-18 06:17:59',34424,'/lander-1'),
(73723,'2012-10-18 06:20:18',34424,'/products'),
(73724,'2012-10-18 06:21:36',34424,'/the-original-mr-fuzzy'),
(73725,'2012-10-18 06:22:43',34425,'/home'),
(73726,'2012-10-18 06:24:54',34424,'/cart'),
(73727,'2012-10-18 06:25:09',34425,'/products'),
(73728,'2012-10-18 06:25:55',34425,'/the-original-mr-fuzzy'),
(73729,'2012-10-18 06:26:12',34424,'/shipping'),
(73730,'2012-10-18 06:27:44',34424,'/billing'),
(73731,'2012-10-18 06:29:16',34425,'/cart'),
(73732,'2012-10-18 06:29:45',34426,'/lander-1'),
(73733,'2012-10-18 06:32:09',34427,'/lander-1'),
(73734,'2012-10-18 06:32:54',34425,'/shipping'),
(73735,'2012-10-18 06:34:34',34425,'/billing-2'),
(73736,'2012-10-18 06:35:26',34427,'/products'),
(73737,'2012-10-18 06:35:42',34425,'/thank-you-for-your-order'),
(73738,'2012-10-18 06:37:33',34428,'/home'),
(73739,'2012-10-18 06:39:31',34427,'/the-original-mr-fuzzy'),
(73740,'2012-10-18 06:41:16',34428,'/products'),
(73741,'2012-10-18 06:41:20',34429,'/lander-1'),
(73742,'2012-10-18 06:42:30',34429,'/products'),
(73743,'2012-10-18 06:44:23',34429,'/the-original-mr-fuzzy'),
(73744,'2012-10-18 06:45:55',34428,'/the-original-mr-fuzzy'),
(73745,'2012-10-18 07:03:32',34430,'/lander-1'),
(73746,'2012-10-18 07:04:15',34431,'/lander-1'),
(73747,'2012-10-18 07:07:13',34431,'/products'),
(73748,'2012-10-18 07:07:28',34432,'/lander-1'),
(73749,'2012-10-18 07:09:50',34433,'/lander-1'),
(73750,'2012-10-18 07:10:52',34434,'/lander-1'),
(73751,'2012-10-18 07:11:19',34431,'/the-original-mr-fuzzy'),
(73752,'2012-10-18 07:12:07',34434,'/products'),
(73753,'2012-10-18 07:13:56',34433,'/products'),
(73754,'2012-10-18 07:14:03',34431,'/cart'),
(73755,'2012-10-18 07:14:08',34435,'/home'),
(73756,'2012-10-18 07:14:55',34434,'/the-original-mr-fuzzy'),
(73757,'2012-10-18 07:15:14',34433,'/the-original-mr-fuzzy'),
(73758,'2012-10-18 07:15:41',34435,'/products'),
(73759,'2012-10-18 07:16:44',34435,'/the-original-mr-fuzzy'),
(73760,'2012-10-18 07:17:14',34431,'/shipping'),
(73761,'2012-10-18 07:17:34',34436,'/lander-1'),
(73762,'2012-10-18 07:17:43',34431,'/billing-2'),
(73763,'2012-10-18 07:18:07',34437,'/lander-1'),
(73764,'2012-10-18 07:18:39',34431,'/thank-you-for-your-order'),
(73765,'2012-10-18 07:25:03',34438,'/lander-1'),
(73766,'2012-10-18 07:28:54',34439,'/lander-1'),
(73767,'2012-10-18 07:29:13',34440,'/home'),
(73768,'2012-10-18 07:33:52',34439,'/products'),
(73769,'2012-10-18 07:34:52',34439,'/the-original-mr-fuzzy'),
(73770,'2012-10-18 07:36:52',34441,'/lander-1'),
(73771,'2012-10-18 07:38:06',34439,'/cart'),
(73772,'2012-10-18 07:39:11',34439,'/shipping'),
(73773,'2012-10-18 07:42:06',34439,'/billing-2'),
(73774,'2012-10-18 07:42:51',34439,'/thank-you-for-your-order'),
(73775,'2012-10-18 07:43:10',34442,'/lander-1'),
(73776,'2012-10-18 07:46:34',34443,'/lander-1'),
(73777,'2012-10-18 07:57:01',34444,'/lander-1'),
(73778,'2012-10-18 08:02:34',34444,'/products'),
(73779,'2012-10-18 08:03:19',34445,'/lander-1'),
(73780,'2012-10-18 08:03:50',34446,'/home'),
(73781,'2012-10-18 08:04:09',34444,'/the-original-mr-fuzzy'),
(73782,'2012-10-18 08:04:19',34446,'/products'),
(73783,'2012-10-18 08:04:59',34446,'/the-original-mr-fuzzy'),
(73784,'2012-10-18 08:06:46',34445,'/products'),
(73785,'2012-10-18 08:07:01',34445,'/the-original-mr-fuzzy'),
(73786,'2012-10-18 08:07:13',34446,'/cart'),
(73787,'2012-10-18 08:08:04',34444,'/cart'),
(73788,'2012-10-18 08:09:10',34445,'/cart'),
(73789,'2012-10-18 08:09:57',34446,'/shipping'),
(73790,'2012-10-18 08:10:25',34447,'/lander-1'),
(73791,'2012-10-18 08:11:04',34446,'/billing-2'),
(73792,'2012-10-18 08:13:25',34447,'/products'),
(73793,'2012-10-18 08:15:47',34447,'/the-original-mr-fuzzy'),
(73794,'2012-10-18 08:16:25',34448,'/lander-1'),
(73795,'2012-10-18 08:17:08',34448,'/products'),
(73796,'2012-10-18 08:17:52',34448,'/the-original-mr-fuzzy'),
(73797,'2012-10-18 08:19:20',34449,'/lander-1'),
(73798,'2012-10-18 08:23:22',34450,'/lander-1'),
(73799,'2012-10-18 08:25:43',34451,'/lander-1'),
(73800,'2012-10-18 08:27:03',34451,'/products'),
(73801,'2012-10-18 08:27:22',34452,'/lander-1'),
(73802,'2012-10-18 08:29:00',34453,'/home'),
(73803,'2012-10-18 08:30:29',34454,'/lander-1'),
(73804,'2012-10-18 08:39:06',34455,'/lander-1'),
(73805,'2012-10-18 08:39:52',34456,'/lander-1'),
(73806,'2012-10-18 08:41:02',34457,'/lander-1'),
(73807,'2012-10-18 08:41:57',34455,'/products'),
(73808,'2012-10-18 08:42:26',34458,'/lander-1'),
(73809,'2012-10-18 08:43:41',34458,'/products'),
(73810,'2012-10-18 08:44:24',34458,'/the-original-mr-fuzzy'),
(73811,'2012-10-18 08:45:03',34458,'/cart'),
(73812,'2012-10-18 08:45:05',34457,'/products'),
(73813,'2012-10-18 08:47:56',34458,'/shipping'),
(73814,'2012-10-18 08:51:55',34459,'/lander-1'),
(73815,'2012-10-18 08:54:19',34460,'/lander-1'),
(73816,'2012-10-18 08:54:29',34461,'/lander-1'),
(73817,'2012-10-18 08:55:05',34462,'/lander-1'),
(73818,'2012-10-18 08:56:38',34463,'/lander-1'),
(73819,'2012-10-18 08:57:44',34459,'/products'),
(73820,'2012-10-18 08:57:56',34464,'/lander-1'),
(73821,'2012-10-18 08:57:59',34465,'/lander-1'),
(73822,'2012-10-18 08:58:54',34459,'/the-original-mr-fuzzy'),
(73823,'2012-10-18 08:59:42',34464,'/products'),
(73824,'2012-10-18 09:00:54',34463,'/products'),
(73825,'2012-10-18 09:01:41',34466,'/home'),
(73826,'2012-10-18 09:04:06',34464,'/the-original-mr-fuzzy'),
(73827,'2012-10-18 09:04:18',34463,'/the-original-mr-fuzzy'),
(73828,'2012-10-18 09:05:04',34466,'/products'),
(73829,'2012-10-18 09:06:02',34467,'/lander-1'),
(73830,'2012-10-18 09:07:45',34463,'/cart'),
(73831,'2012-10-18 09:08:01',34464,'/cart'),
(73832,'2012-10-18 09:10:03',34463,'/shipping'),
(73833,'2012-10-18 09:10:09',34468,'/lander-1'),
(73834,'2012-10-18 09:10:32',34464,'/shipping'),
(73835,'2012-10-18 09:12:24',34463,'/billing'),
(73836,'2012-10-18 09:12:47',34464,'/billing-2'),
(73837,'2012-10-18 09:16:57',34464,'/thank-you-for-your-order'),
(73838,'2012-10-18 09:18:18',34469,'/lander-1'),
(73839,'2012-10-18 09:18:51',34470,'/home'),
(73840,'2012-10-18 09:19:16',34471,'/lander-1'),
(73841,'2012-10-18 09:20:27',34463,'/thank-you-for-your-order'),
(73842,'2012-10-18 09:22:46',34470,'/products'),
(73843,'2012-10-18 09:24:29',34472,'/lander-1'),
(73844,'2012-10-18 09:25:29',34470,'/the-original-mr-fuzzy'),
(73845,'2012-10-18 09:27:52',34473,'/lander-1'),
(73846,'2012-10-18 09:33:29',34474,'/lander-1'),
(73847,'2012-10-18 09:34:25',34474,'/products'),
(73848,'2012-10-18 09:40:03',34475,'/lander-1'),
(73849,'2012-10-18 09:41:27',34476,'/lander-1'),
(73850,'2012-10-18 09:44:17',34477,'/lander-1'),
(73851,'2012-10-18 09:47:19',34477,'/products'),
(73852,'2012-10-18 09:49:27',34478,'/lander-1'),
(73853,'2012-10-18 09:51:51',34477,'/the-original-mr-fuzzy'),
(73854,'2012-10-18 09:53:52',34478,'/products'),
(73855,'2012-10-18 09:54:54',34478,'/the-original-mr-fuzzy'),
(73856,'2012-10-18 09:57:22',34479,'/home'),
(73857,'2012-10-18 09:58:09',34480,'/lander-1'),
(73858,'2012-10-18 09:58:19',34481,'/lander-1'),
(73859,'2012-10-18 09:58:44',34479,'/products'),
(73860,'2012-10-18 10:01:38',34480,'/products'),
(73861,'2012-10-18 10:03:17',34479,'/the-original-mr-fuzzy'),
(73862,'2012-10-18 10:03:24',34482,'/lander-1'),
(73863,'2012-10-18 10:03:25',34480,'/the-original-mr-fuzzy'),
(73864,'2012-10-18 10:04:50',34479,'/cart'),
(73865,'2012-10-18 10:06:36',34479,'/shipping'),
(73866,'2012-10-18 10:06:38',34483,'/lander-1'),
(73867,'2012-10-18 10:07:30',34479,'/billing-2'),
(73868,'2012-10-18 10:10:13',34483,'/products'),
(73869,'2012-10-18 10:11:07',34479,'/thank-you-for-your-order'),
(73870,'2012-10-18 10:13:26',34484,'/lander-1'),
(73871,'2012-10-18 10:14:02',34483,'/the-original-mr-fuzzy'),
(73872,'2012-10-18 10:14:05',34484,'/products'),
(73873,'2012-10-18 10:16:54',34483,'/cart'),
(73874,'2012-10-18 10:17:29',34485,'/lander-1'),
(73875,'2012-10-18 10:17:51',34483,'/shipping'),
(73876,'2012-10-18 10:18:14',34483,'/billing'),
(73877,'2012-10-18 10:21:08',34486,'/lander-1'),
(73878,'2012-10-18 10:25:15',34487,'/lander-1'),
(73879,'2012-10-18 10:25:27',34483,'/thank-you-for-your-order'),
(73880,'2012-10-18 10:25:37',34488,'/lander-1'),
(73881,'2012-10-18 10:26:05',34487,'/products'),
(73882,'2012-10-18 10:26:20',34487,'/the-original-mr-fuzzy'),
(73883,'2012-10-18 10:26:31',34489,'/lander-1'),
(73884,'2012-10-18 10:29:55',34490,'/lander-1'),
(73885,'2012-10-18 10:34:56',34491,'/lander-1'),
(73886,'2012-10-18 10:37:46',34492,'/lander-1'),
(73887,'2012-10-18 10:45:57',34493,'/lander-1'),
(73888,'2012-10-18 10:46:02',34494,'/lander-1'),
(73889,'2012-10-18 10:46:37',34494,'/products'),
(73890,'2012-10-18 10:47:42',34495,'/lander-1'),
(73891,'2012-10-18 10:49:18',34493,'/products'),
(73892,'2012-10-18 10:50:50',34494,'/the-original-mr-fuzzy'),
(73893,'2012-10-18 10:51:55',34496,'/lander-1'),
(73894,'2012-10-18 10:52:07',34493,'/the-original-mr-fuzzy'),
(73895,'2012-10-18 10:52:07',34497,'/lander-1'),
(73896,'2012-10-18 10:52:41',34498,'/lander-1'),
(73897,'2012-10-18 10:54:22',34499,'/lander-1'),
(73898,'2012-10-18 10:54:30',34497,'/products'),
(73899,'2012-10-18 10:55:18',34500,'/lander-1'),
(73900,'2012-10-18 10:56:12',34500,'/products'),
(73901,'2012-10-18 10:56:32',34501,'/lander-1'),
(73902,'2012-10-18 10:56:38',34500,'/the-original-mr-fuzzy'),
(73903,'2012-10-18 10:58:03',34497,'/the-original-mr-fuzzy'),
(73904,'2012-10-18 10:58:37',34500,'/cart'),
(73905,'2012-10-18 11:00:30',34502,'/lander-1'),
(73906,'2012-10-18 11:01:20',34500,'/shipping'),
(73907,'2012-10-18 11:01:23',34503,'/lander-1'),
(73908,'2012-10-18 11:01:47',34502,'/products'),
(73909,'2012-10-18 11:02:29',34504,'/lander-1'),
(73910,'2012-10-18 11:03:07',34500,'/billing-2'),
(73911,'2012-10-18 11:06:15',34500,'/thank-you-for-your-order'),
(73912,'2012-10-18 11:06:20',34502,'/the-original-mr-fuzzy'),
(73913,'2012-10-18 11:06:47',34505,'/lander-1'),
(73914,'2012-10-18 11:06:47',34506,'/lander-1'),
(73915,'2012-10-18 11:06:50',34507,'/lander-1'),
(73916,'2012-10-18 11:09:49',34506,'/products'),
(73917,'2012-10-18 11:13:22',34506,'/the-original-mr-fuzzy'),
(73918,'2012-10-18 11:14:02',34508,'/lander-1'),
(73919,'2012-10-18 11:15:58',34509,'/home'),
(73920,'2012-10-18 11:17:02',34510,'/lander-1'),
(73921,'2012-10-18 11:18:31',34508,'/products'),
(73922,'2012-10-18 11:19:34',34509,'/products'),
(73923,'2012-10-18 11:22:18',34508,'/the-original-mr-fuzzy'),
(73924,'2012-10-18 11:23:10',34508,'/cart'),
(73925,'2012-10-18 11:23:13',34509,'/the-original-mr-fuzzy'),
(73926,'2012-10-18 11:23:37',34511,'/lander-1'),
(73927,'2012-10-18 11:25:12',34512,'/lander-1'),
(73928,'2012-10-18 11:25:35',34513,'/lander-1'),
(73929,'2012-10-18 11:25:43',34514,'/lander-1'),
(73930,'2012-10-18 11:25:45',34515,'/lander-1'),
(73931,'2012-10-18 11:26:26',34508,'/shipping'),
(73932,'2012-10-18 11:26:41',34516,'/lander-1'),
(73933,'2012-10-18 11:28:01',34508,'/billing-2'),
(73934,'2012-10-18 11:29:33',34515,'/products'),
(73935,'2012-10-18 11:31:47',34515,'/the-original-mr-fuzzy'),
(73936,'2012-10-18 11:31:54',34516,'/products'),
(73937,'2012-10-18 11:34:53',34517,'/lander-1'),
(73938,'2012-10-18 11:36:18',34516,'/the-original-mr-fuzzy'),
(73939,'2012-10-18 11:36:53',34518,'/lander-1'),
(73940,'2012-10-18 11:38:29',34517,'/products'),
(73941,'2012-10-18 11:40:17',34517,'/the-original-mr-fuzzy'),
(73942,'2012-10-18 11:43:41',34519,'/lander-1'),
(73943,'2012-10-18 11:52:02',34520,'/lander-1'),
(73944,'2012-10-18 11:52:50',34521,'/lander-1'),
(73945,'2012-10-18 11:53:48',34522,'/lander-1'),
(73946,'2012-10-18 11:55:51',34523,'/lander-1'),
(73947,'2012-10-18 11:57:29',34521,'/products'),
(73948,'2012-10-18 11:57:45',34524,'/home'),
(73949,'2012-10-18 11:58:49',34524,'/products'),
(73950,'2012-10-18 11:59:12',34522,'/products'),
(73951,'2012-10-18 12:01:51',34521,'/the-original-mr-fuzzy'),
(73952,'2012-10-18 12:01:57',34525,'/lander-1'),
(73953,'2012-10-18 12:02:08',34522,'/the-original-mr-fuzzy'),
(73954,'2012-10-18 12:03:27',34521,'/cart'),
(73955,'2012-10-18 12:03:31',34522,'/cart'),
(73956,'2012-10-18 12:03:52',34526,'/lander-1'),
(73957,'2012-10-18 12:04:04',34521,'/shipping'),
(73958,'2012-10-18 12:05:01',34527,'/lander-1'),
(73959,'2012-10-18 12:06:19',34521,'/billing-2'),
(73960,'2012-10-18 12:07:16',34522,'/shipping'),
(73961,'2012-10-18 12:07:36',34522,'/billing'),
(73962,'2012-10-18 12:08:58',34528,'/lander-1'),
(73963,'2012-10-18 12:09:40',34529,'/lander-1'),
(73964,'2012-10-18 12:10:22',34530,'/lander-1'),
(73965,'2012-10-18 12:10:32',34527,'/products'),
(73966,'2012-10-18 12:10:47',34531,'/lander-1'),
(73967,'2012-10-18 12:11:32',34532,'/lander-1'),
(73968,'2012-10-18 12:11:40',34521,'/thank-you-for-your-order'),
(73969,'2012-10-18 12:11:42',34530,'/products'),
(73970,'2012-10-18 12:11:53',34527,'/the-original-mr-fuzzy'),
(73971,'2012-10-18 12:13:18',34528,'/products'),
(73972,'2012-10-18 12:13:35',34527,'/cart'),
(73973,'2012-10-18 12:13:48',34530,'/the-original-mr-fuzzy'),
(73974,'2012-10-18 12:15:21',34533,'/lander-1'),
(73975,'2012-10-18 12:15:46',34527,'/shipping'),
(73976,'2012-10-18 12:16:12',34527,'/billing'),
(73977,'2012-10-18 12:16:16',34532,'/products'),
(73978,'2012-10-18 12:17:43',34530,'/cart'),
(73979,'2012-10-18 12:18:04',34532,'/the-original-mr-fuzzy'),
(73980,'2012-10-18 12:18:40',34534,'/lander-1'),
(73981,'2012-10-18 12:19:55',34533,'/products'),
(73982,'2012-10-18 12:21:11',34532,'/cart'),
(73983,'2012-10-18 12:22:21',34533,'/the-original-mr-fuzzy'),
(73984,'2012-10-18 12:23:08',34535,'/lander-1'),
(73985,'2012-10-18 12:24:20',34534,'/products'),
(73986,'2012-10-18 12:25:14',34536,'/lander-1'),
(73987,'2012-10-18 12:27:01',34536,'/products'),
(73988,'2012-10-18 12:27:54',34535,'/products'),
(73989,'2012-10-18 12:29:56',34536,'/the-original-mr-fuzzy'),
(73990,'2012-10-18 12:29:59',34535,'/the-original-mr-fuzzy'),
(73991,'2012-10-18 12:33:21',34537,'/home'),
(73992,'2012-10-18 12:33:22',34536,'/cart'),
(73993,'2012-10-18 12:33:44',34538,'/lander-1'),
(73994,'2012-10-18 12:33:55',34539,'/lander-1'),
(73995,'2012-10-18 12:34:10',34540,'/lander-1'),
(73996,'2012-10-18 12:34:59',34541,'/lander-1'),
(73997,'2012-10-18 12:35:53',34542,'/lander-1'),
(73998,'2012-10-18 12:36:20',34536,'/shipping'),
(73999,'2012-10-18 12:37:08',34536,'/billing-2'),
(74000,'2012-10-18 12:39:22',34543,'/home'),
(74001,'2012-10-18 12:40:34',34544,'/lander-1'),
(74002,'2012-10-18 12:41:04',34545,'/lander-1'),
(74003,'2012-10-18 12:41:35',34544,'/products'),
(74004,'2012-10-18 12:43:08',34546,'/lander-1'),
(74005,'2012-10-18 12:46:46',34547,'/lander-1'),
(74006,'2012-10-18 12:48:11',34548,'/home'),
(74007,'2012-10-18 12:51:45',34549,'/lander-1'),
(74008,'2012-10-18 12:51:53',34550,'/lander-1'),
(74009,'2012-10-18 12:51:57',34551,'/lander-1'),
(74010,'2012-10-18 12:52:36',34550,'/products'),
(74011,'2012-10-18 12:55:04',34552,'/lander-1'),
(74012,'2012-10-18 12:56:02',34552,'/products'),
(74013,'2012-10-18 12:56:13',34550,'/the-original-mr-fuzzy'),
(74014,'2012-10-18 12:56:25',34553,'/lander-1'),
(74015,'2012-10-18 12:56:53',34554,'/lander-1'),
(74016,'2012-10-18 12:56:58',34555,'/lander-1'),
(74017,'2012-10-18 12:57:49',34556,'/lander-1'),
(74018,'2012-10-18 12:58:31',34553,'/products'),
(74019,'2012-10-18 12:58:31',34557,'/lander-1'),
(74020,'2012-10-18 12:59:37',34558,'/lander-1'),
(74021,'2012-10-18 12:59:58',34550,'/cart'),
(74022,'2012-10-18 13:00:42',34552,'/the-original-mr-fuzzy'),
(74023,'2012-10-18 13:01:05',34555,'/products'),
(74024,'2012-10-18 13:01:54',34553,'/the-original-mr-fuzzy'),
(74025,'2012-10-18 13:02:43',34558,'/products'),
(74026,'2012-10-18 13:02:46',34559,'/lander-1'),
(74027,'2012-10-18 13:03:37',34557,'/products'),
(74028,'2012-10-18 13:03:45',34560,'/lander-1'),
(74029,'2012-10-18 13:03:48',34555,'/the-original-mr-fuzzy'),
(74030,'2012-10-18 13:04:28',34560,'/products'),
(74031,'2012-10-18 13:05:53',34558,'/the-original-mr-fuzzy'),
(74032,'2012-10-18 13:07:35',34561,'/lander-1'),
(74033,'2012-10-18 13:11:06',34562,'/lander-1'),
(74034,'2012-10-18 13:12:10',34561,'/products'),
(74035,'2012-10-18 13:14:43',34563,'/home'),
(74036,'2012-10-18 13:18:10',34563,'/products'),
(74037,'2012-10-18 13:19:01',34564,'/lander-1'),
(74038,'2012-10-18 13:20:56',34565,'/lander-1'),
(74039,'2012-10-18 13:21:13',34566,'/lander-1'),
(74040,'2012-10-18 13:22:16',34567,'/lander-1'),
(74041,'2012-10-18 13:23:00',34564,'/products'),
(74042,'2012-10-18 13:23:44',34566,'/products'),
(74043,'2012-10-18 13:24:27',34568,'/lander-1'),
(74044,'2012-10-18 13:24:37',34566,'/the-original-mr-fuzzy'),
(74045,'2012-10-18 13:25:00',34569,'/lander-1'),
(74046,'2012-10-18 13:25:09',34570,'/lander-1'),
(74047,'2012-10-18 13:25:59',34568,'/products'),
(74048,'2012-10-18 13:26:01',34564,'/the-original-mr-fuzzy'),
(74049,'2012-10-18 13:26:46',34564,'/cart'),
(74050,'2012-10-18 13:27:25',34567,'/products'),
(74051,'2012-10-18 13:27:37',34571,'/lander-1'),
(74052,'2012-10-18 13:27:39',34566,'/cart'),
(74053,'2012-10-18 13:28:18',34572,'/lander-1'),
(74054,'2012-10-18 13:28:23',34566,'/shipping'),
(74055,'2012-10-18 13:29:13',34573,'/lander-1'),
(74056,'2012-10-18 13:29:24',34574,'/home'),
(74057,'2012-10-18 13:29:37',34568,'/the-original-mr-fuzzy'),
(74058,'2012-10-18 13:29:44',34575,'/lander-1'),
(74059,'2012-10-18 13:30:37',34574,'/products'),
(74060,'2012-10-18 13:30:46',34566,'/billing-2'),
(74061,'2012-10-18 13:30:46',34576,'/lander-1'),
(74062,'2012-10-18 13:31:22',34567,'/the-original-mr-fuzzy'),
(74063,'2012-10-18 13:31:25',34568,'/cart'),
(74064,'2012-10-18 13:31:27',34577,'/lander-1'),
(74065,'2012-10-18 13:31:57',34566,'/thank-you-for-your-order'),
(74066,'2012-10-18 13:31:57',34575,'/products'),
(74067,'2012-10-18 13:31:58',34574,'/the-original-mr-fuzzy'),
(74068,'2012-10-18 13:31:59',34578,'/lander-1'),
(74069,'2012-10-18 13:32:54',34567,'/cart'),
(74070,'2012-10-18 13:33:11',34572,'/products'),
(74071,'2012-10-18 13:33:30',34568,'/shipping'),
(74072,'2012-10-18 13:33:35',34575,'/the-original-mr-fuzzy'),
(74073,'2012-10-18 13:34:04',34568,'/billing-2'),
(74074,'2012-10-18 13:34:33',34567,'/shipping'),
(74075,'2012-10-18 13:34:48',34572,'/the-original-mr-fuzzy'),
(74076,'2012-10-18 13:35:00',34567,'/billing-2'),
(74077,'2012-10-18 13:35:00',34579,'/lander-1'),
(74078,'2012-10-18 13:35:02',34580,'/lander-1'),
(74079,'2012-10-18 13:35:03',34574,'/cart'),
(74080,'2012-10-18 13:36:38',34574,'/shipping'),
(74081,'2012-10-18 13:37:07',34581,'/lander-1'),
(74082,'2012-10-18 13:37:49',34574,'/billing'),
(74083,'2012-10-18 13:38:23',34579,'/products'),
(74084,'2012-10-18 13:38:46',34572,'/cart'),
(74085,'2012-10-18 13:39:56',34567,'/thank-you-for-your-order'),
(74086,'2012-10-18 13:42:17',34579,'/the-original-mr-fuzzy'),
(74087,'2012-10-18 13:44:08',34582,'/lander-1'),
(74088,'2012-10-18 13:44:55',34574,'/thank-you-for-your-order'),
(74089,'2012-10-18 13:53:21',34583,'/lander-1'),
(74090,'2012-10-18 13:55:41',34584,'/lander-1'),
(74091,'2012-10-18 13:58:30',34585,'/lander-1'),
(74092,'2012-10-18 14:00:43',34586,'/lander-1'),
(74093,'2012-10-18 14:01:48',34585,'/products'),
(74094,'2012-10-18 14:02:01',34587,'/lander-1'),
(74095,'2012-10-18 14:02:55',34585,'/the-original-mr-fuzzy'),
(74096,'2012-10-18 14:05:49',34586,'/products'),
(74097,'2012-10-18 14:05:55',34588,'/lander-1'),
(74098,'2012-10-18 14:06:22',34589,'/lander-1'),
(74099,'2012-10-18 14:07:43',34590,'/home'),
(74100,'2012-10-18 14:08:14',34586,'/the-original-mr-fuzzy'),
(74101,'2012-10-18 14:11:19',34586,'/cart'),
(74102,'2012-10-18 14:14:14',34591,'/lander-1'),
(74103,'2012-10-18 14:15:26',34592,'/lander-1'),
(74104,'2012-10-18 14:16:27',34593,'/home'),
(74105,'2012-10-18 14:16:38',34591,'/products'),
(74106,'2012-10-18 14:19:52',34593,'/products'),
(74107,'2012-10-18 14:20:45',34591,'/the-original-mr-fuzzy'),
(74108,'2012-10-18 14:24:07',34593,'/the-original-mr-fuzzy'),
(74109,'2012-10-18 14:24:07',34594,'/lander-1'),
(74110,'2012-10-18 14:24:09',34595,'/lander-1'),
(74111,'2012-10-18 14:24:14',34596,'/lander-1'),
(74112,'2012-10-18 14:26:01',34597,'/lander-1'),
(74113,'2012-10-18 14:26:14',34593,'/cart'),
(74114,'2012-10-18 14:27:32',34598,'/lander-1'),
(74115,'2012-10-18 14:27:35',34593,'/shipping'),
(74116,'2012-10-18 14:28:34',34593,'/billing'),
(74117,'2012-10-18 14:29:23',34594,'/products'),
(74118,'2012-10-18 14:30:07',34599,'/lander-1'),
(74119,'2012-10-18 14:30:35',34600,'/lander-1'),
(74120,'2012-10-18 14:30:53',34597,'/products'),
(74121,'2012-10-18 14:31:46',34601,'/lander-1'),
(74122,'2012-10-18 14:33:37',34594,'/the-original-mr-fuzzy'),
(74123,'2012-10-18 14:34:19',34600,'/products'),
(74124,'2012-10-18 14:38:27',34602,'/lander-1'),
(74125,'2012-10-18 14:40:41',34603,'/lander-1'),
(74126,'2012-10-18 14:42:18',34604,'/lander-1'),
(74127,'2012-10-18 14:45:39',34605,'/lander-1'),
(74128,'2012-10-18 14:50:17',34605,'/products'),
(74129,'2012-10-18 14:51:24',34606,'/lander-1'),
(74130,'2012-10-18 14:54:01',34605,'/the-original-mr-fuzzy'),
(74131,'2012-10-18 14:54:58',34605,'/cart'),
(74132,'2012-10-18 14:56:26',34607,'/lander-1'),
(74133,'2012-10-18 14:56:36',34605,'/shipping'),
(74134,'2012-10-18 14:57:04',34607,'/products'),
(74135,'2012-10-18 14:57:07',34606,'/products'),
(74136,'2012-10-18 14:57:36',34605,'/billing-2'),
(74137,'2012-10-18 14:58:21',34607,'/the-original-mr-fuzzy'),
(74138,'2012-10-18 15:01:01',34608,'/lander-1'),
(74139,'2012-10-18 15:01:34',34605,'/thank-you-for-your-order'),
(74140,'2012-10-18 15:04:32',34609,'/lander-1'),
(74141,'2012-10-18 15:08:39',34610,'/lander-1'),
(74142,'2012-10-18 15:11:18',34610,'/products'),
(74143,'2012-10-18 15:11:24',34611,'/lander-1'),
(74144,'2012-10-18 15:13:56',34612,'/lander-1'),
(74145,'2012-10-18 15:14:28',34612,'/products'),
(74146,'2012-10-18 15:14:31',34613,'/home'),
(74147,'2012-10-18 15:14:56',34614,'/lander-1'),
(74148,'2012-10-18 15:15:07',34610,'/the-original-mr-fuzzy'),
(74149,'2012-10-18 15:15:49',34615,'/lander-1'),
(74150,'2012-10-18 15:16:11',34612,'/the-original-mr-fuzzy'),
(74151,'2012-10-18 15:17:47',34612,'/cart'),
(74152,'2012-10-18 15:21:35',34612,'/shipping'),
(74153,'2012-10-18 15:23:20',34612,'/billing'),
(74154,'2012-10-18 15:24:42',34616,'/home'),
(74155,'2012-10-18 15:25:07',34616,'/products'),
(74156,'2012-10-18 15:26:17',34617,'/home'),
(74157,'2012-10-18 15:26:25',34618,'/lander-1'),
(74158,'2012-10-18 15:26:26',34616,'/the-original-mr-fuzzy'),
(74159,'2012-10-18 15:27:30',34616,'/cart'),
(74160,'2012-10-18 15:28:36',34619,'/lander-1'),
(74161,'2012-10-18 15:31:05',34618,'/products'),
(74162,'2012-10-18 15:32:50',34620,'/lander-1'),
(74163,'2012-10-18 15:32:59',34621,'/lander-1'),
(74164,'2012-10-18 15:38:21',34621,'/products'),
(74165,'2012-10-18 15:38:39',34622,'/lander-1'),
(74166,'2012-10-18 15:39:21',34623,'/lander-1'),
(74167,'2012-10-18 15:39:25',34624,'/lander-1'),
(74168,'2012-10-18 15:39:31',34621,'/the-original-mr-fuzzy'),
(74169,'2012-10-18 15:40:57',34622,'/products'),
(74170,'2012-10-18 15:42:35',34622,'/the-original-mr-fuzzy'),
(74171,'2012-10-18 15:43:02',34625,'/lander-1'),
(74172,'2012-10-18 15:43:32',34626,'/lander-1'),
(74173,'2012-10-18 15:44:32',34627,'/lander-1'),
(74174,'2012-10-18 15:44:37',34623,'/products'),
(74175,'2012-10-18 15:45:24',34628,'/lander-1'),
(74176,'2012-10-18 15:46:09',34629,'/lander-1'),
(74177,'2012-10-18 15:46:15',34628,'/products'),
(74178,'2012-10-18 15:49:01',34623,'/the-original-mr-fuzzy'),
(74179,'2012-10-18 15:49:53',34628,'/the-original-mr-fuzzy'),
(74180,'2012-10-18 15:50:12',34630,'/lander-1'),
(74181,'2012-10-18 15:52:23',34631,'/lander-1'),
(74182,'2012-10-18 15:53:42',34628,'/cart'),
(74183,'2012-10-18 15:53:48',34632,'/lander-1'),
(74184,'2012-10-18 15:55:36',34633,'/lander-1'),
(74185,'2012-10-18 15:56:21',34634,'/home'),
(74186,'2012-10-18 15:56:53',34632,'/products'),
(74187,'2012-10-18 15:57:35',34635,'/lander-1'),
(74188,'2012-10-18 15:58:53',34636,'/lander-1'),
(74189,'2012-10-18 15:59:31',34637,'/lander-1'),
(74190,'2012-10-18 16:01:36',34634,'/products'),
(74191,'2012-10-18 16:01:53',34634,'/the-original-mr-fuzzy'),
(74192,'2012-10-18 16:13:42',34638,'/lander-1'),
(74193,'2012-10-18 16:17:17',34639,'/lander-1'),
(74194,'2012-10-18 16:19:19',34640,'/home'),
(74195,'2012-10-18 16:19:55',34641,'/lander-1'),
(74196,'2012-10-18 16:20:32',34642,'/home'),
(74197,'2012-10-18 16:21:57',34642,'/products'),
(74198,'2012-10-18 16:23:00',34643,'/lander-1'),
(74199,'2012-10-18 16:24:44',34644,'/lander-1'),
(74200,'2012-10-18 16:25:28',34642,'/the-original-mr-fuzzy'),
(74201,'2012-10-18 16:27:59',34645,'/lander-1'),
(74202,'2012-10-18 16:29:05',34646,'/lander-1'),
(74203,'2012-10-18 16:29:22',34647,'/lander-1'),
(74204,'2012-10-18 16:29:45',34644,'/products'),
(74205,'2012-10-18 16:31:39',34648,'/lander-1'),
(74206,'2012-10-18 16:33:00',34644,'/the-original-mr-fuzzy'),
(74207,'2012-10-18 16:36:15',34649,'/lander-1'),
(74208,'2012-10-18 16:37:24',34650,'/lander-1'),
(74209,'2012-10-18 16:42:28',34651,'/lander-1'),
(74210,'2012-10-18 16:42:49',34652,'/lander-1'),
(74211,'2012-10-18 16:43:47',34653,'/home'),
(74212,'2012-10-18 16:45:00',34654,'/home'),
(74213,'2012-10-18 16:47:31',34655,'/lander-1'),
(74214,'2012-10-18 16:48:13',34656,'/lander-1'),
(74215,'2012-10-18 16:48:32',34657,'/lander-1'),
(74216,'2012-10-18 16:48:37',34653,'/products'),
(74217,'2012-10-18 16:48:58',34656,'/products'),
(74218,'2012-10-18 16:49:40',34653,'/the-original-mr-fuzzy'),
(74219,'2012-10-18 16:50:29',34653,'/cart'),
(74220,'2012-10-18 16:50:46',34657,'/products'),
(74221,'2012-10-18 16:54:51',34657,'/the-original-mr-fuzzy'),
(74222,'2012-10-18 16:58:00',34657,'/cart'),
(74223,'2012-10-18 17:01:03',34657,'/shipping'),
(74224,'2012-10-18 17:02:20',34658,'/lander-1'),
(74225,'2012-10-18 17:02:45',34659,'/lander-1'),
(74226,'2012-10-18 17:03:26',34660,'/lander-1'),
(74227,'2012-10-18 17:03:32',34657,'/billing'),
(74228,'2012-10-18 17:04:31',34661,'/lander-1'),
(74229,'2012-10-18 17:05:24',34659,'/products'),
(74230,'2012-10-18 17:07:17',34662,'/lander-1'),
(74231,'2012-10-18 17:07:41',34658,'/products'),
(74232,'2012-10-18 17:07:49',34663,'/lander-1'),
(74233,'2012-10-18 17:09:46',34662,'/products'),
(74234,'2012-10-18 17:09:48',34664,'/lander-1'),
(74235,'2012-10-18 17:11:42',34665,'/lander-1'),
(74236,'2012-10-18 17:12:22',34665,'/products'),
(74237,'2012-10-18 17:12:44',34663,'/products'),
(74238,'2012-10-18 17:13:08',34666,'/lander-1'),
(74239,'2012-10-18 17:13:30',34662,'/the-original-mr-fuzzy'),
(74240,'2012-10-18 17:14:02',34665,'/the-original-mr-fuzzy'),
(74241,'2012-10-18 17:14:28',34663,'/the-original-mr-fuzzy'),
(74242,'2012-10-18 17:15:13',34665,'/cart'),
(74243,'2012-10-18 17:15:29',34662,'/cart'),
(74244,'2012-10-18 17:18:10',34663,'/cart'),
(74245,'2012-10-18 17:18:51',34663,'/shipping'),
(74246,'2012-10-18 17:18:57',34662,'/shipping'),
(74247,'2012-10-18 17:19:56',34662,'/billing'),
(74248,'2012-10-18 17:21:48',34663,'/billing'),
(74249,'2012-10-18 17:23:46',34667,'/lander-1'),
(74250,'2012-10-18 17:25:10',34668,'/lander-1'),
(74251,'2012-10-18 17:27:57',34667,'/products'),
(74252,'2012-10-18 17:28:27',34663,'/thank-you-for-your-order'),
(74253,'2012-10-18 17:30:17',34669,'/lander-1'),
(74254,'2012-10-18 17:30:24',34670,'/home'),
(74255,'2012-10-18 17:30:48',34667,'/the-original-mr-fuzzy'),
(74256,'2012-10-18 17:32:27',34667,'/cart'),
(74257,'2012-10-18 17:36:22',34671,'/lander-1'),
(74258,'2012-10-18 17:38:40',34671,'/products'),
(74259,'2012-10-18 17:38:40',34672,'/lander-1'),
(74260,'2012-10-18 17:40:25',34673,'/lander-1'),
(74261,'2012-10-18 17:40:43',34674,'/lander-1'),
(74262,'2012-10-18 17:42:30',34674,'/products'),
(74263,'2012-10-18 17:44:24',34672,'/products'),
(74264,'2012-10-18 17:44:33',34675,'/lander-1'),
(74265,'2012-10-18 17:47:24',34676,'/lander-1'),
(74266,'2012-10-18 17:47:55',34677,'/lander-1'),
(74267,'2012-10-18 17:48:02',34675,'/products'),
(74268,'2012-10-18 17:49:01',34672,'/the-original-mr-fuzzy'),
(74269,'2012-10-18 17:49:01',34677,'/products'),
(74270,'2012-10-18 17:50:04',34677,'/the-original-mr-fuzzy'),
(74271,'2012-10-18 17:50:46',34677,'/cart'),
(74272,'2012-10-18 17:51:34',34678,'/lander-1'),
(74273,'2012-10-18 17:53:02',34676,'/products'),
(74274,'2012-10-18 17:54:14',34677,'/shipping'),
(74275,'2012-10-18 18:23:13',34679,'/home'),
(74276,'2012-10-18 18:23:17',34680,'/home'),
(74277,'2012-10-18 18:23:59',34681,'/lander-1'),
(74278,'2012-10-18 18:28:21',34680,'/products'),
(74279,'2012-10-18 18:29:05',34681,'/products'),
(74280,'2012-10-18 18:30:01',34681,'/the-original-mr-fuzzy'),
(74281,'2012-10-18 18:32:45',34680,'/the-original-mr-fuzzy'),
(74282,'2012-10-18 18:34:08',34682,'/lander-1'),
(74283,'2012-10-18 18:34:29',34680,'/cart'),
(74284,'2012-10-18 18:35:06',34680,'/shipping'),
(74285,'2012-10-18 18:37:50',34680,'/billing-2'),
(74286,'2012-10-18 18:39:25',34683,'/lander-1'),
(74287,'2012-10-18 18:39:29',34684,'/lander-1'),
(74288,'2012-10-18 18:41:31',34683,'/products'),
(74289,'2012-10-18 18:42:03',34685,'/lander-1'),
(74290,'2012-10-18 18:43:24',34685,'/products'),
(74291,'2012-10-18 18:44:56',34686,'/lander-1'),
(74292,'2012-10-18 18:45:57',34683,'/the-original-mr-fuzzy'),
(74293,'2012-10-18 18:46:17',34687,'/lander-1'),
(74294,'2012-10-18 18:54:00',34688,'/lander-1'),
(74295,'2012-10-18 18:55:31',34688,'/products'),
(74296,'2012-10-18 19:00:37',34689,'/lander-1'),
(74297,'2012-10-18 19:06:44',34690,'/lander-1'),
(74298,'2012-10-18 19:08:27',34690,'/products'),
(74299,'2012-10-18 19:08:51',34691,'/lander-1'),
(74300,'2012-10-18 19:11:40',34691,'/products'),
(74301,'2012-10-18 19:12:21',34692,'/lander-1'),
(74302,'2012-10-18 19:16:04',34692,'/products'),
(74303,'2012-10-18 19:17:34',34692,'/the-original-mr-fuzzy'),
(74304,'2012-10-18 19:20:03',34692,'/cart'),
(74305,'2012-10-18 19:23:07',34692,'/shipping'),
(74306,'2012-10-18 19:24:43',34692,'/billing'),
(74307,'2012-10-18 19:29:15',34693,'/lander-1'),
(74308,'2012-10-18 19:29:31',34694,'/home'),
(74309,'2012-10-18 19:35:04',34694,'/products'),
(74310,'2012-10-18 19:37:49',34694,'/the-original-mr-fuzzy'),
(74311,'2012-10-18 19:38:38',34695,'/lander-1'),
(74312,'2012-10-18 19:46:13',34696,'/lander-1'),
(74313,'2012-10-18 19:48:50',34697,'/lander-1'),
(74314,'2012-10-18 19:55:10',34698,'/lander-1'),
(74315,'2012-10-18 19:55:23',34699,'/lander-1'),
(74316,'2012-10-18 19:55:35',34700,'/lander-1'),
(74317,'2012-10-18 19:56:28',34699,'/products'),
(74318,'2012-10-18 19:57:24',34700,'/products'),
(74319,'2012-10-18 19:58:43',34701,'/home'),
(74320,'2012-10-18 20:01:55',34701,'/products'),
(74321,'2012-10-18 20:06:29',34701,'/the-original-mr-fuzzy'),
(74322,'2012-10-18 20:08:30',34702,'/lander-1'),
(74323,'2012-10-18 20:09:26',34703,'/lander-1'),
(74324,'2012-10-18 20:09:31',34704,'/lander-1'),
(74325,'2012-10-18 20:12:17',34703,'/products'),
(74326,'2012-10-18 20:12:36',34704,'/products'),
(74327,'2012-10-18 20:12:52',34704,'/the-original-mr-fuzzy'),
(74328,'2012-10-18 20:13:21',34703,'/the-original-mr-fuzzy'),
(74329,'2012-10-18 20:16:19',34705,'/lander-1'),
(74330,'2012-10-18 20:16:33',34703,'/cart'),
(74331,'2012-10-18 20:16:49',34706,'/lander-1'),
(74332,'2012-10-18 20:21:21',34707,'/lander-1'),
(74333,'2012-10-18 20:24:03',34708,'/lander-1'),
(74334,'2012-10-18 20:24:34',34708,'/products'),
(74335,'2012-10-18 20:26:10',34709,'/lander-1'),
(74336,'2012-10-18 20:26:12',34708,'/the-original-mr-fuzzy'),
(74337,'2012-10-18 20:26:24',34707,'/products'),
(74338,'2012-10-18 20:27:42',34708,'/cart'),
(74339,'2012-10-18 20:28:12',34710,'/lander-1'),
(74340,'2012-10-18 20:28:42',34707,'/the-original-mr-fuzzy'),
(74341,'2012-10-18 20:29:33',34707,'/cart'),
(74342,'2012-10-18 20:30:41',34711,'/lander-1'),
(74343,'2012-10-18 20:31:52',34710,'/products'),
(74344,'2012-10-18 20:31:58',34707,'/shipping'),
(74345,'2012-10-18 20:32:50',34710,'/the-original-mr-fuzzy'),
(74346,'2012-10-18 20:33:43',34710,'/cart'),
(74347,'2012-10-18 20:34:20',34707,'/billing-2'),
(74348,'2012-10-18 20:36:15',34710,'/shipping'),
(74349,'2012-10-18 20:36:15',34712,'/lander-1'),
(74350,'2012-10-18 20:37:09',34710,'/billing'),
(74351,'2012-10-18 20:39:40',34707,'/thank-you-for-your-order'),
(74352,'2012-10-18 20:39:49',34710,'/thank-you-for-your-order'),
(74353,'2012-10-18 20:43:45',34713,'/lander-1'),
(74354,'2012-10-18 20:46:23',34714,'/lander-1'),
(74355,'2012-10-18 20:47:32',34715,'/lander-1'),
(74356,'2012-10-18 20:47:33',34714,'/products'),
(74357,'2012-10-18 20:49:12',34716,'/lander-1'),
(74358,'2012-10-18 20:51:39',34714,'/the-original-mr-fuzzy'),
(74359,'2012-10-18 20:53:10',34715,'/products'),
(74360,'2012-10-18 20:54:04',34717,'/lander-1'),
(74361,'2012-10-18 20:57:13',34717,'/products'),
(74362,'2012-10-18 20:57:15',34715,'/the-original-mr-fuzzy'),
(74363,'2012-10-18 21:00:25',34715,'/cart'),
(74364,'2012-10-18 21:00:41',34717,'/the-original-mr-fuzzy'),
(74365,'2012-10-18 21:01:56',34715,'/shipping'),
(74366,'2012-10-18 21:02:31',34717,'/cart'),
(74367,'2012-10-18 21:04:47',34715,'/billing'),
(74368,'2012-10-18 21:09:25',34715,'/thank-you-for-your-order'),
(74369,'2012-10-18 21:10:55',34718,'/lander-1'),
(74370,'2012-10-18 21:12:14',34719,'/lander-1'),
(74371,'2012-10-18 21:13:03',34718,'/products'),
(74372,'2012-10-18 21:13:18',34720,'/lander-1'),
(74373,'2012-10-18 21:13:26',34718,'/the-original-mr-fuzzy'),
(74374,'2012-10-18 21:13:38',34719,'/products'),
(74375,'2012-10-18 21:16:19',34718,'/cart'),
(74376,'2012-10-18 21:16:51',34720,'/products'),
(74377,'2012-10-18 21:18:11',34719,'/the-original-mr-fuzzy'),
(74378,'2012-10-18 21:19:25',34719,'/cart'),
(74379,'2012-10-18 21:19:32',34718,'/shipping'),
(74380,'2012-10-18 21:22:00',34718,'/billing'),
(74381,'2012-10-18 21:26:48',34721,'/home'),
(74382,'2012-10-18 21:28:49',34718,'/thank-you-for-your-order'),
(74383,'2012-10-18 21:30:31',34722,'/lander-1'),
(74384,'2012-10-18 21:31:53',34723,'/lander-1'),
(74385,'2012-10-18 21:33:42',34724,'/lander-1'),
(74386,'2012-10-18 21:35:21',34722,'/products'),
(74387,'2012-10-18 21:37:05',34724,'/products'),
(74388,'2012-10-18 21:40:48',34724,'/the-original-mr-fuzzy'),
(74389,'2012-10-18 21:41:31',34724,'/cart'),
(74390,'2012-10-18 21:42:00',34724,'/shipping'),
(74391,'2012-10-18 21:42:33',34724,'/billing'),
(74392,'2012-10-18 21:46:48',34724,'/thank-you-for-your-order'),
(74393,'2012-10-18 21:49:06',34725,'/lander-1'),
(74394,'2012-10-18 21:50:20',34726,'/lander-1'),
(74395,'2012-10-18 21:51:23',34727,'/home'),
(74396,'2012-10-18 21:51:46',34728,'/lander-1'),
(74397,'2012-10-18 21:51:52',34729,'/lander-1'),
(74398,'2012-10-18 21:51:55',34725,'/products'),
(74399,'2012-10-18 21:52:05',34727,'/products'),
(74400,'2012-10-18 21:53:42',34730,'/lander-1'),
(74401,'2012-10-18 21:54:15',34731,'/lander-1'),
(74402,'2012-10-18 21:54:49',34729,'/products'),
(74403,'2012-10-18 21:55:03',34727,'/the-original-mr-fuzzy'),
(74404,'2012-10-18 21:55:40',34728,'/products'),
(74405,'2012-10-18 21:56:22',34728,'/the-original-mr-fuzzy'),
(74406,'2012-10-18 21:56:33',34725,'/the-original-mr-fuzzy'),
(74407,'2012-10-18 21:57:26',34732,'/lander-1'),
(74408,'2012-10-18 21:57:45',34731,'/products'),
(74409,'2012-10-18 21:57:55',34730,'/products'),
(74410,'2012-10-18 21:57:58',34729,'/the-original-mr-fuzzy'),
(74411,'2012-10-18 21:58:09',34727,'/cart'),
(74412,'2012-10-18 21:58:22',34728,'/cart'),
(74413,'2012-10-18 22:01:12',34732,'/products'),
(74414,'2012-10-18 22:01:19',34727,'/shipping'),
(74415,'2012-10-18 22:02:10',34727,'/billing'),
(74416,'2012-10-18 22:02:21',34731,'/the-original-mr-fuzzy'),
(74417,'2012-10-18 22:03:44',34733,'/lander-1'),
(74418,'2012-10-18 22:04:59',34734,'/lander-1'),
(74419,'2012-10-18 22:06:16',34731,'/cart'),
(74420,'2012-10-18 22:07:26',34735,'/lander-1'),
(74421,'2012-10-18 22:07:43',34734,'/products'),
(74422,'2012-10-18 22:15:21',34736,'/lander-1'),
(74423,'2012-10-18 22:17:07',34737,'/lander-1'),
(74424,'2012-10-18 22:17:47',34738,'/lander-1'),
(74425,'2012-10-18 22:20:05',34739,'/lander-1'),
(74426,'2012-10-18 22:21:09',34737,'/products'),
(74427,'2012-10-18 22:21:25',34740,'/lander-1'),
(74428,'2012-10-18 22:21:35',34738,'/products'),
(74429,'2012-10-18 22:22:05',34740,'/products'),
(74430,'2012-10-18 22:23:09',34740,'/the-original-mr-fuzzy'),
(74431,'2012-10-18 22:25:22',34740,'/cart'),
(74432,'2012-10-18 22:25:24',34738,'/the-original-mr-fuzzy'),
(74433,'2012-10-18 22:25:37',34737,'/the-original-mr-fuzzy'),
(74434,'2012-10-18 22:48:22',34741,'/lander-1'),
(74435,'2012-10-18 22:50:22',34742,'/lander-1'),
(74436,'2012-10-18 22:50:32',34743,'/lander-1'),
(74437,'2012-10-18 22:50:52',34743,'/products'),
(74438,'2012-10-18 22:52:02',34744,'/lander-1'),
(74439,'2012-10-18 22:53:41',34745,'/lander-1'),
(74440,'2012-10-18 22:57:03',34745,'/products'),
(74441,'2012-10-18 22:58:53',34746,'/lander-1'),
(74442,'2012-10-18 22:59:27',34746,'/products'),
(74443,'2012-10-18 22:59:30',34745,'/the-original-mr-fuzzy'),
(74444,'2012-10-18 23:02:06',34745,'/cart'),
(74445,'2012-10-18 23:05:26',34745,'/shipping'),
(74446,'2012-10-18 23:08:47',34747,'/lander-1'),
(74447,'2012-10-18 23:14:11',34747,'/products'),
(74448,'2012-10-18 23:17:10',34748,'/lander-1'),
(74449,'2012-10-18 23:23:51',34749,'/lander-1'),
(74450,'2012-10-18 23:25:09',34750,'/lander-1'),
(74451,'2012-10-18 23:28:17',34750,'/products'),
(74452,'2012-10-18 23:28:51',34751,'/lander-1'),
(74453,'2012-10-18 23:30:46',34752,'/lander-1'),
(74454,'2012-10-18 23:31:05',34751,'/products'),
(74455,'2012-10-18 23:32:04',34751,'/the-original-mr-fuzzy'),
(74456,'2012-10-18 23:32:39',34750,'/the-original-mr-fuzzy'),
(74457,'2012-10-18 23:34:16',34753,'/home'),
(74458,'2012-10-18 23:34:20',34751,'/cart'),
(74459,'2012-10-18 23:37:34',34751,'/shipping'),
(74460,'2012-10-18 23:39:10',34754,'/lander-1'),
(74461,'2012-10-18 23:39:51',34751,'/billing-2'),
(74462,'2012-10-18 23:44:36',34754,'/products'),
(74463,'2012-10-18 23:45:00',34754,'/the-original-mr-fuzzy'),
(74464,'2012-10-18 23:45:08',34751,'/thank-you-for-your-order'),
(74465,'2012-10-18 23:48:06',34754,'/cart'),
(74466,'2012-10-18 23:50:19',34754,'/shipping'),
(74467,'2012-10-18 23:52:59',34754,'/billing-2'),
(74468,'2012-10-18 23:54:20',34754,'/thank-you-for-your-order'),
(74469,'2012-10-18 23:56:07',34755,'/lander-1'),
(74470,'2012-10-18 23:59:47',34755,'/products'),
(74471,'2012-10-19 00:03:00',34755,'/the-original-mr-fuzzy'),
(74472,'2012-10-19 00:05:07',34756,'/lander-1'),
(74473,'2012-10-19 00:05:26',34757,'/lander-1'),
(74474,'2012-10-19 00:07:50',34757,'/products'),
(74475,'2012-10-19 00:16:31',34758,'/lander-1'),
(74476,'2012-10-19 00:22:05',34758,'/products'),
(74477,'2012-10-19 00:22:32',34759,'/lander-1'),
(74478,'2012-10-19 00:25:26',34759,'/products'),
(74479,'2012-10-19 00:25:44',34760,'/lander-1'),
(74480,'2012-10-19 00:26:47',34759,'/the-original-mr-fuzzy'),
(74481,'2012-10-19 00:27:47',34759,'/cart'),
(74482,'2012-10-19 00:28:50',34759,'/shipping'),
(74483,'2012-10-19 00:45:50',34761,'/lander-1'),
(74484,'2012-10-19 00:51:11',34762,'/lander-1'),
(74485,'2012-10-19 01:00:21',34763,'/lander-1'),
(74486,'2012-10-19 01:00:24',34764,'/home'),
(74487,'2012-10-19 01:02:10',34764,'/products'),
(74488,'2012-10-19 01:03:30',34764,'/the-original-mr-fuzzy'),
(74489,'2012-10-19 01:05:00',34765,'/lander-1'),
(74490,'2012-10-19 01:05:39',34766,'/home'),
(74491,'2012-10-19 01:10:05',34767,'/lander-1'),
(74492,'2012-10-19 01:17:27',34768,'/lander-1'),
(74493,'2012-10-19 01:21:17',34769,'/lander-1'),
(74494,'2012-10-19 01:22:00',34770,'/lander-1'),
(74495,'2012-10-19 01:23:33',34770,'/products'),
(74496,'2012-10-19 01:24:35',34771,'/lander-1'),
(74497,'2012-10-19 01:26:58',34769,'/products'),
(74498,'2012-10-19 01:29:20',34771,'/products'),
(74499,'2012-10-19 01:31:38',34771,'/the-original-mr-fuzzy'),
(74500,'2012-10-19 01:43:26',34772,'/lander-1'),
(74501,'2012-10-19 01:44:21',34772,'/products'),
(74502,'2012-10-19 01:47:15',34772,'/the-original-mr-fuzzy'),
(74503,'2012-10-19 01:49:51',34772,'/cart'),
(74504,'2012-10-19 01:51:44',34772,'/shipping'),
(74505,'2012-10-19 01:52:05',34772,'/billing'),
(74506,'2012-10-19 01:54:43',34773,'/lander-1'),
(74507,'2012-10-19 01:58:11',34774,'/home'),
(74508,'2012-10-19 02:12:08',34775,'/lander-1'),
(74509,'2012-10-19 02:13:10',34775,'/products'),
(74510,'2012-10-19 02:15:38',34776,'/lander-1'),
(74511,'2012-10-19 02:16:03',34775,'/the-original-mr-fuzzy'),
(74512,'2012-10-19 02:16:08',34777,'/lander-1'),
(74513,'2012-10-19 02:20:12',34777,'/products'),
(74514,'2012-10-19 02:20:42',34776,'/products'),
(74515,'2012-10-19 02:21:15',34777,'/the-original-mr-fuzzy'),
(74516,'2012-10-19 02:34:08',34778,'/home'),
(74517,'2012-10-19 02:38:01',34778,'/products'),
(74518,'2012-10-19 02:41:30',34779,'/lander-1'),
(74519,'2012-10-19 02:45:57',34779,'/products'),
(74520,'2012-10-19 02:46:45',34779,'/the-original-mr-fuzzy'),
(74521,'2012-10-19 02:49:49',34780,'/lander-1'),
(74522,'2012-10-19 03:03:17',34781,'/lander-1'),
(74523,'2012-10-19 03:13:44',34782,'/lander-1'),
(74524,'2012-10-19 03:15:50',34783,'/home'),
(74525,'2012-10-19 03:16:37',34783,'/products'),
(74526,'2012-10-19 03:42:32',34784,'/home'),
(74527,'2012-10-19 03:47:46',34784,'/products'),
(74528,'2012-10-19 03:48:04',34785,'/lander-1'),
(74529,'2012-10-19 03:48:22',34784,'/the-original-mr-fuzzy'),
(74530,'2012-10-19 03:48:41',34785,'/products'),
(74531,'2012-10-19 03:50:37',34784,'/cart'),
(74532,'2012-10-19 03:52:57',34784,'/shipping'),
(74533,'2012-10-19 03:55:05',34784,'/billing'),
(74534,'2012-10-19 04:25:15',34786,'/home'),
(74535,'2012-10-19 04:30:16',34786,'/products'),
(74536,'2012-10-19 04:38:48',34787,'/lander-1'),
(74537,'2012-10-19 04:40:09',34787,'/products'),
(74538,'2012-10-19 04:45:53',34788,'/lander-1'),
(74539,'2012-10-19 04:56:43',34789,'/lander-1'),
(74540,'2012-10-19 04:59:11',34790,'/lander-1'),
(74541,'2012-10-19 05:02:20',34791,'/lander-1'),
(74542,'2012-10-19 05:02:27',34790,'/products'),
(74543,'2012-10-19 05:02:48',34790,'/the-original-mr-fuzzy'),
(74544,'2012-10-19 05:07:13',34791,'/products'),
(74545,'2012-10-19 05:11:21',34791,'/the-original-mr-fuzzy'),
(74546,'2012-10-19 05:18:56',34792,'/lander-1'),
(74547,'2012-10-19 05:33:14',34793,'/lander-1'),
(74548,'2012-10-19 05:34:34',34793,'/products'),
(74549,'2012-10-19 05:36:15',34793,'/the-original-mr-fuzzy'),
(74550,'2012-10-19 05:44:01',34794,'/lander-1'),
(74551,'2012-10-19 05:44:18',34795,'/home'),
(74552,'2012-10-19 05:45:39',34795,'/products'),
(74553,'2012-10-19 05:50:14',34795,'/the-original-mr-fuzzy'),
(74554,'2012-10-19 06:09:44',34796,'/lander-1'),
(74555,'2012-10-19 06:10:15',34796,'/products'),
(74556,'2012-10-19 06:14:39',34796,'/the-original-mr-fuzzy'),
(74557,'2012-10-19 06:18:07',34797,'/lander-1'),
(74558,'2012-10-19 06:23:19',34798,'/lander-1'),
(74559,'2012-10-19 06:24:27',34798,'/products'),
(74560,'2012-10-19 06:28:03',34798,'/the-original-mr-fuzzy'),
(74561,'2012-10-19 06:31:11',34799,'/lander-1'),
(74562,'2012-10-19 06:32:27',34799,'/products'),
(74563,'2012-10-19 06:36:57',34800,'/lander-1'),
(74564,'2012-10-19 06:37:22',34801,'/lander-1'),
(74565,'2012-10-19 06:38:34',34801,'/products'),
(74566,'2012-10-19 06:44:11',34802,'/lander-1'),
(74567,'2012-10-19 06:50:50',34803,'/lander-1'),
(74568,'2012-10-19 07:05:04',34804,'/home'),
(74569,'2012-10-19 07:10:58',34805,'/lander-1'),
(74570,'2012-10-19 07:20:52',34806,'/lander-1'),
(74571,'2012-10-19 07:27:14',34807,'/lander-1'),
(74572,'2012-10-19 07:32:48',34808,'/lander-1'),
(74573,'2012-10-19 07:33:32',34808,'/products'),
(74574,'2012-10-19 07:33:58',34809,'/lander-1'),
(74575,'2012-10-19 07:36:49',34810,'/lander-1'),
(74576,'2012-10-19 07:38:02',34808,'/the-original-mr-fuzzy'),
(74577,'2012-10-19 07:47:11',34811,'/lander-1'),
(74578,'2012-10-19 08:01:43',34812,'/lander-1'),
(74579,'2012-10-19 08:02:43',34813,'/lander-1'),
(74580,'2012-10-19 08:02:45',34812,'/products'),
(74581,'2012-10-19 08:05:25',34812,'/the-original-mr-fuzzy'),
(74582,'2012-10-19 08:07:00',34814,'/lander-1'),
(74583,'2012-10-19 08:07:37',34814,'/products'),
(74584,'2012-10-19 08:11:35',34814,'/the-original-mr-fuzzy'),
(74585,'2012-10-19 08:14:36',34814,'/cart'),
(74586,'2012-10-19 08:16:43',34814,'/shipping'),
(74587,'2012-10-19 08:17:17',34814,'/billing'),
(74588,'2012-10-19 08:19:10',34815,'/lander-1'),
(74589,'2012-10-19 08:29:07',34816,'/home'),
(74590,'2012-10-19 08:31:15',34817,'/lander-1'),
(74591,'2012-10-19 08:35:23',34818,'/lander-1'),
(74592,'2012-10-19 08:36:17',34817,'/products'),
(74593,'2012-10-19 08:36:22',34818,'/products'),
(74594,'2012-10-19 08:38:08',34818,'/the-original-mr-fuzzy'),
(74595,'2012-10-19 08:38:40',34819,'/lander-1'),
(74596,'2012-10-19 08:39:04',34817,'/the-original-mr-fuzzy'),
(74597,'2012-10-19 08:39:42',34817,'/cart'),
(74598,'2012-10-19 08:41:21',34819,'/products'),
(74599,'2012-10-19 08:42:55',34817,'/shipping'),
(74600,'2012-10-19 08:44:50',34817,'/billing'),
(74601,'2012-10-19 08:45:58',34817,'/thank-you-for-your-order'),
(74602,'2012-10-19 08:45:58',34819,'/the-original-mr-fuzzy'),
(74603,'2012-10-19 08:46:58',34819,'/cart'),
(74604,'2012-10-19 08:49:13',34819,'/shipping'),
(74605,'2012-10-19 08:50:54',34819,'/billing-2'),
(74606,'2012-10-19 08:52:03',34820,'/lander-1'),
(74607,'2012-10-19 08:52:57',34821,'/lander-1'),
(74608,'2012-10-19 08:55:34',34819,'/thank-you-for-your-order'),
(74609,'2012-10-19 09:02:36',34822,'/lander-1'),
(74610,'2012-10-19 09:03:46',34822,'/products'),
(74611,'2012-10-19 09:07:10',34823,'/lander-1'),
(74612,'2012-10-19 09:08:13',34824,'/lander-1'),
(74613,'2012-10-19 09:11:32',34825,'/lander-1'),
(74614,'2012-10-19 09:12:48',34826,'/lander-1'),
(74615,'2012-10-19 09:13:58',34826,'/products'),
(74616,'2012-10-19 09:15:50',34827,'/lander-1'),
(74617,'2012-10-19 09:18:14',34826,'/the-original-mr-fuzzy'),
(74618,'2012-10-19 09:18:37',34827,'/products'),
(74619,'2012-10-19 09:18:43',34828,'/lander-1'),
(74620,'2012-10-19 09:21:27',34827,'/the-original-mr-fuzzy'),
(74621,'2012-10-19 09:21:39',34828,'/products'),
(74622,'2012-10-19 09:22:38',34829,'/lander-1'),
(74623,'2012-10-19 09:22:46',34828,'/the-original-mr-fuzzy'),
(74624,'2012-10-19 09:22:57',34830,'/lander-1'),
(74625,'2012-10-19 09:26:15',34830,'/products'),
(74626,'2012-10-19 09:26:42',34831,'/home'),
(74627,'2012-10-19 09:27:30',34830,'/the-original-mr-fuzzy'),
(74628,'2012-10-19 09:28:06',34832,'/lander-1'),
(74629,'2012-10-19 09:30:12',34830,'/cart'),
(74630,'2012-10-19 09:30:59',34833,'/lander-1'),
(74631,'2012-10-19 09:31:29',34833,'/products'),
(74632,'2012-10-19 09:31:54',34834,'/lander-1'),
(74633,'2012-10-19 09:31:55',34833,'/the-original-mr-fuzzy'),
(74634,'2012-10-19 09:32:35',34832,'/products'),
(74635,'2012-10-19 09:34:17',34835,'/lander-1'),
(74636,'2012-10-19 09:34:42',34833,'/cart'),
(74637,'2012-10-19 09:35:14',34832,'/the-original-mr-fuzzy'),
(74638,'2012-10-19 09:35:57',34833,'/shipping'),
(74639,'2012-10-19 09:38:19',34833,'/billing'),
(74640,'2012-10-19 09:38:34',34835,'/products'),
(74641,'2012-10-19 09:40:23',34836,'/lander-1'),
(74642,'2012-10-19 09:42:00',34837,'/lander-1'),
(74643,'2012-10-19 09:43:00',34836,'/products'),
(74644,'2012-10-19 09:43:44',34838,'/lander-1'),
(74645,'2012-10-19 09:45:55',34838,'/products'),
(74646,'2012-10-19 09:45:59',34839,'/lander-1'),
(74647,'2012-10-19 09:47:39',34840,'/lander-1'),
(74648,'2012-10-19 09:55:25',34841,'/home'),
(74649,'2012-10-19 09:55:52',34842,'/lander-1'),
(74650,'2012-10-19 09:57:14',34841,'/products'),
(74651,'2012-10-19 10:00:02',34841,'/the-original-mr-fuzzy'),
(74652,'2012-10-19 10:05:48',34843,'/lander-1'),
(74653,'2012-10-19 10:07:31',34843,'/products'),
(74654,'2012-10-19 10:11:07',34843,'/the-original-mr-fuzzy'),
(74655,'2012-10-19 10:15:11',34844,'/lander-1'),
(74656,'2012-10-19 10:19:49',34844,'/products'),
(74657,'2012-10-19 10:25:45',34845,'/lander-1'),
(74658,'2012-10-19 10:27:54',34846,'/lander-1'),
(74659,'2012-10-19 10:28:09',34847,'/lander-1'),
(74660,'2012-10-19 10:28:18',34848,'/lander-1'),
(74661,'2012-10-19 10:28:59',34845,'/products'),
(74662,'2012-10-19 10:29:30',34845,'/the-original-mr-fuzzy'),
(74663,'2012-10-19 10:29:34',34848,'/products'),
(74664,'2012-10-19 10:29:46',34849,'/lander-1'),
(74665,'2012-10-19 10:29:55',34848,'/the-original-mr-fuzzy'),
(74666,'2012-10-19 10:31:39',34848,'/cart'),
(74667,'2012-10-19 10:34:23',34848,'/shipping'),
(74668,'2012-10-19 10:34:58',34848,'/billing'),
(74669,'2012-10-19 10:36:42',34850,'/lander-1'),
(74670,'2012-10-19 10:40:58',34850,'/products'),
(74671,'2012-10-19 10:41:39',34851,'/home'),
(74672,'2012-10-19 10:41:45',34848,'/thank-you-for-your-order'),
(74673,'2012-10-19 10:43:21',34852,'/lander-1'),
(74674,'2012-10-19 10:45:20',34850,'/the-original-mr-fuzzy'),
(74675,'2012-10-19 10:48:26',34853,'/lander-1'),
(74676,'2012-10-19 10:49:59',34854,'/lander-1'),
(74677,'2012-10-19 10:51:07',34853,'/products'),
(74678,'2012-10-19 10:53:58',34853,'/the-original-mr-fuzzy'),
(74679,'2012-10-19 10:54:21',34855,'/lander-1'),
(74680,'2012-10-19 10:55:02',34856,'/lander-1'),
(74681,'2012-10-19 10:56:19',34857,'/lander-1'),
(74682,'2012-10-19 10:57:35',34855,'/products'),
(74683,'2012-10-19 10:57:37',34858,'/lander-1'),
(74684,'2012-10-19 10:58:32',34855,'/the-original-mr-fuzzy'),
(74685,'2012-10-19 10:58:50',34856,'/products'),
(74686,'2012-10-19 10:59:19',34859,'/lander-1'),
(74687,'2012-10-19 10:59:54',34860,'/home'),
(74688,'2012-10-19 11:00:32',34858,'/products'),
(74689,'2012-10-19 11:01:31',34857,'/products'),
(74690,'2012-10-19 11:01:51',34857,'/the-original-mr-fuzzy'),
(74691,'2012-10-19 11:02:44',34861,'/lander-1'),
(74692,'2012-10-19 11:03:30',34858,'/the-original-mr-fuzzy'),
(74693,'2012-10-19 11:07:03',34858,'/cart'),
(74694,'2012-10-19 11:10:42',34862,'/lander-1'),
(74695,'2012-10-19 11:11:22',34863,'/lander-1'),
(74696,'2012-10-19 11:12:46',34863,'/products'),
(74697,'2012-10-19 11:13:09',34864,'/home'),
(74698,'2012-10-19 11:14:04',34863,'/the-original-mr-fuzzy'),
(74699,'2012-10-19 11:14:09',34864,'/products'),
(74700,'2012-10-19 11:14:18',34865,'/home'),
(74701,'2012-10-19 11:14:55',34866,'/lander-1'),
(74702,'2012-10-19 11:15:00',34864,'/the-original-mr-fuzzy'),
(74703,'2012-10-19 11:15:12',34867,'/home'),
(74704,'2012-10-19 11:16:02',34862,'/products'),
(74705,'2012-10-19 11:16:21',34862,'/the-original-mr-fuzzy'),
(74706,'2012-10-19 11:17:33',34862,'/cart'),
(74707,'2012-10-19 11:18:48',34867,'/products'),
(74708,'2012-10-19 11:19:05',34868,'/lander-1'),
(74709,'2012-10-19 11:19:50',34869,'/lander-1'),
(74710,'2012-10-19 11:20:00',34862,'/shipping'),
(74711,'2012-10-19 11:21:21',34862,'/billing'),
(74712,'2012-10-19 11:23:18',34867,'/the-original-mr-fuzzy'),
(74713,'2012-10-19 11:24:27',34868,'/products'),
(74714,'2012-10-19 11:24:41',34870,'/lander-1'),
(74715,'2012-10-19 11:25:24',34869,'/products'),
(74716,'2012-10-19 11:25:59',34871,'/lander-1'),
(74717,'2012-10-19 11:26:23',34869,'/the-original-mr-fuzzy'),
(74718,'2012-10-19 11:26:31',34868,'/the-original-mr-fuzzy'),
(74719,'2012-10-19 11:27:02',34871,'/products'),
(74720,'2012-10-19 11:28:46',34868,'/cart'),
(74721,'2012-10-19 11:29:55',34872,'/home'),
(74722,'2012-10-19 11:29:56',34871,'/the-original-mr-fuzzy'),
(74723,'2012-10-19 11:32:07',34872,'/products'),
(74724,'2012-10-19 11:32:28',34868,'/shipping'),
(74725,'2012-10-19 11:34:14',34868,'/billing-2'),
(74726,'2012-10-19 11:34:35',34872,'/the-original-mr-fuzzy'),
(74727,'2012-10-19 11:34:42',34873,'/lander-1'),
(74728,'2012-10-19 11:36:29',34874,'/lander-1'),
(74729,'2012-10-19 11:37:54',34868,'/thank-you-for-your-order'),
(74730,'2012-10-19 11:41:54',34875,'/home'),
(74731,'2012-10-19 11:43:50',34876,'/lander-1'),
(74732,'2012-10-19 11:47:55',34877,'/lander-1'),
(74733,'2012-10-19 11:49:09',34876,'/products'),
(74734,'2012-10-19 11:52:33',34876,'/the-original-mr-fuzzy'),
(74735,'2012-10-19 11:56:07',34876,'/cart'),
(74736,'2012-10-19 11:59:48',34876,'/shipping'),
(74737,'2012-10-19 12:00:15',34878,'/lander-1'),
(74738,'2012-10-19 12:01:18',34876,'/billing-2'),
(74739,'2012-10-19 12:01:35',34878,'/products'),
(74740,'2012-10-19 12:02:04',34878,'/the-original-mr-fuzzy'),
(74741,'2012-10-19 12:03:38',34879,'/home'),
(74742,'2012-10-19 12:04:08',34880,'/lander-1'),
(74743,'2012-10-19 12:04:24',34881,'/lander-1'),
(74744,'2012-10-19 12:05:02',34876,'/thank-you-for-your-order'),
(74745,'2012-10-19 12:06:08',34881,'/products'),
(74746,'2012-10-19 12:07:42',34882,'/lander-1'),
(74747,'2012-10-19 12:10:10',34882,'/products'),
(74748,'2012-10-19 12:15:45',34883,'/lander-1'),
(74749,'2012-10-19 12:20:57',34884,'/lander-1'),
(74750,'2012-10-19 12:21:12',34885,'/lander-1'),
(74751,'2012-10-19 12:23:10',34886,'/lander-1'),
(74752,'2012-10-19 12:26:56',34887,'/home'),
(74753,'2012-10-19 12:28:11',34888,'/lander-1'),
(74754,'2012-10-19 12:31:47',34887,'/products'),
(74755,'2012-10-19 12:32:51',34889,'/lander-1'),
(74756,'2012-10-19 12:33:45',34889,'/products'),
(74757,'2012-10-19 12:34:09',34890,'/lander-1'),
(74758,'2012-10-19 12:34:13',34891,'/lander-1'),
(74759,'2012-10-19 12:34:36',34889,'/the-original-mr-fuzzy'),
(74760,'2012-10-19 12:36:00',34892,'/lander-1'),
(74761,'2012-10-19 12:37:56',34889,'/cart'),
(74762,'2012-10-19 12:40:14',34893,'/lander-1'),
(74763,'2012-10-19 12:40:49',34894,'/lander-1'),
(74764,'2012-10-19 12:41:21',34889,'/shipping'),
(74765,'2012-10-19 12:43:15',34889,'/billing-2'),
(74766,'2012-10-19 12:45:11',34889,'/thank-you-for-your-order'),
(74767,'2012-10-19 12:46:12',34894,'/products'),
(74768,'2012-10-19 12:46:44',34895,'/lander-1'),
(74769,'2012-10-19 12:48:40',34895,'/products'),
(74770,'2012-10-19 12:48:41',34894,'/the-original-mr-fuzzy'),
(74771,'2012-10-19 12:49:31',34895,'/the-original-mr-fuzzy'),
(74772,'2012-10-19 12:50:36',34896,'/lander-1'),
(74773,'2012-10-19 12:50:38',34894,'/cart'),
(74774,'2012-10-19 12:52:12',34897,'/home'),
(74775,'2012-10-19 12:53:45',34897,'/products'),
(74776,'2012-10-19 12:53:51',34898,'/lander-1'),
(74777,'2012-10-19 12:53:57',34899,'/lander-1'),
(74778,'2012-10-19 12:54:39',34897,'/the-original-mr-fuzzy'),
(74779,'2012-10-19 12:55:09',34900,'/home'),
(74780,'2012-10-19 12:57:35',34897,'/cart'),
(74781,'2012-10-19 12:59:39',34897,'/shipping'),
(74782,'2012-10-19 13:01:04',34901,'/lander-1'),
(74783,'2012-10-19 13:01:22',34897,'/billing'),
(74784,'2012-10-19 13:03:42',34902,'/lander-1'),
(74785,'2012-10-19 13:04:55',34903,'/lander-1'),
(74786,'2012-10-19 13:07:08',34904,'/lander-1'),
(74787,'2012-10-19 13:07:46',34905,'/lander-1'),
(74788,'2012-10-19 13:09:10',34905,'/products'),
(74789,'2012-10-19 13:10:55',34905,'/the-original-mr-fuzzy'),
(74790,'2012-10-19 13:12:02',34905,'/cart'),
(74791,'2012-10-19 13:15:23',34905,'/shipping'),
(74792,'2012-10-19 13:15:27',34906,'/lander-1'),
(74793,'2012-10-19 13:17:58',34905,'/billing'),
(74794,'2012-10-19 13:19:15',34907,'/lander-1'),
(74795,'2012-10-19 13:20:30',34906,'/products'),
(74796,'2012-10-19 13:21:53',34906,'/the-original-mr-fuzzy'),
(74797,'2012-10-19 13:25:33',34906,'/cart'),
(74798,'2012-10-19 13:26:01',34908,'/lander-1'),
(74799,'2012-10-19 13:26:50',34908,'/products'),
(74800,'2012-10-19 13:28:35',34906,'/shipping'),
(74801,'2012-10-19 13:29:16',34909,'/lander-1'),
(74802,'2012-10-19 13:30:10',34906,'/billing-2'),
(74803,'2012-10-19 13:30:35',34910,'/lander-1'),
(74804,'2012-10-19 13:32:21',34909,'/products'),
(74805,'2012-10-19 13:33:16',34906,'/thank-you-for-your-order'),
(74806,'2012-10-19 13:33:46',34909,'/the-original-mr-fuzzy'),
(74807,'2012-10-19 13:39:55',34911,'/lander-1'),
(74808,'2012-10-19 13:40:16',34912,'/lander-1'),
(74809,'2012-10-19 13:40:25',34913,'/lander-1'),
(74810,'2012-10-19 13:42:43',34912,'/products'),
(74811,'2012-10-19 13:43:28',34914,'/lander-1'),
(74812,'2012-10-19 13:43:53',34915,'/lander-1'),
(74813,'2012-10-19 13:45:22',34912,'/the-original-mr-fuzzy'),
(74814,'2012-10-19 13:47:11',34916,'/lander-1'),
(74815,'2012-10-19 13:49:23',34917,'/lander-1'),
(74816,'2012-10-19 13:49:50',34918,'/home'),
(74817,'2012-10-19 13:49:52',34917,'/products'),
(74818,'2012-10-19 13:50:24',34919,'/lander-1'),
(74819,'2012-10-19 13:50:28',34920,'/lander-1'),
(74820,'2012-10-19 13:52:09',34919,'/products'),
(74821,'2012-10-19 13:52:49',34918,'/products'),
(74822,'2012-10-19 13:54:11',34917,'/the-original-mr-fuzzy'),
(74823,'2012-10-19 13:54:53',34921,'/home'),
(74824,'2012-10-19 13:56:45',34919,'/the-original-mr-fuzzy'),
(74825,'2012-10-19 13:56:56',34922,'/lander-1'),
(74826,'2012-10-19 13:58:02',34921,'/products'),
(74827,'2012-10-19 13:58:58',34921,'/the-original-mr-fuzzy'),
(74828,'2012-10-19 13:59:32',34923,'/lander-1'),
(74829,'2012-10-19 14:00:50',34924,'/lander-1'),
(74830,'2012-10-19 14:01:29',34925,'/lander-1'),
(74831,'2012-10-19 14:03:26',34926,'/home'),
(74832,'2012-10-19 14:04:27',34924,'/products'),
(74833,'2012-10-19 14:04:49',34925,'/products'),
(74834,'2012-10-19 14:05:40',34926,'/products'),
(74835,'2012-10-19 14:07:59',34927,'/lander-1'),
(74836,'2012-10-19 14:10:13',34928,'/home'),
(74837,'2012-10-19 14:10:28',34927,'/products'),
(74838,'2012-10-19 14:11:11',34929,'/home'),
(74839,'2012-10-19 14:11:43',34930,'/lander-1'),
(74840,'2012-10-19 14:12:05',34928,'/products'),
(74841,'2012-10-19 14:15:59',34928,'/the-original-mr-fuzzy'),
(74842,'2012-10-19 14:16:59',34929,'/products'),
(74843,'2012-10-19 14:18:55',34931,'/lander-1'),
(74844,'2012-10-19 14:19:20',34931,'/products'),
(74845,'2012-10-19 14:19:37',34928,'/cart'),
(74846,'2012-10-19 14:20:51',34928,'/shipping'),
(74847,'2012-10-19 14:21:04',34932,'/lander-1'),
(74848,'2012-10-19 14:23:37',34928,'/billing-2'),
(74849,'2012-10-19 14:24:34',34933,'/lander-1'),
(74850,'2012-10-19 14:25:28',34932,'/products'),
(74851,'2012-10-19 14:26:09',34934,'/home'),
(74852,'2012-10-19 14:27:02',34934,'/products'),
(74853,'2012-10-19 14:27:04',34935,'/lander-1'),
(74854,'2012-10-19 14:27:32',34928,'/thank-you-for-your-order'),
(74855,'2012-10-19 14:28:37',34932,'/the-original-mr-fuzzy'),
(74856,'2012-10-19 14:29:20',34936,'/lander-1'),
(74857,'2012-10-19 14:29:41',34936,'/products'),
(74858,'2012-10-19 14:30:16',34936,'/the-original-mr-fuzzy'),
(74859,'2012-10-19 14:30:25',34937,'/lander-1'),
(74860,'2012-10-19 14:30:51',34934,'/the-original-mr-fuzzy'),
(74861,'2012-10-19 14:31:26',34938,'/lander-1'),
(74862,'2012-10-19 14:31:40',34932,'/cart'),
(74863,'2012-10-19 14:32:00',34932,'/shipping'),
(74864,'2012-10-19 14:32:05',34938,'/products'),
(74865,'2012-10-19 14:33:19',34936,'/cart'),
(74866,'2012-10-19 14:34:31',34936,'/shipping'),
(74867,'2012-10-19 14:34:45',34938,'/the-original-mr-fuzzy'),
(74868,'2012-10-19 14:34:50',34934,'/cart'),
(74869,'2012-10-19 14:34:53',34932,'/billing-2'),
(74870,'2012-10-19 14:35:13',34937,'/products'),
(74871,'2012-10-19 14:37:23',34936,'/billing'),
(74872,'2012-10-19 14:39:24',34932,'/thank-you-for-your-order'),
(74873,'2012-10-19 14:39:41',34937,'/the-original-mr-fuzzy'),
(74874,'2012-10-19 14:42:20',34939,'/lander-1'),
(74875,'2012-10-19 14:42:32',34937,'/cart'),
(74876,'2012-10-19 14:43:36',34937,'/shipping'),
(74877,'2012-10-19 14:45:02',34940,'/lander-1'),
(74878,'2012-10-19 14:46:05',34937,'/billing'),
(74879,'2012-10-19 14:48:44',34941,'/lander-1'),
(74880,'2012-10-19 14:51:50',34942,'/lander-1'),
(74881,'2012-10-19 14:53:27',34937,'/thank-you-for-your-order'),
(74882,'2012-10-19 14:58:33',34943,'/lander-1'),
(74883,'2012-10-19 15:03:31',34944,'/home'),
(74884,'2012-10-19 15:03:53',34945,'/lander-1'),
(74885,'2012-10-19 15:04:02',34946,'/lander-1'),
(74886,'2012-10-19 15:04:55',34947,'/lander-1'),
(74887,'2012-10-19 15:05:41',34947,'/products'),
(74888,'2012-10-19 15:07:16',34944,'/products'),
(74889,'2012-10-19 15:07:51',34946,'/products'),
(74890,'2012-10-19 15:08:27',34948,'/home'),
(74891,'2012-10-19 15:09:06',34949,'/lander-1'),
(74892,'2012-10-19 15:09:10',34947,'/the-original-mr-fuzzy'),
(74893,'2012-10-19 15:10:42',34949,'/products'),
(74894,'2012-10-19 15:10:47',34950,'/lander-1'),
(74895,'2012-10-19 15:11:07',34949,'/the-original-mr-fuzzy'),
(74896,'2012-10-19 15:11:23',34944,'/the-original-mr-fuzzy'),
(74897,'2012-10-19 15:12:27',34944,'/cart'),
(74898,'2012-10-19 15:12:50',34947,'/cart'),
(74899,'2012-10-19 15:12:59',34951,'/home'),
(74900,'2012-10-19 15:13:09',34950,'/products'),
(74901,'2012-10-19 15:13:51',34944,'/shipping'),
(74902,'2012-10-19 15:14:22',34944,'/billing-2'),
(74903,'2012-10-19 15:15:17',34944,'/thank-you-for-your-order'),
(74904,'2012-10-19 15:15:32',34952,'/lander-1'),
(74905,'2012-10-19 15:16:28',34953,'/lander-1'),
(74906,'2012-10-19 15:17:45',34950,'/the-original-mr-fuzzy'),
(74907,'2012-10-19 15:18:27',34951,'/products'),
(74908,'2012-10-19 15:20:29',34954,'/lander-1'),
(74909,'2012-10-19 15:22:04',34955,'/lander-1'),
(74910,'2012-10-19 15:22:07',34956,'/lander-1'),
(74911,'2012-10-19 15:22:13',34953,'/products'),
(74912,'2012-10-19 15:22:19',34951,'/the-original-mr-fuzzy'),
(74913,'2012-10-19 15:23:04',34953,'/the-original-mr-fuzzy'),
(74914,'2012-10-19 15:25:44',34955,'/products'),
(74915,'2012-10-19 15:26:06',34951,'/cart'),
(74916,'2012-10-19 15:26:55',34953,'/cart'),
(74917,'2012-10-19 15:26:58',34955,'/the-original-mr-fuzzy'),
(74918,'2012-10-19 15:27:37',34957,'/lander-1'),
(74919,'2012-10-19 15:29:50',34958,'/lander-1'),
(74920,'2012-10-19 15:30:22',34953,'/shipping'),
(74921,'2012-10-19 15:30:47',34955,'/cart'),
(74922,'2012-10-19 15:31:02',34953,'/billing-2'),
(74923,'2012-10-19 15:33:20',34959,'/lander-1'),
(74924,'2012-10-19 15:37:24',34960,'/lander-1'),
(74925,'2012-10-19 15:38:59',34961,'/lander-1'),
(74926,'2012-10-19 15:40:38',34960,'/products'),
(74927,'2012-10-19 15:41:01',34962,'/lander-1'),
(74928,'2012-10-19 15:41:43',34963,'/lander-1'),
(74929,'2012-10-19 15:41:44',34961,'/products'),
(74930,'2012-10-19 15:41:59',34964,'/lander-1'),
(74931,'2012-10-19 15:44:02',34960,'/the-original-mr-fuzzy'),
(74932,'2012-10-19 15:45:57',34961,'/the-original-mr-fuzzy'),
(74933,'2012-10-19 15:49:14',34965,'/lander-1'),
(74934,'2012-10-19 15:49:25',34961,'/cart'),
(74935,'2012-10-19 15:51:21',34966,'/lander-1'),
(74936,'2012-10-19 15:51:24',34961,'/shipping'),
(74937,'2012-10-19 15:52:17',34965,'/products'),
(74938,'2012-10-19 15:52:52',34961,'/billing'),
(74939,'2012-10-19 15:53:02',34967,'/lander-1'),
(74940,'2012-10-19 15:54:02',34965,'/the-original-mr-fuzzy'),
(74941,'2012-10-19 15:55:15',34968,'/lander-1'),
(74942,'2012-10-19 15:55:49',34965,'/cart'),
(74943,'2012-10-19 15:57:43',34969,'/lander-1'),
(74944,'2012-10-19 15:59:13',34961,'/thank-you-for-your-order'),
(74945,'2012-10-19 16:01:02',34970,'/home'),
(74946,'2012-10-19 16:05:35',34971,'/lander-1'),
(74947,'2012-10-19 16:06:42',34972,'/lander-1'),
(74948,'2012-10-19 16:06:59',34973,'/lander-1'),
(74949,'2012-10-19 16:08:11',34973,'/products'),
(74950,'2012-10-19 16:08:30',34972,'/products'),
(74951,'2012-10-19 16:08:39',34973,'/the-original-mr-fuzzy'),
(74952,'2012-10-19 16:08:49',34972,'/the-original-mr-fuzzy'),
(74953,'2012-10-19 16:10:37',34972,'/cart'),
(74954,'2012-10-19 16:13:26',34972,'/shipping'),
(74955,'2012-10-19 16:14:58',34974,'/lander-1'),
(74956,'2012-10-19 16:15:28',34972,'/billing'),
(74957,'2012-10-19 16:18:41',34975,'/lander-1'),
(74958,'2012-10-19 16:18:50',34974,'/products'),
(74959,'2012-10-19 16:19:06',34976,'/lander-1'),
(74960,'2012-10-19 16:19:06',34977,'/lander-1'),
(74961,'2012-10-19 16:19:22',34978,'/lander-1'),
(74962,'2012-10-19 16:20:53',34976,'/products'),
(74963,'2012-10-19 16:22:01',34976,'/the-original-mr-fuzzy'),
(74964,'2012-10-19 16:23:10',34978,'/products'),
(74965,'2012-10-19 16:23:44',34977,'/products'),
(74966,'2012-10-19 16:24:11',34975,'/products'),
(74967,'2012-10-19 16:25:14',34976,'/cart'),
(74968,'2012-10-19 16:25:53',34976,'/shipping'),
(74969,'2012-10-19 16:26:20',34978,'/the-original-mr-fuzzy'),
(74970,'2012-10-19 16:27:17',34979,'/lander-1'),
(74971,'2012-10-19 16:27:45',34977,'/the-original-mr-fuzzy'),
(74972,'2012-10-19 16:27:57',34979,'/products'),
(74973,'2012-10-19 16:28:24',34976,'/billing-2'),
(74974,'2012-10-19 16:29:41',34980,'/lander-1'),
(74975,'2012-10-19 16:30:44',34977,'/cart'),
(74976,'2012-10-19 16:31:25',34976,'/thank-you-for-your-order'),
(74977,'2012-10-19 16:31:48',34981,'/home'),
(74978,'2012-10-19 16:32:20',34977,'/shipping'),
(74979,'2012-10-19 16:33:04',34981,'/products'),
(74980,'2012-10-19 16:33:16',34982,'/lander-1'),
(74981,'2012-10-19 16:35:04',34980,'/products'),
(74982,'2012-10-19 16:36:36',34981,'/the-original-mr-fuzzy'),
(74983,'2012-10-19 16:37:04',34983,'/lander-1'),
(74984,'2012-10-19 16:37:47',34981,'/cart'),
(74985,'2012-10-19 16:37:48',34984,'/lander-1'),
(74986,'2012-10-19 16:38:43',34985,'/lander-1'),
(74987,'2012-10-19 16:39:45',34986,'/lander-1'),
(74988,'2012-10-19 16:39:55',34987,'/lander-1'),
(74989,'2012-10-19 16:40:14',34985,'/products'),
(74990,'2012-10-19 16:42:29',34983,'/products'),
(74991,'2012-10-19 16:43:46',34985,'/the-original-mr-fuzzy'),
(74992,'2012-10-19 16:44:32',34988,'/lander-1'),
(74993,'2012-10-19 16:44:41',34987,'/products'),
(74994,'2012-10-19 16:44:59',34989,'/lander-1'),
(74995,'2012-10-19 16:45:01',34986,'/products'),
(74996,'2012-10-19 16:45:12',34990,'/home'),
(74997,'2012-10-19 16:45:40',34991,'/lander-1'),
(74998,'2012-10-19 16:47:03',34987,'/the-original-mr-fuzzy'),
(74999,'2012-10-19 16:48:45',34992,'/lander-1'),
(75000,'2012-10-19 16:48:56',34993,'/lander-1'),
(75001,'2012-10-19 16:49:05',34988,'/products'),
(75002,'2012-10-19 16:49:27',34990,'/products'),
(75003,'2012-10-19 16:50:18',34994,'/lander-1'),
(75004,'2012-10-19 16:50:26',34990,'/the-original-mr-fuzzy'),
(75005,'2012-10-19 16:51:11',34995,'/lander-1'),
(75006,'2012-10-19 16:53:26',34996,'/lander-1'),
(75007,'2012-10-19 16:55:15',34997,'/lander-1'),
(75008,'2012-10-19 16:55:24',34998,'/lander-1'),
(75009,'2012-10-19 16:57:28',34998,'/products'),
(75010,'2012-10-19 16:58:43',34997,'/products'),
(75011,'2012-10-19 16:58:45',34999,'/home'),
(75012,'2012-10-19 16:59:20',34999,'/products'),
(75013,'2012-10-19 16:59:51',34998,'/the-original-mr-fuzzy'),
(75014,'2012-10-19 17:00:28',35000,'/lander-1'),
(75015,'2012-10-19 17:00:43',34997,'/the-original-mr-fuzzy'),
(75016,'2012-10-19 17:01:22',35001,'/lander-1'),
(75017,'2012-10-19 17:01:42',35002,'/home'),
(75018,'2012-10-19 17:02:17',35003,'/lander-1'),
(75019,'2012-10-19 17:02:40',35000,'/products'),
(75020,'2012-10-19 17:03:40',35004,'/lander-1'),
(75021,'2012-10-19 17:03:43',34998,'/cart'),
(75022,'2012-10-19 17:03:55',35000,'/the-original-mr-fuzzy'),
(75023,'2012-10-19 17:04:41',35000,'/cart'),
(75024,'2012-10-19 17:05:54',34998,'/shipping'),
(75025,'2012-10-19 17:06:14',34998,'/billing-2'),
(75026,'2012-10-19 17:06:51',35000,'/shipping'),
(75027,'2012-10-19 17:07:17',35003,'/products'),
(75028,'2012-10-19 17:07:36',34998,'/thank-you-for-your-order'),
(75029,'2012-10-19 17:09:24',35000,'/billing-2'),
(75030,'2012-10-19 17:10:34',35003,'/the-original-mr-fuzzy'),
(75031,'2012-10-19 17:11:53',35000,'/thank-you-for-your-order'),
(75032,'2012-10-19 17:18:42',35005,'/lander-1'),
(75033,'2012-10-19 17:18:47',35006,'/lander-1'),
(75034,'2012-10-19 17:21:14',35006,'/products'),
(75035,'2012-10-19 17:37:59',35007,'/lander-1'),
(75036,'2012-10-19 17:38:06',35008,'/lander-1'),
(75037,'2012-10-19 17:39:02',35009,'/home'),
(75038,'2012-10-19 17:42:16',35010,'/lander-1'),
(75039,'2012-10-19 17:43:19',35007,'/products'),
(75040,'2012-10-19 17:43:40',35008,'/products'),
(75041,'2012-10-19 17:46:54',35007,'/the-original-mr-fuzzy'),
(75042,'2012-10-19 17:49:10',35011,'/lander-1'),
(75043,'2012-10-19 17:50:21',35011,'/products'),
(75044,'2012-10-19 17:50:34',35012,'/lander-1'),
(75045,'2012-10-19 18:02:51',35013,'/lander-1'),
(75046,'2012-10-19 18:05:54',35014,'/lander-1'),
(75047,'2012-10-19 18:06:53',35014,'/products'),
(75048,'2012-10-19 18:10:17',35014,'/the-original-mr-fuzzy'),
(75049,'2012-10-19 18:15:16',35015,'/lander-1'),
(75050,'2012-10-19 18:15:39',35016,'/lander-1'),
(75051,'2012-10-19 18:17:08',35016,'/products'),
(75052,'2012-10-19 18:17:18',35015,'/products'),
(75053,'2012-10-19 18:18:11',35017,'/lander-1'),
(75054,'2012-10-19 18:18:51',35015,'/the-original-mr-fuzzy'),
(75055,'2012-10-19 18:20:22',35017,'/products'),
(75056,'2012-10-19 18:20:52',35018,'/lander-1'),
(75057,'2012-10-19 18:20:56',35019,'/lander-1'),
(75058,'2012-10-19 18:21:38',35015,'/cart'),
(75059,'2012-10-19 18:21:59',35015,'/shipping'),
(75060,'2012-10-19 18:22:08',35017,'/the-original-mr-fuzzy'),
(75061,'2012-10-19 18:24:38',35015,'/billing-2'),
(75062,'2012-10-19 18:24:45',35019,'/products'),
(75063,'2012-10-19 18:27:08',35015,'/thank-you-for-your-order'),
(75064,'2012-10-19 18:31:15',35020,'/home'),
(75065,'2012-10-19 18:32:00',35021,'/lander-1'),
(75066,'2012-10-19 18:32:20',35021,'/products'),
(75067,'2012-10-19 18:33:07',35021,'/the-original-mr-fuzzy'),
(75068,'2012-10-19 18:36:35',35021,'/cart'),
(75069,'2012-10-19 18:36:48',35020,'/products'),
(75070,'2012-10-19 18:38:28',35021,'/shipping'),
(75071,'2012-10-19 18:40:39',35022,'/lander-1'),
(75072,'2012-10-19 18:40:43',35020,'/the-original-mr-fuzzy'),
(75073,'2012-10-19 18:44:31',35022,'/products'),
(75074,'2012-10-19 18:44:38',35020,'/cart'),
(75075,'2012-10-19 18:45:16',35022,'/the-original-mr-fuzzy'),
(75076,'2012-10-19 18:46:43',35020,'/shipping'),
(75077,'2012-10-19 18:46:50',35022,'/cart'),
(75078,'2012-10-19 18:49:04',35020,'/billing'),
(75079,'2012-10-19 18:49:38',35022,'/shipping'),
(75080,'2012-10-19 18:54:39',35023,'/lander-1'),
(75081,'2012-10-19 18:57:54',35024,'/lander-1'),
(75082,'2012-10-19 18:59:15',35025,'/lander-1'),
(75083,'2012-10-19 19:00:47',35026,'/lander-1'),
(75084,'2012-10-19 19:01:40',35027,'/lander-1'),
(75085,'2012-10-19 19:02:22',35025,'/products'),
(75086,'2012-10-19 19:03:29',35025,'/the-original-mr-fuzzy'),
(75087,'2012-10-19 19:13:07',35028,'/lander-1'),
(75088,'2012-10-19 19:21:18',35029,'/lander-1'),
(75089,'2012-10-19 19:24:01',35030,'/lander-1'),
(75090,'2012-10-19 19:24:38',35029,'/products'),
(75091,'2012-10-19 19:26:35',35031,'/lander-1'),
(75092,'2012-10-19 19:27:46',35029,'/the-original-mr-fuzzy'),
(75093,'2012-10-19 19:36:48',35032,'/lander-1'),
(75094,'2012-10-19 19:37:16',35033,'/lander-1'),
(75095,'2012-10-19 19:39:17',35034,'/lander-1'),
(75096,'2012-10-19 19:42:31',35034,'/products'),
(75097,'2012-10-19 19:51:15',35035,'/home'),
(75098,'2012-10-19 19:52:17',35036,'/home'),
(75099,'2012-10-19 19:52:40',35037,'/lander-1'),
(75100,'2012-10-19 19:55:23',35038,'/lander-1'),
(75101,'2012-10-19 20:07:08',35039,'/lander-1'),
(75102,'2012-10-19 20:07:33',35039,'/products'),
(75103,'2012-10-19 20:15:40',35040,'/lander-1'),
(75104,'2012-10-19 20:16:21',35040,'/products'),
(75105,'2012-10-19 20:17:13',35041,'/lander-1'),
(75106,'2012-10-19 20:19:33',35040,'/the-original-mr-fuzzy'),
(75107,'2012-10-19 20:20:13',35041,'/products'),
(75108,'2012-10-19 20:22:08',35041,'/the-original-mr-fuzzy'),
(75109,'2012-10-19 20:44:04',35042,'/lander-1'),
(75110,'2012-10-19 20:47:04',35042,'/products'),
(75111,'2012-10-19 20:47:54',35043,'/home'),
(75112,'2012-10-19 20:48:10',35044,'/lander-1'),
(75113,'2012-10-19 20:49:01',35044,'/products'),
(75114,'2012-10-19 20:50:55',35045,'/lander-1'),
(75115,'2012-10-19 20:51:54',35046,'/lander-1'),
(75116,'2012-10-19 20:53:13',35044,'/the-original-mr-fuzzy'),
(75117,'2012-10-19 20:53:53',35044,'/cart'),
(75118,'2012-10-19 20:54:46',35044,'/shipping'),
(75119,'2012-10-19 21:16:07',35047,'/lander-1'),
(75120,'2012-10-19 21:18:27',35048,'/lander-1'),
(75121,'2012-10-19 21:20:32',35049,'/lander-1'),
(75122,'2012-10-19 21:20:35',35048,'/products'),
(75123,'2012-10-19 21:22:20',35048,'/the-original-mr-fuzzy'),
(75124,'2012-10-19 21:23:12',35050,'/lander-1'),
(75125,'2012-10-19 21:25:03',35051,'/lander-1'),
(75126,'2012-10-19 21:27:28',35052,'/lander-1'),
(75127,'2012-10-19 21:28:39',35051,'/products'),
(75128,'2012-10-19 21:28:55',35051,'/the-original-mr-fuzzy'),
(75129,'2012-10-19 21:38:51',35053,'/home'),
(75130,'2012-10-19 21:39:48',35054,'/lander-1'),
(75131,'2012-10-19 21:42:43',35054,'/products'),
(75132,'2012-10-19 21:51:23',35055,'/lander-1'),
(75133,'2012-10-19 21:56:14',35056,'/home'),
(75134,'2012-10-19 22:00:13',35057,'/lander-1'),
(75135,'2012-10-19 22:00:36',35056,'/products'),
(75136,'2012-10-19 22:00:54',35056,'/the-original-mr-fuzzy'),
(75137,'2012-10-19 22:02:44',35056,'/cart'),
(75138,'2012-10-19 22:05:08',35058,'/lander-1'),
(75139,'2012-10-19 22:05:33',35056,'/shipping'),
(75140,'2012-10-19 22:06:07',35056,'/billing'),
(75141,'2012-10-19 22:06:29',35058,'/products'),
(75142,'2012-10-19 22:12:22',35059,'/lander-1'),
(75143,'2012-10-19 22:13:01',35060,'/home'),
(75144,'2012-10-19 22:20:01',35061,'/lander-1'),
(75145,'2012-10-19 22:29:55',35062,'/lander-1'),
(75146,'2012-10-19 22:32:27',35062,'/products'),
(75147,'2012-10-19 22:32:55',35062,'/the-original-mr-fuzzy'),
(75148,'2012-10-19 22:33:57',35063,'/lander-1'),
(75149,'2012-10-19 22:38:54',35063,'/products'),
(75150,'2012-10-19 22:40:02',35063,'/the-original-mr-fuzzy'),
(75151,'2012-10-19 22:41:23',35064,'/lander-1'),
(75152,'2012-10-19 22:43:10',35063,'/cart'),
(75153,'2012-10-19 22:43:31',35063,'/shipping'),
(75154,'2012-10-19 22:44:22',35064,'/products'),
(75155,'2012-10-19 22:44:47',35063,'/billing-2'),
(75156,'2012-10-19 22:48:25',35064,'/the-original-mr-fuzzy'),
(75157,'2012-10-19 22:51:04',35065,'/lander-1'),
(75158,'2012-10-19 22:55:48',35066,'/lander-1'),
(75159,'2012-10-19 23:08:23',35067,'/lander-1'),
(75160,'2012-10-19 23:09:29',35067,'/products'),
(75161,'2012-10-19 23:12:49',35067,'/the-original-mr-fuzzy'),
(75162,'2012-10-19 23:15:14',35067,'/cart'),
(75163,'2012-10-19 23:17:53',35068,'/home'),
(75164,'2012-10-19 23:34:28',35069,'/lander-1'),
(75165,'2012-10-19 23:36:17',35070,'/lander-1'),
(75166,'2012-10-19 23:37:19',35071,'/lander-1'),
(75167,'2012-10-19 23:42:57',35072,'/lander-1'),
(75168,'2012-10-19 23:52:11',35073,'/lander-1'),
(75169,'2012-10-19 23:52:49',35073,'/products'),
(75170,'2012-10-19 23:57:07',35073,'/the-original-mr-fuzzy'),
(75171,'2012-10-19 23:59:34',35074,'/lander-1'),
(75172,'2012-10-20 00:04:40',35075,'/lander-1'),
(75173,'2012-10-20 00:07:43',35076,'/lander-1'),
(75174,'2012-10-20 00:08:41',35075,'/products'),
(75175,'2012-10-20 00:09:15',35077,'/home'),
(75176,'2012-10-20 00:11:06',35075,'/the-original-mr-fuzzy'),
(75177,'2012-10-20 00:13:10',35076,'/products'),
(75178,'2012-10-20 00:16:31',35076,'/the-original-mr-fuzzy'),
(75179,'2012-10-20 00:17:02',35078,'/lander-1'),
(75180,'2012-10-20 00:18:46',35076,'/cart'),
(75181,'2012-10-20 00:22:31',35076,'/shipping'),
(75182,'2012-10-20 00:33:43',35079,'/lander-1'),
(75183,'2012-10-20 00:34:49',35080,'/lander-1'),
(75184,'2012-10-20 00:36:43',35080,'/products'),
(75185,'2012-10-20 00:37:09',35080,'/the-original-mr-fuzzy'),
(75186,'2012-10-20 00:53:41',35081,'/lander-1'),
(75187,'2012-10-20 01:09:09',35082,'/lander-1'),
(75188,'2012-10-20 01:29:36',35083,'/lander-1'),
(75189,'2012-10-20 01:38:34',35084,'/lander-1'),
(75190,'2012-10-20 01:40:38',35084,'/products'),
(75191,'2012-10-20 01:41:18',35084,'/the-original-mr-fuzzy'),
(75192,'2012-10-20 01:45:55',35085,'/lander-1'),
(75193,'2012-10-20 01:46:42',35086,'/lander-1'),
(75194,'2012-10-20 01:50:48',35086,'/products'),
(75195,'2012-10-20 01:51:30',35085,'/products'),
(75196,'2012-10-20 01:51:40',35087,'/lander-1'),
(75197,'2012-10-20 01:52:35',35086,'/the-original-mr-fuzzy'),
(75198,'2012-10-20 01:55:23',35087,'/products'),
(75199,'2012-10-20 01:57:40',35087,'/the-original-mr-fuzzy'),
(75200,'2012-10-20 01:59:35',35088,'/lander-1'),
(75201,'2012-10-20 02:00:06',35088,'/products'),
(75202,'2012-10-20 02:00:23',35089,'/lander-1'),
(75203,'2012-10-20 02:01:28',35088,'/the-original-mr-fuzzy'),
(75204,'2012-10-20 02:12:09',35090,'/lander-1'),
(75205,'2012-10-20 02:59:18',35091,'/lander-1'),
(75206,'2012-10-20 03:12:53',35092,'/lander-1'),
(75207,'2012-10-20 03:16:26',35092,'/products'),
(75208,'2012-10-20 03:29:36',35093,'/lander-1'),
(75209,'2012-10-20 04:33:09',35094,'/lander-1'),
(75210,'2012-10-20 05:13:36',35095,'/lander-1'),
(75211,'2012-10-20 05:41:18',35096,'/lander-1'),
(75212,'2012-10-20 06:11:42',35097,'/lander-1'),
(75213,'2012-10-20 06:15:39',35098,'/lander-1'),
(75214,'2012-10-20 06:17:00',35097,'/products'),
(75215,'2012-10-20 06:19:26',35098,'/products'),
(75216,'2012-10-20 06:23:37',35098,'/the-original-mr-fuzzy'),
(75217,'2012-10-20 06:35:02',35099,'/lander-1'),
(75218,'2012-10-20 06:38:43',35099,'/products'),
(75219,'2012-10-20 06:42:01',35099,'/the-original-mr-fuzzy'),
(75220,'2012-10-20 06:43:17',35100,'/lander-1'),
(75221,'2012-10-20 06:45:38',35099,'/cart'),
(75222,'2012-10-20 06:46:07',35100,'/products'),
(75223,'2012-10-20 06:49:48',35100,'/the-original-mr-fuzzy'),
(75224,'2012-10-20 06:53:26',35100,'/cart'),
(75225,'2012-10-20 06:56:26',35100,'/shipping'),
(75226,'2012-10-20 06:57:47',35100,'/billing-2'),
(75227,'2012-10-20 07:10:46',35101,'/lander-1'),
(75228,'2012-10-20 07:41:01',35102,'/lander-1'),
(75229,'2012-10-20 08:21:46',35103,'/lander-1'),
(75230,'2012-10-20 08:28:58',35104,'/lander-1'),
(75231,'2012-10-20 08:36:01',35105,'/lander-1'),
(75232,'2012-10-20 08:58:22',35106,'/lander-1'),
(75233,'2012-10-20 09:01:39',35106,'/products'),
(75234,'2012-10-20 09:01:44',35107,'/home'),
(75235,'2012-10-20 09:01:46',35108,'/lander-1'),
(75236,'2012-10-20 09:03:32',35107,'/products'),
(75237,'2012-10-20 09:05:19',35108,'/products'),
(75238,'2012-10-20 09:05:33',35106,'/the-original-mr-fuzzy'),
(75239,'2012-10-20 09:07:03',35109,'/lander-1'),
(75240,'2012-10-20 09:07:17',35107,'/the-original-mr-fuzzy'),
(75241,'2012-10-20 09:07:41',35108,'/the-original-mr-fuzzy'),
(75242,'2012-10-20 09:08:33',35107,'/cart'),
(75243,'2012-10-20 09:08:48',35106,'/cart'),
(75244,'2012-10-20 09:12:14',35106,'/shipping'),
(75245,'2012-10-20 09:14:54',35106,'/billing'),
(75246,'2012-10-20 09:21:26',35106,'/thank-you-for-your-order'),
(75247,'2012-10-20 09:32:59',35110,'/lander-1'),
(75248,'2012-10-20 09:38:13',35111,'/home'),
(75249,'2012-10-20 09:47:36',35112,'/lander-1'),
(75250,'2012-10-20 09:49:03',35113,'/lander-1'),
(75251,'2012-10-20 09:51:19',35112,'/products'),
(75252,'2012-10-20 09:51:38',35112,'/the-original-mr-fuzzy'),
(75253,'2012-10-20 09:54:11',35113,'/products'),
(75254,'2012-10-20 09:55:04',35112,'/cart'),
(75255,'2012-10-20 09:55:42',35112,'/shipping'),
(75256,'2012-10-20 09:57:17',35113,'/the-original-mr-fuzzy'),
(75257,'2012-10-20 09:58:48',35112,'/billing-2'),
(75258,'2012-10-20 10:02:53',35112,'/thank-you-for-your-order'),
(75259,'2012-10-20 10:03:07',35114,'/lander-1'),
(75260,'2012-10-20 10:05:38',35115,'/lander-1'),
(75261,'2012-10-20 10:09:08',35115,'/products'),
(75262,'2012-10-20 10:10:09',35115,'/the-original-mr-fuzzy'),
(75263,'2012-10-20 10:10:57',35116,'/lander-1'),
(75264,'2012-10-20 10:11:30',35117,'/lander-1'),
(75265,'2012-10-20 10:12:11',35115,'/cart'),
(75266,'2012-10-20 10:15:29',35115,'/shipping'),
(75267,'2012-10-20 10:16:37',35118,'/lander-1'),
(75268,'2012-10-20 10:16:50',35115,'/billing'),
(75269,'2012-10-20 10:18:36',35118,'/products'),
(75270,'2012-10-20 10:29:33',35119,'/home'),
(75271,'2012-10-20 10:30:20',35120,'/lander-1'),
(75272,'2012-10-20 10:31:58',35119,'/products'),
(75273,'2012-10-20 10:33:03',35120,'/products'),
(75274,'2012-10-20 10:33:25',35121,'/lander-1'),
(75275,'2012-10-20 10:33:51',35120,'/the-original-mr-fuzzy'),
(75276,'2012-10-20 10:36:19',35119,'/the-original-mr-fuzzy'),
(75277,'2012-10-20 10:37:48',35122,'/lander-1'),
(75278,'2012-10-20 10:38:35',35121,'/products'),
(75279,'2012-10-20 10:42:33',35121,'/the-original-mr-fuzzy'),
(75280,'2012-10-20 11:24:38',35123,'/lander-1'),
(75281,'2012-10-20 11:24:53',35124,'/lander-1'),
(75282,'2012-10-20 11:25:07',35123,'/products'),
(75283,'2012-10-20 11:26:37',35125,'/lander-1'),
(75284,'2012-10-20 11:30:12',35126,'/lander-1'),
(75285,'2012-10-20 11:32:04',35127,'/lander-1'),
(75286,'2012-10-20 11:32:16',35126,'/products'),
(75287,'2012-10-20 11:35:01',35127,'/products'),
(75288,'2012-10-20 11:36:12',35126,'/the-original-mr-fuzzy'),
(75289,'2012-10-20 11:38:09',35127,'/the-original-mr-fuzzy'),
(75290,'2012-10-20 11:47:30',35128,'/lander-1'),
(75291,'2012-10-20 12:09:52',35129,'/lander-1'),
(75292,'2012-10-20 12:14:15',35130,'/lander-1'),
(75293,'2012-10-20 12:14:46',35131,'/lander-1'),
(75294,'2012-10-20 12:15:16',35129,'/products'),
(75295,'2012-10-20 12:16:22',35131,'/products'),
(75296,'2012-10-20 12:18:50',35129,'/the-original-mr-fuzzy'),
(75297,'2012-10-20 12:19:53',35130,'/products'),
(75298,'2012-10-20 12:34:47',35132,'/lander-1'),
(75299,'2012-10-20 12:38:04',35132,'/products'),
(75300,'2012-10-20 12:39:04',35133,'/lander-1'),
(75301,'2012-10-20 12:40:39',35133,'/products'),
(75302,'2012-10-20 12:41:50',35132,'/the-original-mr-fuzzy'),
(75303,'2012-10-20 12:43:49',35134,'/lander-1'),
(75304,'2012-10-20 12:44:10',35133,'/the-original-mr-fuzzy'),
(75305,'2012-10-20 13:05:38',35135,'/lander-1'),
(75306,'2012-10-20 13:07:12',35136,'/lander-1'),
(75307,'2012-10-20 13:10:58',35137,'/lander-1'),
(75308,'2012-10-20 13:13:37',35137,'/products'),
(75309,'2012-10-20 13:15:12',35137,'/the-original-mr-fuzzy'),
(75310,'2012-10-20 13:19:37',35138,'/lander-1'),
(75311,'2012-10-20 13:21:41',35138,'/products'),
(75312,'2012-10-20 13:23:22',35139,'/home'),
(75313,'2012-10-20 13:28:28',35139,'/products'),
(75314,'2012-10-20 13:29:20',35140,'/lander-1'),
(75315,'2012-10-20 13:29:58',35139,'/the-original-mr-fuzzy'),
(75316,'2012-10-20 13:30:11',35141,'/home'),
(75317,'2012-10-20 13:34:28',35141,'/products'),
(75318,'2012-10-20 13:37:00',35141,'/the-original-mr-fuzzy'),
(75319,'2012-10-20 13:53:43',35142,'/home'),
(75320,'2012-10-20 14:07:33',35143,'/lander-1'),
(75321,'2012-10-20 14:11:52',35143,'/products'),
(75322,'2012-10-20 14:13:34',35144,'/home'),
(75323,'2012-10-20 14:14:28',35145,'/lander-1'),
(75324,'2012-10-20 14:15:23',35143,'/the-original-mr-fuzzy'),
(75325,'2012-10-20 14:17:17',35146,'/lander-1'),
(75326,'2012-10-20 14:18:29',35143,'/cart'),
(75327,'2012-10-20 14:21:59',35143,'/shipping'),
(75328,'2012-10-20 14:24:56',35143,'/billing'),
(75329,'2012-10-20 14:26:33',35143,'/thank-you-for-your-order'),
(75330,'2012-10-20 14:31:41',35147,'/lander-1'),
(75331,'2012-10-20 14:31:49',35148,'/lander-1'),
(75332,'2012-10-20 14:38:07',35149,'/lander-1'),
(75333,'2012-10-20 14:39:45',35149,'/products'),
(75334,'2012-10-20 14:40:40',35149,'/the-original-mr-fuzzy'),
(75335,'2012-10-20 14:43:46',35150,'/lander-1'),
(75336,'2012-10-20 14:46:23',35151,'/lander-1'),
(75337,'2012-10-20 14:54:36',35152,'/lander-1'),
(75338,'2012-10-20 14:57:43',35153,'/home'),
(75339,'2012-10-20 14:58:48',35153,'/products'),
(75340,'2012-10-20 15:01:23',35153,'/the-original-mr-fuzzy'),
(75341,'2012-10-20 15:14:10',35154,'/lander-1'),
(75342,'2012-10-20 15:17:15',35154,'/products'),
(75343,'2012-10-20 15:18:22',35154,'/the-original-mr-fuzzy'),
(75344,'2012-10-20 15:21:35',35155,'/home'),
(75345,'2012-10-20 15:22:25',35156,'/lander-1'),
(75346,'2012-10-20 15:25:48',35157,'/lander-1'),
(75347,'2012-10-20 15:26:30',35155,'/products'),
(75348,'2012-10-20 15:28:08',35156,'/products'),
(75349,'2012-10-20 15:28:27',35155,'/the-original-mr-fuzzy'),
(75350,'2012-10-20 15:29:52',35156,'/the-original-mr-fuzzy'),
(75351,'2012-10-20 15:31:35',35156,'/cart'),
(75352,'2012-10-20 15:39:15',35158,'/lander-1'),
(75353,'2012-10-20 15:39:49',35158,'/products'),
(75354,'2012-10-20 15:44:25',35159,'/lander-1'),
(75355,'2012-10-20 15:47:55',35160,'/lander-1'),
(75356,'2012-10-20 15:49:51',35160,'/products'),
(75357,'2012-10-20 15:52:28',35160,'/the-original-mr-fuzzy'),
(75358,'2012-10-20 15:54:57',35160,'/cart'),
(75359,'2012-10-20 15:58:12',35161,'/lander-1'),
(75360,'2012-10-20 16:05:50',35162,'/lander-1'),
(75361,'2012-10-20 16:08:07',35163,'/lander-1'),
(75362,'2012-10-20 16:08:22',35162,'/products'),
(75363,'2012-10-20 16:08:41',35164,'/lander-1'),
(75364,'2012-10-20 16:10:59',35165,'/lander-1'),
(75365,'2012-10-20 16:11:33',35162,'/the-original-mr-fuzzy'),
(75366,'2012-10-20 16:12:25',35166,'/lander-1'),
(75367,'2012-10-20 16:12:26',35167,'/home'),
(75368,'2012-10-20 16:13:17',35165,'/products'),
(75369,'2012-10-20 16:15:34',35167,'/products'),
(75370,'2012-10-20 16:16:48',35168,'/lander-1'),
(75371,'2012-10-20 16:29:57',35169,'/lander-1'),
(75372,'2012-10-20 16:34:52',35170,'/lander-1'),
(75373,'2012-10-20 16:38:07',35171,'/lander-1'),
(75374,'2012-10-20 16:41:21',35172,'/lander-1'),
(75375,'2012-10-20 16:42:16',35171,'/products'),
(75376,'2012-10-20 16:43:46',35172,'/products'),
(75377,'2012-10-20 16:45:39',35171,'/the-original-mr-fuzzy'),
(75378,'2012-10-20 16:46:28',35172,'/the-original-mr-fuzzy'),
(75379,'2012-10-20 16:48:52',35171,'/cart'),
(75380,'2012-10-20 16:54:55',35173,'/lander-1'),
(75381,'2012-10-20 17:00:00',35173,'/products'),
(75382,'2012-10-20 17:03:08',35173,'/the-original-mr-fuzzy'),
(75383,'2012-10-20 17:04:01',35173,'/cart'),
(75384,'2012-10-20 17:15:16',35174,'/lander-1'),
(75385,'2012-10-20 17:18:39',35174,'/products'),
(75386,'2012-10-20 17:25:46',35175,'/lander-1'),
(75387,'2012-10-20 17:29:11',35176,'/lander-1'),
(75388,'2012-10-20 17:39:26',35177,'/lander-1'),
(75389,'2012-10-20 17:44:30',35177,'/products'),
(75390,'2012-10-20 17:46:22',35178,'/lander-1'),
(75391,'2012-10-20 17:47:15',35179,'/lander-1'),
(75392,'2012-10-20 17:48:26',35180,'/lander-1'),
(75393,'2012-10-20 17:49:24',35181,'/lander-1'),
(75394,'2012-10-20 17:52:12',35178,'/products'),
(75395,'2012-10-20 17:53:07',35181,'/products'),
(75396,'2012-10-20 17:54:16',35180,'/products'),
(75397,'2012-10-20 17:54:37',35180,'/the-original-mr-fuzzy'),
(75398,'2012-10-20 17:55:05',35178,'/the-original-mr-fuzzy'),
(75399,'2012-10-20 17:56:15',35180,'/cart'),
(75400,'2012-10-20 17:59:57',35180,'/shipping'),
(75401,'2012-10-20 18:01:35',35180,'/billing-2'),
(75402,'2012-10-20 18:04:55',35180,'/thank-you-for-your-order'),
(75403,'2012-10-20 18:56:38',35182,'/lander-1'),
(75404,'2012-10-20 19:02:24',35183,'/home'),
(75405,'2012-10-20 19:03:21',35183,'/products'),
(75406,'2012-10-20 19:17:07',35184,'/lander-1'),
(75407,'2012-10-20 19:20:04',35184,'/products'),
(75408,'2012-10-20 19:21:45',35184,'/the-original-mr-fuzzy'),
(75409,'2012-10-20 19:21:56',35185,'/lander-1'),
(75410,'2012-10-20 19:23:14',35184,'/cart'),
(75411,'2012-10-20 19:23:46',35184,'/shipping'),
(75412,'2012-10-20 19:24:25',35185,'/products'),
(75413,'2012-10-20 19:25:38',35184,'/billing'),
(75414,'2012-10-20 19:26:24',35186,'/lander-1'),
(75415,'2012-10-20 19:27:19',35187,'/home'),
(75416,'2012-10-20 19:44:48',35188,'/home'),
(75417,'2012-10-20 19:47:09',35188,'/products'),
(75418,'2012-10-20 19:49:50',35188,'/the-original-mr-fuzzy'),
(75419,'2012-10-20 19:51:30',35189,'/lander-1'),
(75420,'2012-10-20 19:57:00',35189,'/products'),
(75421,'2012-10-20 20:00:43',35189,'/the-original-mr-fuzzy'),
(75422,'2012-10-20 20:06:59',35190,'/lander-1'),
(75423,'2012-10-20 20:07:43',35191,'/lander-1'),
(75424,'2012-10-20 20:08:02',35192,'/lander-1'),
(75425,'2012-10-20 20:12:12',35192,'/products'),
(75426,'2012-10-20 20:13:37',35192,'/the-original-mr-fuzzy'),
(75427,'2012-10-20 20:15:42',35192,'/cart'),
(75428,'2012-10-20 20:19:05',35193,'/lander-1'),
(75429,'2012-10-20 20:23:07',35193,'/products'),
(75430,'2012-10-20 20:27:41',35193,'/the-original-mr-fuzzy'),
(75431,'2012-10-20 20:29:37',35193,'/cart'),
(75432,'2012-10-20 20:32:08',35194,'/lander-1'),
(75433,'2012-10-20 20:37:20',35195,'/lander-1'),
(75434,'2012-10-20 20:54:11',35196,'/home'),
(75435,'2012-10-20 20:59:37',35197,'/lander-1'),
(75436,'2012-10-20 21:00:53',35198,'/lander-1'),
(75437,'2012-10-20 21:03:05',35197,'/products'),
(75438,'2012-10-20 21:06:03',35198,'/products'),
(75439,'2012-10-20 21:06:41',35198,'/the-original-mr-fuzzy'),
(75440,'2012-10-20 21:10:36',35199,'/home'),
(75441,'2012-10-20 21:13:54',35199,'/products'),
(75442,'2012-10-20 21:37:16',35200,'/lander-1'),
(75443,'2012-10-20 21:39:26',35201,'/lander-1'),
(75444,'2012-10-20 21:42:20',35201,'/products'),
(75445,'2012-10-20 21:55:06',35202,'/lander-1'),
(75446,'2012-10-20 22:02:47',35203,'/lander-1'),
(75447,'2012-10-20 22:04:05',35203,'/products'),
(75448,'2012-10-20 22:06:36',35203,'/the-original-mr-fuzzy'),
(75449,'2012-10-20 22:10:23',35204,'/lander-1'),
(75450,'2012-10-20 22:11:08',35205,'/lander-1'),
(75451,'2012-10-20 22:15:00',35205,'/products'),
(75452,'2012-10-20 22:16:32',35205,'/the-original-mr-fuzzy'),
(75453,'2012-10-20 22:22:39',35206,'/home'),
(75454,'2012-10-20 22:32:03',35207,'/lander-1'),
(75455,'2012-10-20 22:35:32',35208,'/lander-1'),
(75456,'2012-10-20 22:44:00',35209,'/lander-1'),
(75457,'2012-10-20 22:46:43',35209,'/products'),
(75458,'2012-10-20 22:48:58',35210,'/home'),
(75459,'2012-10-20 22:49:47',35210,'/products'),
(75460,'2012-10-20 22:51:03',35209,'/the-original-mr-fuzzy'),
(75461,'2012-10-20 22:53:21',35210,'/the-original-mr-fuzzy'),
(75462,'2012-10-20 22:54:03',35209,'/cart'),
(75463,'2012-10-20 22:54:49',35210,'/cart'),
(75464,'2012-10-20 22:56:33',35211,'/home'),
(75465,'2012-10-20 22:56:45',35210,'/shipping'),
(75466,'2012-10-20 22:56:58',35211,'/products'),
(75467,'2012-10-20 22:57:57',35210,'/billing'),
(75468,'2012-10-20 23:01:31',35211,'/the-original-mr-fuzzy'),
(75469,'2012-10-20 23:08:23',35212,'/lander-1'),
(75470,'2012-10-20 23:09:06',35212,'/products'),
(75471,'2012-10-20 23:12:03',35212,'/the-original-mr-fuzzy'),
(75472,'2012-10-20 23:14:32',35213,'/lander-1'),
(75473,'2012-10-20 23:16:47',35214,'/lander-1'),
(75474,'2012-10-20 23:19:17',35214,'/products'),
(75475,'2012-10-20 23:20:09',35214,'/the-original-mr-fuzzy'),
(75476,'2012-10-20 23:30:56',35215,'/home'),
(75477,'2012-10-20 23:31:25',35215,'/products'),
(75478,'2012-10-20 23:35:15',35216,'/lander-1'),
(75479,'2012-10-20 23:36:12',35217,'/lander-1'),
(75480,'2012-10-20 23:38:12',35218,'/lander-1'),
(75481,'2012-10-20 23:41:41',35217,'/products'),
(75482,'2012-10-20 23:56:08',35219,'/lander-1'),
(75483,'2012-10-21 00:17:35',35220,'/lander-1'),
(75484,'2012-10-21 00:22:43',35220,'/products'),
(75485,'2012-10-21 00:34:24',35221,'/lander-1'),
(75486,'2012-10-21 00:50:21',35222,'/home'),
(75487,'2012-10-21 00:53:30',35222,'/products'),
(75488,'2012-10-21 00:57:35',35222,'/the-original-mr-fuzzy'),
(75489,'2012-10-21 00:59:39',35223,'/lander-1'),
(75490,'2012-10-21 01:10:43',35224,'/lander-1'),
(75491,'2012-10-21 01:11:17',35225,'/lander-1'),
(75492,'2012-10-21 01:14:26',35224,'/products'),
(75493,'2012-10-21 01:16:07',35226,'/lander-1'),
(75494,'2012-10-21 01:16:32',35225,'/products'),
(75495,'2012-10-21 01:18:44',35224,'/the-original-mr-fuzzy'),
(75496,'2012-10-21 01:20:32',35227,'/lander-1'),
(75497,'2012-10-21 01:21:05',35225,'/the-original-mr-fuzzy'),
(75498,'2012-10-21 01:22:40',35225,'/cart'),
(75499,'2012-10-21 01:23:52',35227,'/products'),
(75500,'2012-10-21 01:45:43',35228,'/home'),
(75501,'2012-10-21 01:48:37',35228,'/products'),
(75502,'2012-10-21 01:49:26',35228,'/the-original-mr-fuzzy'),
(75503,'2012-10-21 01:52:31',35228,'/cart'),
(75504,'2012-10-21 01:53:05',35228,'/shipping'),
(75505,'2012-10-21 01:54:11',35229,'/lander-1'),
(75506,'2012-10-21 01:56:02',35228,'/billing-2'),
(75507,'2012-10-21 01:58:17',35228,'/thank-you-for-your-order'),
(75508,'2012-10-21 02:03:06',35230,'/lander-1'),
(75509,'2012-10-21 02:06:51',35230,'/products'),
(75510,'2012-10-21 02:10:15',35230,'/the-original-mr-fuzzy'),
(75511,'2012-10-21 02:31:08',35231,'/lander-1'),
(75512,'2012-10-21 02:34:24',35231,'/products'),
(75513,'2012-10-21 02:35:28',35231,'/the-original-mr-fuzzy'),
(75514,'2012-10-21 02:38:27',35231,'/cart'),
(75515,'2012-10-21 02:42:20',35231,'/shipping'),
(75516,'2012-10-21 03:28:37',35232,'/lander-1'),
(75517,'2012-10-21 04:17:52',35233,'/lander-1'),
(75518,'2012-10-21 04:33:41',35234,'/lander-1'),
(75519,'2012-10-21 04:39:29',35234,'/products'),
(75520,'2012-10-21 05:46:29',35235,'/lander-1'),
(75521,'2012-10-21 05:48:56',35235,'/products'),
(75522,'2012-10-21 05:52:40',35235,'/the-original-mr-fuzzy'),
(75523,'2012-10-21 05:54:52',35236,'/lander-1'),
(75524,'2012-10-21 05:56:30',35236,'/products'),
(75525,'2012-10-21 06:41:05',35237,'/lander-1'),
(75526,'2012-10-21 06:50:52',35238,'/lander-1'),
(75527,'2012-10-21 06:52:49',35239,'/lander-1'),
(75528,'2012-10-21 07:04:46',35240,'/lander-1'),
(75529,'2012-10-21 07:06:24',35241,'/lander-1'),
(75530,'2012-10-21 07:07:07',35242,'/lander-1'),
(75531,'2012-10-21 07:09:51',35241,'/products'),
(75532,'2012-10-21 07:11:40',35242,'/products'),
(75533,'2012-10-21 07:24:50',35243,'/lander-1'),
(75534,'2012-10-21 07:27:39',35244,'/lander-1'),
(75535,'2012-10-21 07:28:07',35245,'/lander-1'),
(75536,'2012-10-21 07:28:34',35246,'/lander-1'),
(75537,'2012-10-21 07:33:30',35247,'/lander-1'),
(75538,'2012-10-21 07:38:45',35247,'/products'),
(75539,'2012-10-21 07:40:42',35247,'/the-original-mr-fuzzy'),
(75540,'2012-10-21 07:42:17',35247,'/cart'),
(75541,'2012-10-21 07:45:20',35247,'/shipping'),
(75542,'2012-10-21 07:47:27',35247,'/billing-2'),
(75543,'2012-10-21 08:15:33',35248,'/lander-1'),
(75544,'2012-10-21 08:17:35',35248,'/products'),
(75545,'2012-10-21 08:20:19',35248,'/the-original-mr-fuzzy'),
(75546,'2012-10-21 08:33:59',35249,'/lander-1'),
(75547,'2012-10-21 08:35:06',35250,'/lander-1'),
(75548,'2012-10-21 08:37:16',35250,'/products'),
(75549,'2012-10-21 08:40:23',35250,'/the-original-mr-fuzzy'),
(75550,'2012-10-21 08:45:56',35251,'/home'),
(75551,'2012-10-21 08:50:40',35252,'/lander-1'),
(75552,'2012-10-21 08:52:05',35252,'/products'),
(75553,'2012-10-21 08:54:50',35252,'/the-original-mr-fuzzy'),
(75554,'2012-10-21 08:56:28',35253,'/lander-1'),
(75555,'2012-10-21 08:57:01',35252,'/cart'),
(75556,'2012-10-21 09:08:33',35254,'/lander-1'),
(75557,'2012-10-21 09:12:06',35255,'/lander-1'),
(75558,'2012-10-21 09:17:04',35255,'/products'),
(75559,'2012-10-21 09:19:22',35256,'/lander-1'),
(75560,'2012-10-21 09:20:53',35256,'/products'),
(75561,'2012-10-21 09:21:13',35255,'/the-original-mr-fuzzy'),
(75562,'2012-10-21 09:22:47',35257,'/lander-1'),
(75563,'2012-10-21 09:28:09',35257,'/products'),
(75564,'2012-10-21 09:31:32',35257,'/the-original-mr-fuzzy'),
(75565,'2012-10-21 09:33:37',35257,'/cart'),
(75566,'2012-10-21 09:36:51',35257,'/shipping'),
(75567,'2012-10-21 09:38:14',35257,'/billing-2'),
(75568,'2012-10-21 09:38:42',35258,'/lander-1'),
(75569,'2012-10-21 09:41:11',35259,'/lander-1'),
(75570,'2012-10-21 09:42:32',35258,'/products'),
(75571,'2012-10-21 09:46:48',35258,'/the-original-mr-fuzzy'),
(75572,'2012-10-21 10:01:38',35260,'/lander-1'),
(75573,'2012-10-21 10:06:29',35260,'/products'),
(75574,'2012-10-21 10:08:33',35260,'/the-original-mr-fuzzy'),
(75575,'2012-10-21 10:12:03',35260,'/cart'),
(75576,'2012-10-21 10:18:24',35261,'/home'),
(75577,'2012-10-21 10:20:55',35262,'/lander-1'),
(75578,'2012-10-21 10:22:17',35261,'/products'),
(75579,'2012-10-21 10:24:01',35261,'/the-original-mr-fuzzy'),
(75580,'2012-10-21 10:27:31',35261,'/cart'),
(75581,'2012-10-21 10:30:38',35261,'/shipping'),
(75582,'2012-10-21 10:33:45',35261,'/billing'),
(75583,'2012-10-21 10:35:15',35263,'/lander-1'),
(75584,'2012-10-21 10:49:36',35264,'/lander-1'),
(75585,'2012-10-21 10:50:07',35264,'/products'),
(75586,'2012-10-21 10:51:42',35265,'/lander-1'),
(75587,'2012-10-21 10:57:56',35266,'/lander-1'),
(75588,'2012-10-21 10:58:53',35267,'/lander-1'),
(75589,'2012-10-21 11:01:42',35268,'/lander-1'),
(75590,'2012-10-21 11:06:44',35268,'/products'),
(75591,'2012-10-21 11:08:53',35269,'/lander-1'),
(75592,'2012-10-21 11:08:54',35268,'/the-original-mr-fuzzy'),
(75593,'2012-10-21 11:11:24',35269,'/products'),
(75594,'2012-10-21 11:12:23',35269,'/the-original-mr-fuzzy'),
(75595,'2012-10-21 11:25:50',35270,'/lander-1'),
(75596,'2012-10-21 11:39:49',35271,'/lander-1'),
(75597,'2012-10-21 11:40:14',35271,'/products'),
(75598,'2012-10-21 11:42:47',35271,'/the-original-mr-fuzzy'),
(75599,'2012-10-21 11:50:17',35272,'/lander-1'),
(75600,'2012-10-21 11:52:43',35273,'/lander-1'),
(75601,'2012-10-21 11:58:31',35273,'/products'),
(75602,'2012-10-21 11:59:16',35273,'/the-original-mr-fuzzy'),
(75603,'2012-10-21 12:04:09',35274,'/home'),
(75604,'2012-10-21 12:07:33',35275,'/lander-1'),
(75605,'2012-10-21 12:07:50',35274,'/products'),
(75606,'2012-10-21 12:08:08',35274,'/the-original-mr-fuzzy'),
(75607,'2012-10-21 12:11:03',35274,'/cart'),
(75608,'2012-10-21 12:12:33',35275,'/products'),
(75609,'2012-10-21 12:13:03',35274,'/shipping'),
(75610,'2012-10-21 12:15:27',35274,'/billing'),
(75611,'2012-10-21 12:29:38',35276,'/lander-1'),
(75612,'2012-10-21 12:38:17',35277,'/lander-1'),
(75613,'2012-10-21 12:41:19',35277,'/products'),
(75614,'2012-10-21 12:44:41',35277,'/the-original-mr-fuzzy'),
(75615,'2012-10-21 12:52:32',35278,'/lander-1'),
(75616,'2012-10-21 13:05:30',35279,'/lander-1'),
(75617,'2012-10-21 13:07:08',35280,'/lander-1'),
(75618,'2012-10-21 13:08:54',35281,'/lander-1'),
(75619,'2012-10-21 13:10:38',35281,'/products'),
(75620,'2012-10-21 13:11:32',35280,'/products'),
(75621,'2012-10-21 13:12:31',35281,'/the-original-mr-fuzzy'),
(75622,'2012-10-21 13:12:45',35282,'/home'),
(75623,'2012-10-21 13:13:59',35280,'/the-original-mr-fuzzy'),
(75624,'2012-10-21 13:14:12',35283,'/lander-1'),
(75625,'2012-10-21 13:17:42',35280,'/cart'),
(75626,'2012-10-21 13:21:33',35280,'/shipping'),
(75627,'2012-10-21 13:21:35',35284,'/lander-1'),
(75628,'2012-10-21 13:23:17',35284,'/products'),
(75629,'2012-10-21 13:23:33',35285,'/lander-1'),
(75630,'2012-10-21 13:25:05',35284,'/the-original-mr-fuzzy'),
(75631,'2012-10-21 13:29:21',35285,'/products'),
(75632,'2012-10-21 13:32:30',35285,'/the-original-mr-fuzzy'),
(75633,'2012-10-21 13:34:35',35285,'/cart'),
(75634,'2012-10-21 13:34:54',35286,'/home'),
(75635,'2012-10-21 13:36:46',35285,'/shipping'),
(75636,'2012-10-21 13:38:24',35286,'/products'),
(75637,'2012-10-21 13:39:02',35285,'/billing'),
(75638,'2012-10-21 13:39:59',35285,'/thank-you-for-your-order'),
(75639,'2012-10-21 13:44:19',35287,'/lander-1'),
(75640,'2012-10-21 13:54:14',35288,'/home'),
(75641,'2012-10-21 13:58:09',35288,'/products'),
(75642,'2012-10-21 13:59:23',35288,'/the-original-mr-fuzzy'),
(75643,'2012-10-21 14:00:55',35289,'/lander-1'),
(75644,'2012-10-21 14:02:10',35289,'/products'),
(75645,'2012-10-21 14:03:03',35289,'/the-original-mr-fuzzy'),
(75646,'2012-10-21 14:17:24',35290,'/lander-1'),
(75647,'2012-10-21 14:18:50',35291,'/lander-1'),
(75648,'2012-10-21 14:31:23',35292,'/lander-1'),
(75649,'2012-10-21 14:36:05',35292,'/products'),
(75650,'2012-10-21 14:36:40',35293,'/lander-1'),
(75651,'2012-10-21 14:39:28',35294,'/home'),
(75652,'2012-10-21 15:13:54',35295,'/lander-1'),
(75653,'2012-10-21 15:16:44',35295,'/products'),
(75654,'2012-10-21 15:17:13',35295,'/the-original-mr-fuzzy'),
(75655,'2012-10-21 15:19:45',35295,'/cart'),
(75656,'2012-10-21 15:22:24',35295,'/shipping'),
(75657,'2012-10-21 15:23:18',35295,'/billing-2'),
(75658,'2012-10-21 15:24:39',35295,'/thank-you-for-your-order'),
(75659,'2012-10-21 15:32:03',35296,'/home'),
(75660,'2012-10-21 16:18:20',35297,'/lander-1'),
(75661,'2012-10-21 16:32:22',35298,'/lander-1'),
(75662,'2012-10-21 16:34:29',35299,'/lander-1'),
(75663,'2012-10-21 16:39:38',35300,'/lander-1'),
(75664,'2012-10-21 16:42:16',35300,'/products'),
(75665,'2012-10-21 16:43:17',35301,'/lander-1'),
(75666,'2012-10-21 16:46:10',35300,'/the-original-mr-fuzzy'),
(75667,'2012-10-21 16:46:18',35302,'/home'),
(75668,'2012-10-21 16:47:46',35301,'/products'),
(75669,'2012-10-21 16:52:08',35302,'/products'),
(75670,'2012-10-21 16:52:22',35301,'/the-original-mr-fuzzy'),
(75671,'2012-10-21 16:54:20',35302,'/the-original-mr-fuzzy'),
(75672,'2012-10-21 16:56:38',35302,'/cart'),
(75673,'2012-10-21 17:03:56',35303,'/lander-1'),
(75674,'2012-10-21 17:05:19',35304,'/lander-1'),
(75675,'2012-10-21 17:08:14',35303,'/products'),
(75676,'2012-10-21 17:09:35',35303,'/the-original-mr-fuzzy'),
(75677,'2012-10-21 17:20:23',35305,'/lander-1'),
(75678,'2012-10-21 17:21:19',35306,'/home'),
(75679,'2012-10-21 17:23:06',35306,'/products'),
(75680,'2012-10-21 17:25:32',35305,'/products'),
(75681,'2012-10-21 17:27:21',35307,'/lander-1'),
(75682,'2012-10-21 17:27:24',35306,'/the-original-mr-fuzzy'),
(75683,'2012-10-21 17:27:55',35308,'/lander-1'),
(75684,'2012-10-21 17:28:38',35307,'/products'),
(75685,'2012-10-21 17:30:55',35308,'/products'),
(75686,'2012-10-21 17:32:35',35307,'/the-original-mr-fuzzy'),
(75687,'2012-10-21 17:33:09',35308,'/the-original-mr-fuzzy'),
(75688,'2012-10-21 17:36:39',35308,'/cart'),
(75689,'2012-10-21 17:39:25',35308,'/shipping'),
(75690,'2012-10-21 17:42:35',35308,'/billing'),
(75691,'2012-10-21 17:48:34',35308,'/thank-you-for-your-order'),
(75692,'2012-10-21 17:53:57',35309,'/lander-1'),
(75693,'2012-10-21 17:59:12',35309,'/products'),
(75694,'2012-10-21 18:02:39',35309,'/the-original-mr-fuzzy'),
(75695,'2012-10-21 18:05:30',35309,'/cart'),
(75696,'2012-10-21 18:06:55',35310,'/home'),
(75697,'2012-10-21 18:07:06',35311,'/lander-1'),
(75698,'2012-10-21 18:07:28',35309,'/shipping'),
(75699,'2012-10-21 18:08:27',35311,'/products'),
(75700,'2012-10-21 18:08:39',35309,'/billing'),
(75701,'2012-10-21 18:09:30',35311,'/the-original-mr-fuzzy'),
(75702,'2012-10-21 18:11:41',35310,'/products'),
(75703,'2012-10-21 18:12:52',35311,'/cart'),
(75704,'2012-10-21 18:13:08',35310,'/the-original-mr-fuzzy'),
(75705,'2012-10-21 18:14:04',35311,'/shipping'),
(75706,'2012-10-21 18:15:58',35311,'/billing-2'),
(75707,'2012-10-21 18:21:40',35311,'/thank-you-for-your-order'),
(75708,'2012-10-21 18:25:23',35312,'/lander-1'),
(75709,'2012-10-21 18:28:58',35313,'/lander-1'),
(75710,'2012-10-21 18:30:33',35313,'/products'),
(75711,'2012-10-21 18:31:15',35313,'/the-original-mr-fuzzy'),
(75712,'2012-10-21 18:32:40',35314,'/lander-1'),
(75713,'2012-10-21 18:34:17',35315,'/lander-1'),
(75714,'2012-10-21 18:35:00',35314,'/products'),
(75715,'2012-10-21 18:38:34',35315,'/products'),
(75716,'2012-10-21 18:39:31',35314,'/the-original-mr-fuzzy'),
(75717,'2012-10-21 18:41:09',35315,'/the-original-mr-fuzzy'),
(75718,'2012-10-21 18:42:26',35316,'/lander-1'),
(75719,'2012-10-21 19:09:15',35317,'/lander-1'),
(75720,'2012-10-21 19:10:28',35318,'/lander-1'),
(75721,'2012-10-21 19:12:15',35319,'/lander-1'),
(75722,'2012-10-21 19:12:58',35317,'/products'),
(75723,'2012-10-21 19:13:38',35320,'/lander-1'),
(75724,'2012-10-21 19:14:59',35321,'/lander-1'),
(75725,'2012-10-21 19:16:29',35317,'/the-original-mr-fuzzy'),
(75726,'2012-10-21 19:17:04',35317,'/cart'),
(75727,'2012-10-21 19:17:38',35320,'/products'),
(75728,'2012-10-21 19:18:23',35320,'/the-original-mr-fuzzy'),
(75729,'2012-10-21 19:18:24',35321,'/products'),
(75730,'2012-10-21 19:20:11',35321,'/the-original-mr-fuzzy'),
(75731,'2012-10-21 19:20:25',35317,'/shipping'),
(75732,'2012-10-21 19:21:43',35320,'/cart'),
(75733,'2012-10-21 19:23:07',35317,'/billing-2'),
(75734,'2012-10-21 19:23:43',35321,'/cart'),
(75735,'2012-10-21 19:25:49',35321,'/shipping'),
(75736,'2012-10-21 19:28:12',35317,'/thank-you-for-your-order'),
(75737,'2012-10-21 19:44:02',35322,'/lander-1'),
(75738,'2012-10-21 19:46:55',35322,'/products'),
(75739,'2012-10-21 19:48:55',35322,'/the-original-mr-fuzzy'),
(75740,'2012-10-21 19:52:33',35322,'/cart'),
(75741,'2012-10-21 19:56:11',35322,'/shipping'),
(75742,'2012-10-21 19:58:25',35323,'/lander-1'),
(75743,'2012-10-21 19:59:57',35323,'/products'),
(75744,'2012-10-21 20:04:22',35323,'/the-original-mr-fuzzy'),
(75745,'2012-10-21 20:11:12',35324,'/lander-1'),
(75746,'2012-10-21 20:12:35',35325,'/lander-1'),
(75747,'2012-10-21 20:14:17',35326,'/lander-1'),
(75748,'2012-10-21 20:14:21',35324,'/products'),
(75749,'2012-10-21 20:16:57',35324,'/the-original-mr-fuzzy'),
(75750,'2012-10-21 20:19:55',35326,'/products'),
(75751,'2012-10-21 20:23:50',35326,'/the-original-mr-fuzzy'),
(75752,'2012-10-21 20:27:19',35326,'/cart'),
(75753,'2012-10-21 20:33:45',35327,'/lander-1'),
(75754,'2012-10-21 20:36:11',35328,'/home'),
(75755,'2012-10-21 20:36:30',35327,'/products'),
(75756,'2012-10-21 20:36:40',35328,'/products'),
(75757,'2012-10-21 20:37:57',35328,'/the-original-mr-fuzzy'),
(75758,'2012-10-21 20:39:09',35327,'/the-original-mr-fuzzy'),
(75759,'2012-10-21 20:41:38',35327,'/cart'),
(75760,'2012-10-21 20:42:29',35327,'/shipping'),
(75761,'2012-10-21 20:43:01',35329,'/lander-1'),
(75762,'2012-10-21 20:44:05',35327,'/billing'),
(75763,'2012-10-21 20:46:50',35329,'/products'),
(75764,'2012-10-21 20:47:45',35327,'/thank-you-for-your-order'),
(75765,'2012-10-21 20:47:47',35330,'/lander-1'),
(75766,'2012-10-21 20:49:26',35329,'/the-original-mr-fuzzy'),
(75767,'2012-10-21 20:50:33',35331,'/lander-1'),
(75768,'2012-10-21 20:50:56',35329,'/cart'),
(75769,'2012-10-21 20:52:30',35330,'/products'),
(75770,'2012-10-21 20:54:40',35329,'/shipping'),
(75771,'2012-10-21 20:56:59',35330,'/the-original-mr-fuzzy'),
(75772,'2012-10-21 20:57:11',35329,'/billing-2'),
(75773,'2012-10-21 20:59:22',35329,'/thank-you-for-your-order'),
(75774,'2012-10-21 21:00:15',35330,'/cart'),
(75775,'2012-10-21 21:01:42',35330,'/shipping'),
(75776,'2012-10-21 21:02:38',35332,'/lander-1'),
(75777,'2012-10-21 21:03:18',35330,'/billing-2'),
(75778,'2012-10-21 21:05:56',35333,'/lander-1'),
(75779,'2012-10-21 21:06:18',35333,'/products'),
(75780,'2012-10-21 21:07:53',35332,'/products'),
(75781,'2012-10-21 21:09:00',35332,'/the-original-mr-fuzzy'),
(75782,'2012-10-21 21:09:31',35332,'/cart'),
(75783,'2012-10-21 21:12:23',35332,'/shipping'),
(75784,'2012-10-21 21:15:27',35332,'/billing-2'),
(75785,'2012-10-21 21:18:09',35332,'/thank-you-for-your-order'),
(75786,'2012-10-21 21:24:53',35334,'/lander-1'),
(75787,'2012-10-21 21:29:20',35335,'/home'),
(75788,'2012-10-21 21:30:00',35334,'/products'),
(75789,'2012-10-21 21:33:00',35336,'/lander-1'),
(75790,'2012-10-21 21:37:19',35336,'/products'),
(75791,'2012-10-21 21:38:04',35336,'/the-original-mr-fuzzy'),
(75792,'2012-10-21 21:39:02',35337,'/lander-1'),
(75793,'2012-10-21 21:40:51',35338,'/lander-1'),
(75794,'2012-10-21 21:42:46',35337,'/products'),
(75795,'2012-10-21 21:44:05',35339,'/home'),
(75796,'2012-10-21 21:53:30',35340,'/lander-1'),
(75797,'2012-10-21 21:59:26',35341,'/lander-1'),
(75798,'2012-10-21 22:03:54',35341,'/products'),
(75799,'2012-10-21 22:05:10',35342,'/lander-1'),
(75800,'2012-10-21 22:08:26',35341,'/the-original-mr-fuzzy'),
(75801,'2012-10-21 22:11:35',35343,'/lander-1'),
(75802,'2012-10-21 22:11:45',35341,'/cart'),
(75803,'2012-10-21 22:14:13',35341,'/shipping'),
(75804,'2012-10-21 22:15:29',35343,'/products'),
(75805,'2012-10-21 22:15:38',35341,'/billing'),
(75806,'2012-10-21 22:16:11',35344,'/lander-1'),
(75807,'2012-10-21 22:18:00',35343,'/the-original-mr-fuzzy'),
(75808,'2012-10-21 22:19:44',35345,'/lander-1'),
(75809,'2012-10-21 22:20:30',35346,'/lander-1'),
(75810,'2012-10-21 22:21:41',35343,'/cart'),
(75811,'2012-10-21 22:24:37',35347,'/lander-1'),
(75812,'2012-10-21 22:25:06',35343,'/shipping'),
(75813,'2012-10-21 22:25:36',35343,'/billing-2'),
(75814,'2012-10-21 22:26:01',35347,'/products'),
(75815,'2012-10-21 22:26:37',35348,'/lander-1'),
(75816,'2012-10-21 22:28:53',35348,'/products'),
(75817,'2012-10-21 22:29:09',35347,'/the-original-mr-fuzzy'),
(75818,'2012-10-21 22:32:20',35348,'/the-original-mr-fuzzy'),
(75819,'2012-10-21 22:33:03',35348,'/cart'),
(75820,'2012-10-21 22:34:23',35349,'/lander-1'),
(75821,'2012-10-21 22:35:05',35350,'/home'),
(75822,'2012-10-21 22:35:15',35348,'/shipping'),
(75823,'2012-10-21 22:36:02',35348,'/billing'),
(75824,'2012-10-21 22:38:53',35350,'/products'),
(75825,'2012-10-21 22:40:57',35351,'/lander-1'),
(75826,'2012-10-21 22:43:28',35352,'/lander-1'),
(75827,'2012-10-21 22:45:05',35352,'/products'),
(75828,'2012-10-21 22:45:26',35353,'/lander-1'),
(75829,'2012-10-21 22:48:18',35352,'/the-original-mr-fuzzy'),
(75830,'2012-10-21 22:51:01',35353,'/products'),
(75831,'2012-10-21 22:52:03',35353,'/the-original-mr-fuzzy'),
(75832,'2012-10-21 22:52:52',35354,'/lander-1'),
(75833,'2012-10-21 22:53:28',35355,'/home'),
(75834,'2012-10-21 22:54:04',35356,'/lander-1'),
(75835,'2012-10-21 22:55:09',35353,'/cart'),
(75836,'2012-10-21 22:55:36',35355,'/products'),
(75837,'2012-10-21 22:56:52',35354,'/products'),
(75838,'2012-10-21 22:58:48',35357,'/lander-1'),
(75839,'2012-10-21 22:59:38',35355,'/the-original-mr-fuzzy'),
(75840,'2012-10-21 23:00:38',35358,'/lander-1'),
(75841,'2012-10-21 23:01:00',35354,'/the-original-mr-fuzzy'),
(75842,'2012-10-21 23:02:49',35359,'/lander-1'),
(75843,'2012-10-21 23:09:41',35360,'/lander-1'),
(75844,'2012-10-21 23:32:52',35361,'/lander-1'),
(75845,'2012-10-21 23:40:17',35362,'/lander-1'),
(75846,'2012-10-21 23:41:02',35362,'/products'),
(75847,'2012-10-21 23:47:55',35363,'/lander-1'),
(75848,'2012-10-21 23:48:16',35363,'/products'),
(75849,'2012-10-21 23:50:41',35364,'/lander-1'),
(75850,'2012-10-21 23:51:22',35363,'/the-original-mr-fuzzy'),
(75851,'2012-10-21 23:55:38',35364,'/products'),
(75852,'2012-10-21 23:55:38',35365,'/lander-1'),
(75853,'2012-10-21 23:58:46',35364,'/the-original-mr-fuzzy'),
(75854,'2012-10-22 00:07:02',35366,'/lander-1'),
(75855,'2012-10-22 00:08:43',35366,'/products'),
(75856,'2012-10-22 00:09:43',35367,'/lander-1'),
(75857,'2012-10-22 00:10:27',35366,'/the-original-mr-fuzzy'),
(75858,'2012-10-22 00:25:54',35368,'/home'),
(75859,'2012-10-22 00:27:53',35368,'/products'),
(75860,'2012-10-22 00:31:17',35368,'/the-original-mr-fuzzy'),
(75861,'2012-10-22 00:33:13',35368,'/cart'),
(75862,'2012-10-22 00:33:37',35368,'/shipping'),
(75863,'2012-10-22 00:35:45',35368,'/billing'),
(75864,'2012-10-22 00:52:56',35369,'/lander-1'),
(75865,'2012-10-22 00:57:59',35370,'/lander-1'),
(75866,'2012-10-22 01:13:44',35371,'/lander-1'),
(75867,'2012-10-22 01:14:32',35372,'/lander-1'),
(75868,'2012-10-22 01:20:18',35373,'/home'),
(75869,'2012-10-22 01:21:58',35374,'/lander-1'),
(75870,'2012-10-22 01:31:49',35375,'/lander-1'),
(75871,'2012-10-22 01:40:55',35376,'/lander-1'),
(75872,'2012-10-22 01:44:49',35376,'/products'),
(75873,'2012-10-22 01:47:17',35377,'/lander-1'),
(75874,'2012-10-22 01:47:32',35376,'/the-original-mr-fuzzy'),
(75875,'2012-10-22 01:51:10',35376,'/cart'),
(75876,'2012-10-22 01:53:26',35376,'/shipping'),
(75877,'2012-10-22 01:55:23',35378,'/home'),
(75878,'2012-10-22 01:55:33',35376,'/billing-2'),
(75879,'2012-10-22 01:55:47',35378,'/products'),
(75880,'2012-10-22 01:58:55',35378,'/the-original-mr-fuzzy'),
(75881,'2012-10-22 02:04:32',35379,'/lander-1'),
(75882,'2012-10-22 02:17:52',35380,'/lander-1'),
(75883,'2012-10-22 02:26:04',35381,'/lander-1'),
(75884,'2012-10-22 02:30:46',35381,'/products'),
(75885,'2012-10-22 02:33:14',35382,'/lander-1'),
(75886,'2012-10-22 02:33:36',35381,'/the-original-mr-fuzzy'),
(75887,'2012-10-22 02:34:34',35381,'/cart'),
(75888,'2012-10-22 02:34:37',35383,'/lander-1'),
(75889,'2012-10-22 02:35:32',35384,'/lander-1'),
(75890,'2012-10-22 02:37:10',35381,'/shipping'),
(75891,'2012-10-22 02:38:08',35381,'/billing'),
(75892,'2012-10-22 02:38:18',35382,'/products'),
(75893,'2012-10-22 02:39:16',35383,'/products'),
(75894,'2012-10-22 02:39:51',35381,'/thank-you-for-your-order'),
(75895,'2012-10-22 02:40:00',35383,'/the-original-mr-fuzzy'),
(75896,'2012-10-22 02:42:51',35382,'/the-original-mr-fuzzy'),
(75897,'2012-10-22 02:47:01',35385,'/lander-1'),
(75898,'2012-10-22 02:58:14',35386,'/lander-1'),
(75899,'2012-10-22 03:00:48',35386,'/products'),
(75900,'2012-10-22 03:03:51',35386,'/the-original-mr-fuzzy'),
(75901,'2012-10-22 03:04:42',35386,'/cart'),
(75902,'2012-10-22 03:07:00',35386,'/shipping'),
(75903,'2012-10-22 03:08:03',35386,'/billing-2'),
(75904,'2012-10-22 03:21:07',35387,'/home'),
(75905,'2012-10-22 03:37:09',35388,'/lander-1'),
(75906,'2012-10-22 03:42:55',35389,'/lander-1'),
(75907,'2012-10-22 03:46:23',35389,'/products'),
(75908,'2012-10-22 03:48:21',35390,'/lander-1'),
(75909,'2012-10-22 03:50:20',35389,'/the-original-mr-fuzzy'),
(75910,'2012-10-22 03:51:40',35391,'/lander-1'),
(75911,'2012-10-22 04:09:26',35392,'/lander-1'),
(75912,'2012-10-22 04:09:57',35392,'/products'),
(75913,'2012-10-22 04:11:30',35392,'/the-original-mr-fuzzy'),
(75914,'2012-10-22 04:15:24',35393,'/lander-1'),
(75915,'2012-10-22 04:19:44',35393,'/products'),
(75916,'2012-10-22 04:24:10',35393,'/the-original-mr-fuzzy'),
(75917,'2012-10-22 04:27:06',35394,'/lander-1'),
(75918,'2012-10-22 04:29:43',35394,'/products'),
(75919,'2012-10-22 04:30:54',35395,'/lander-1'),
(75920,'2012-10-22 04:30:56',35396,'/lander-1'),
(75921,'2012-10-22 04:32:31',35396,'/products'),
(75922,'2012-10-22 04:36:33',35396,'/the-original-mr-fuzzy'),
(75923,'2012-10-22 04:37:29',35396,'/cart'),
(75924,'2012-10-22 04:40:49',35396,'/shipping'),
(75925,'2012-10-22 04:42:51',35396,'/billing-2'),
(75926,'2012-10-22 04:43:01',35397,'/lander-1'),
(75927,'2012-10-22 04:45:29',35396,'/thank-you-for-your-order'),
(75928,'2012-10-22 04:46:02',35397,'/products'),
(75929,'2012-10-22 04:48:15',35397,'/the-original-mr-fuzzy'),
(75930,'2012-10-22 04:59:02',35398,'/lander-1'),
(75931,'2012-10-22 05:03:42',35399,'/lander-1'),
(75932,'2012-10-22 05:08:15',35400,'/lander-1'),
(75933,'2012-10-22 05:09:07',35401,'/lander-1'),
(75934,'2012-10-22 05:12:40',35400,'/products'),
(75935,'2012-10-22 05:15:07',35402,'/lander-1'),
(75936,'2012-10-22 05:15:50',35400,'/the-original-mr-fuzzy'),
(75937,'2012-10-22 05:33:02',35403,'/lander-1'),
(75938,'2012-10-22 05:33:51',35404,'/lander-1'),
(75939,'2012-10-22 05:33:53',35405,'/lander-1'),
(75940,'2012-10-22 05:35:49',35403,'/products'),
(75941,'2012-10-22 05:40:20',35403,'/the-original-mr-fuzzy'),
(75942,'2012-10-22 05:56:06',35406,'/lander-1'),
(75943,'2012-10-22 05:58:19',35406,'/products'),
(75944,'2012-10-22 06:02:17',35406,'/the-original-mr-fuzzy'),
(75945,'2012-10-22 06:03:58',35406,'/cart'),
(75946,'2012-10-22 06:06:16',35406,'/shipping'),
(75947,'2012-10-22 06:07:08',35406,'/billing-2'),
(75948,'2012-10-22 06:19:19',35407,'/lander-1'),
(75949,'2012-10-22 06:21:14',35407,'/products'),
(75950,'2012-10-22 06:22:51',35407,'/the-original-mr-fuzzy'),
(75951,'2012-10-22 06:24:23',35407,'/cart'),
(75952,'2012-10-22 06:25:34',35407,'/shipping'),
(75953,'2012-10-22 06:26:24',35407,'/billing'),
(75954,'2012-10-22 06:31:49',35407,'/thank-you-for-your-order'),
(75955,'2012-10-22 06:41:37',35408,'/home'),
(75956,'2012-10-22 06:44:40',35408,'/products'),
(75957,'2012-10-22 06:45:00',35408,'/the-original-mr-fuzzy'),
(75958,'2012-10-22 06:51:09',35409,'/lander-1'),
(75959,'2012-10-22 06:53:11',35410,'/lander-1'),
(75960,'2012-10-22 07:25:04',35411,'/lander-1'),
(75961,'2012-10-22 07:26:24',35412,'/lander-1'),
(75962,'2012-10-22 07:28:20',35413,'/lander-1'),
(75963,'2012-10-22 07:29:58',35411,'/products'),
(75964,'2012-10-22 07:30:57',35411,'/the-original-mr-fuzzy'),
(75965,'2012-10-22 07:33:08',35411,'/cart'),
(75966,'2012-10-22 07:34:50',35414,'/lander-1'),
(75967,'2012-10-22 07:35:22',35411,'/shipping'),
(75968,'2012-10-22 07:36:32',35411,'/billing'),
(75969,'2012-10-22 07:36:52',35415,'/lander-1'),
(75970,'2012-10-22 07:38:23',35414,'/products'),
(75971,'2012-10-22 07:39:02',35416,'/lander-1'),
(75972,'2012-10-22 07:42:03',35414,'/the-original-mr-fuzzy'),
(75973,'2012-10-22 07:43:27',35416,'/products'),
(75974,'2012-10-22 07:43:56',35411,'/thank-you-for-your-order'),
(75975,'2012-10-22 07:45:22',35416,'/the-original-mr-fuzzy'),
(75976,'2012-10-22 07:47:25',35417,'/lander-1'),
(75977,'2012-10-22 07:47:46',35418,'/lander-1'),
(75978,'2012-10-22 07:48:24',35418,'/products'),
(75979,'2012-10-22 07:48:49',35419,'/lander-1'),
(75980,'2012-10-22 07:51:08',35418,'/the-original-mr-fuzzy'),
(75981,'2012-10-22 07:53:25',35418,'/cart'),
(75982,'2012-10-22 08:01:29',35420,'/home'),
(75983,'2012-10-22 08:03:38',35421,'/lander-1'),
(75984,'2012-10-22 08:05:30',35421,'/products'),
(75985,'2012-10-22 08:08:44',35421,'/the-original-mr-fuzzy'),
(75986,'2012-10-22 08:09:32',35421,'/cart'),
(75987,'2012-10-22 08:11:08',35422,'/lander-1'),
(75988,'2012-10-22 08:11:13',35423,'/home'),
(75989,'2012-10-22 08:13:14',35421,'/shipping'),
(75990,'2012-10-22 08:13:18',35422,'/products'),
(75991,'2012-10-22 08:15:23',35423,'/products'),
(75992,'2012-10-22 08:16:38',35422,'/the-original-mr-fuzzy'),
(75993,'2012-10-22 08:17:41',35423,'/the-original-mr-fuzzy'),
(75994,'2012-10-22 08:33:00',35424,'/lander-1'),
(75995,'2012-10-22 08:38:41',35425,'/lander-1'),
(75996,'2012-10-22 08:42:40',35426,'/lander-1'),
(75997,'2012-10-22 08:44:17',35427,'/lander-1'),
(75998,'2012-10-22 08:46:48',35428,'/lander-1'),
(75999,'2012-10-22 08:46:59',35427,'/products'),
(76000,'2012-10-22 08:47:29',35428,'/products'),
(76001,'2012-10-22 08:48:45',35428,'/the-original-mr-fuzzy'),
(76002,'2012-10-22 08:51:33',35429,'/lander-1'),
(76003,'2012-10-22 08:52:48',35428,'/cart'),
(76004,'2012-10-22 08:53:32',35428,'/shipping'),
(76005,'2012-10-22 08:56:35',35428,'/billing'),
(76006,'2012-10-22 08:58:35',35430,'/lander-1'),
(76007,'2012-10-22 09:00:04',35431,'/lander-1'),
(76008,'2012-10-22 09:01:22',35428,'/thank-you-for-your-order'),
(76009,'2012-10-22 09:02:48',35430,'/products'),
(76010,'2012-10-22 09:04:56',35432,'/lander-1'),
(76011,'2012-10-22 09:05:42',35432,'/products'),
(76012,'2012-10-22 09:06:22',35432,'/the-original-mr-fuzzy'),
(76013,'2012-10-22 09:06:24',35430,'/the-original-mr-fuzzy'),
(76014,'2012-10-22 09:09:09',35432,'/cart'),
(76015,'2012-10-22 09:12:08',35432,'/shipping'),
(76016,'2012-10-22 09:12:26',35433,'/lander-1'),
(76017,'2012-10-22 09:13:39',35434,'/lander-1'),
(76018,'2012-10-22 09:14:12',35434,'/products'),
(76019,'2012-10-22 09:19:39',35435,'/lander-1'),
(76020,'2012-10-22 09:22:52',35436,'/lander-1'),
(76021,'2012-10-22 09:24:57',35437,'/lander-1'),
(76022,'2012-10-22 09:26:49',35438,'/lander-1'),
(76023,'2012-10-22 09:28:52',35439,'/lander-1'),
(76024,'2012-10-22 09:29:35',35438,'/products'),
(76025,'2012-10-22 09:29:46',35440,'/home'),
(76026,'2012-10-22 09:30:10',35437,'/products'),
(76027,'2012-10-22 09:31:19',35437,'/the-original-mr-fuzzy'),
(76028,'2012-10-22 09:32:05',35440,'/products'),
(76029,'2012-10-22 09:32:59',35441,'/home'),
(76030,'2012-10-22 09:33:56',35442,'/lander-1'),
(76031,'2012-10-22 09:35:01',35441,'/products'),
(76032,'2012-10-22 09:35:29',35441,'/the-original-mr-fuzzy'),
(76033,'2012-10-22 09:35:34',35440,'/the-original-mr-fuzzy'),
(76034,'2012-10-22 09:35:54',35442,'/products'),
(76035,'2012-10-22 09:36:23',35442,'/the-original-mr-fuzzy'),
(76036,'2012-10-22 09:37:19',35443,'/lander-1'),
(76037,'2012-10-22 09:37:45',35442,'/cart'),
(76038,'2012-10-22 09:37:53',35444,'/home'),
(76039,'2012-10-22 09:39:24',35442,'/shipping'),
(76040,'2012-10-22 09:39:29',35444,'/products'),
(76041,'2012-10-22 09:40:12',35444,'/the-original-mr-fuzzy'),
(76042,'2012-10-22 09:40:40',35445,'/lander-1'),
(76043,'2012-10-22 09:40:42',35446,'/lander-1'),
(76044,'2012-10-22 09:41:07',35447,'/lander-1'),
(76045,'2012-10-22 09:41:26',35443,'/products'),
(76046,'2012-10-22 09:42:00',35447,'/products'),
(76047,'2012-10-22 09:42:04',35442,'/billing-2'),
(76048,'2012-10-22 09:42:47',35442,'/thank-you-for-your-order'),
(76049,'2012-10-22 09:47:05',35448,'/lander-1'),
(76050,'2012-10-22 09:48:30',35448,'/products'),
(76051,'2012-10-22 09:48:48',35449,'/home'),
(76052,'2012-10-22 09:55:40',35450,'/home'),
(76053,'2012-10-22 09:55:53',35451,'/lander-1'),
(76054,'2012-10-22 09:56:50',35450,'/products'),
(76055,'2012-10-22 09:57:50',35451,'/products'),
(76056,'2012-10-22 09:59:47',35451,'/the-original-mr-fuzzy'),
(76057,'2012-10-22 10:00:19',35452,'/lander-1'),
(76058,'2012-10-22 10:01:32',35451,'/cart'),
(76059,'2012-10-22 10:03:45',35453,'/lander-1'),
(76060,'2012-10-22 10:04:06',35452,'/products'),
(76061,'2012-10-22 10:07:16',35453,'/products'),
(76062,'2012-10-22 10:08:48',35454,'/lander-1'),
(76063,'2012-10-22 10:09:48',35455,'/lander-1'),
(76064,'2012-10-22 10:09:52',35454,'/products'),
(76065,'2012-10-22 10:11:56',35455,'/products'),
(76066,'2012-10-22 10:12:44',35454,'/the-original-mr-fuzzy'),
(76067,'2012-10-22 10:22:03',35456,'/lander-1'),
(76068,'2012-10-22 10:23:04',35457,'/lander-1'),
(76069,'2012-10-22 10:23:39',35458,'/lander-1'),
(76070,'2012-10-22 10:24:31',35459,'/lander-1'),
(76071,'2012-10-22 10:24:42',35460,'/lander-1'),
(76072,'2012-10-22 10:25:47',35456,'/products'),
(76073,'2012-10-22 10:29:45',35461,'/home'),
(76074,'2012-10-22 10:32:05',35462,'/home'),
(76075,'2012-10-22 10:32:50',35462,'/products'),
(76076,'2012-10-22 10:35:25',35463,'/home'),
(76077,'2012-10-22 10:38:01',35463,'/products'),
(76078,'2012-10-22 10:41:53',35463,'/the-original-mr-fuzzy'),
(76079,'2012-10-22 10:42:10',35464,'/lander-1'),
(76080,'2012-10-22 10:44:36',35465,'/home'),
(76081,'2012-10-22 10:45:03',35466,'/lander-1'),
(76082,'2012-10-22 10:46:06',35467,'/lander-1'),
(76083,'2012-10-22 10:46:22',35468,'/lander-1'),
(76084,'2012-10-22 10:48:16',35467,'/products'),
(76085,'2012-10-22 10:49:08',35469,'/home'),
(76086,'2012-10-22 10:49:54',35467,'/the-original-mr-fuzzy'),
(76087,'2012-10-22 10:50:09',35469,'/products'),
(76088,'2012-10-22 10:51:51',35470,'/lander-1'),
(76089,'2012-10-22 10:51:57',35471,'/lander-1'),
(76090,'2012-10-22 10:55:17',35472,'/lander-1'),
(76091,'2012-10-22 10:57:06',35473,'/lander-1'),
(76092,'2012-10-22 11:01:48',35474,'/lander-1'),
(76093,'2012-10-22 11:05:11',35475,'/lander-1'),
(76094,'2012-10-22 11:14:37',35476,'/lander-1'),
(76095,'2012-10-22 11:23:04',35477,'/lander-1'),
(76096,'2012-10-22 11:25:32',35478,'/lander-1'),
(76097,'2012-10-22 11:28:20',35479,'/lander-1'),
(76098,'2012-10-22 11:30:21',35480,'/lander-1'),
(76099,'2012-10-22 11:34:58',35481,'/lander-1'),
(76100,'2012-10-22 11:36:27',35481,'/products'),
(76101,'2012-10-22 11:38:35',35482,'/home'),
(76102,'2012-10-22 11:40:55',35483,'/lander-1'),
(76103,'2012-10-22 11:43:59',35483,'/products'),
(76104,'2012-10-22 11:44:44',35483,'/the-original-mr-fuzzy'),
(76105,'2012-10-22 11:45:17',35483,'/cart'),
(76106,'2012-10-22 11:47:28',35484,'/lander-1'),
(76107,'2012-10-22 11:47:33',35485,'/home'),
(76108,'2012-10-22 11:47:37',35486,'/lander-1'),
(76109,'2012-10-22 11:49:30',35485,'/products'),
(76110,'2012-10-22 11:52:28',35485,'/the-original-mr-fuzzy'),
(76111,'2012-10-22 11:52:31',35486,'/products'),
(76112,'2012-10-22 11:55:47',35487,'/lander-1'),
(76113,'2012-10-22 11:56:04',35486,'/the-original-mr-fuzzy'),
(76114,'2012-10-22 11:56:13',35487,'/products'),
(76115,'2012-10-22 12:00:47',35488,'/home'),
(76116,'2012-10-22 12:03:38',35489,'/home'),
(76117,'2012-10-22 12:04:19',35490,'/lander-1'),
(76118,'2012-10-22 12:05:36',35491,'/home'),
(76119,'2012-10-22 12:06:17',35492,'/lander-1'),
(76120,'2012-10-22 12:07:33',35493,'/home'),
(76121,'2012-10-22 12:07:43',35494,'/lander-1'),
(76122,'2012-10-22 12:08:17',35495,'/lander-1'),
(76123,'2012-10-22 12:08:55',35496,'/lander-1'),
(76124,'2012-10-22 12:09:15',35493,'/products'),
(76125,'2012-10-22 12:09:18',35492,'/products'),
(76126,'2012-10-22 12:10:12',35493,'/the-original-mr-fuzzy'),
(76127,'2012-10-22 12:13:26',35492,'/the-original-mr-fuzzy'),
(76128,'2012-10-22 12:14:28',35496,'/products'),
(76129,'2012-10-22 12:15:25',35496,'/the-original-mr-fuzzy'),
(76130,'2012-10-22 12:16:09',35496,'/cart'),
(76131,'2012-10-22 12:18:42',35496,'/shipping'),
(76132,'2012-10-22 12:21:40',35497,'/lander-1'),
(76133,'2012-10-22 12:22:33',35497,'/products'),
(76134,'2012-10-22 12:22:56',35498,'/lander-1'),
(76135,'2012-10-22 12:23:36',35498,'/products'),
(76136,'2012-10-22 12:24:11',35497,'/the-original-mr-fuzzy'),
(76137,'2012-10-22 12:24:17',35498,'/the-original-mr-fuzzy'),
(76138,'2012-10-22 12:24:26',35499,'/lander-1'),
(76139,'2012-10-22 12:24:54',35500,'/lander-1'),
(76140,'2012-10-22 12:25:35',35501,'/lander-1'),
(76141,'2012-10-22 12:27:06',35502,'/lander-1'),
(76142,'2012-10-22 12:27:41',35501,'/products'),
(76143,'2012-10-22 12:29:37',35500,'/products'),
(76144,'2012-10-22 12:30:19',35501,'/the-original-mr-fuzzy'),
(76145,'2012-10-22 12:33:03',35503,'/lander-1'),
(76146,'2012-10-22 12:34:49',35504,'/home'),
(76147,'2012-10-22 12:38:08',35503,'/products'),
(76148,'2012-10-22 12:39:42',35504,'/products'),
(76149,'2012-10-22 12:42:50',35505,'/lander-1'),
(76150,'2012-10-22 12:46:05',35506,'/lander-1'),
(76151,'2012-10-22 12:46:59',35507,'/lander-1'),
(76152,'2012-10-22 12:47:03',35508,'/lander-1'),
(76153,'2012-10-22 12:48:12',35509,'/lander-1'),
(76154,'2012-10-22 12:48:13',35510,'/lander-1'),
(76155,'2012-10-22 12:49:54',35507,'/products'),
(76156,'2012-10-22 12:50:47',35508,'/products'),
(76157,'2012-10-22 12:51:48',35511,'/lander-1'),
(76158,'2012-10-22 12:51:56',35507,'/the-original-mr-fuzzy'),
(76159,'2012-10-22 12:51:59',35512,'/lander-1'),
(76160,'2012-10-22 12:52:49',35508,'/the-original-mr-fuzzy'),
(76161,'2012-10-22 12:53:06',35513,'/lander-1'),
(76162,'2012-10-22 12:53:40',35511,'/products'),
(76163,'2012-10-22 12:53:49',35510,'/products'),
(76164,'2012-10-22 12:54:26',35508,'/cart'),
(76165,'2012-10-22 12:54:49',35514,'/lander-1'),
(76166,'2012-10-22 12:56:50',35515,'/lander-1'),
(76167,'2012-10-22 12:57:29',35511,'/the-original-mr-fuzzy'),
(76168,'2012-10-22 12:58:24',35516,'/home'),
(76169,'2012-10-22 12:58:51',35513,'/products'),
(76170,'2012-10-22 12:59:03',35517,'/lander-1'),
(76171,'2012-10-22 13:00:11',35518,'/lander-1'),
(76172,'2012-10-22 13:00:38',35515,'/products'),
(76173,'2012-10-22 13:01:37',35519,'/lander-1'),
(76174,'2012-10-22 13:02:44',35513,'/the-original-mr-fuzzy'),
(76175,'2012-10-22 13:02:57',35519,'/products'),
(76176,'2012-10-22 13:03:55',35515,'/the-original-mr-fuzzy'),
(76177,'2012-10-22 13:04:32',35513,'/cart'),
(76178,'2012-10-22 13:05:31',35520,'/lander-1'),
(76179,'2012-10-22 13:05:49',35518,'/products'),
(76180,'2012-10-22 13:06:38',35519,'/the-original-mr-fuzzy'),
(76181,'2012-10-22 13:07:39',35515,'/cart'),
(76182,'2012-10-22 13:08:26',35513,'/shipping'),
(76183,'2012-10-22 13:08:31',35519,'/cart'),
(76184,'2012-10-22 13:09:21',35513,'/billing'),
(76185,'2012-10-22 13:10:20',35518,'/the-original-mr-fuzzy'),
(76186,'2012-10-22 13:10:40',35521,'/lander-1'),
(76187,'2012-10-22 13:11:35',35521,'/products'),
(76188,'2012-10-22 13:16:13',35521,'/the-original-mr-fuzzy'),
(76189,'2012-10-22 13:17:03',35522,'/lander-1'),
(76190,'2012-10-22 13:20:28',35523,'/home'),
(76191,'2012-10-22 13:22:26',35524,'/lander-1'),
(76192,'2012-10-22 13:25:54',35523,'/products'),
(76193,'2012-10-22 13:27:56',35525,'/lander-1'),
(76194,'2012-10-22 13:28:55',35523,'/the-original-mr-fuzzy'),
(76195,'2012-10-22 13:30:22',35523,'/cart'),
(76196,'2012-10-22 13:31:08',35523,'/shipping'),
(76197,'2012-10-22 13:33:14',35523,'/billing'),
(76198,'2012-10-22 13:35:14',35526,'/lander-1'),
(76199,'2012-10-22 13:38:16',35523,'/thank-you-for-your-order'),
(76200,'2012-10-22 13:40:10',35527,'/lander-1'),
(76201,'2012-10-22 13:40:17',35528,'/lander-1'),
(76202,'2012-10-22 13:40:20',35529,'/lander-1'),
(76203,'2012-10-22 13:41:28',35530,'/home'),
(76204,'2012-10-22 13:45:04',35528,'/products'),
(76205,'2012-10-22 13:45:36',35531,'/lander-1'),
(76206,'2012-10-22 13:45:50',35527,'/products'),
(76207,'2012-10-22 13:46:44',35527,'/the-original-mr-fuzzy'),
(76208,'2012-10-22 13:46:50',35530,'/products'),
(76209,'2012-10-22 13:47:14',35532,'/lander-1'),
(76210,'2012-10-22 13:47:56',35527,'/cart'),
(76211,'2012-10-22 13:49:06',35528,'/the-original-mr-fuzzy'),
(76212,'2012-10-22 13:49:18',35531,'/products'),
(76213,'2012-10-22 13:50:26',35532,'/products'),
(76214,'2012-10-22 13:50:30',35527,'/shipping'),
(76215,'2012-10-22 13:50:50',35530,'/the-original-mr-fuzzy'),
(76216,'2012-10-22 13:51:12',35533,'/lander-1'),
(76217,'2012-10-22 13:51:46',35533,'/products'),
(76218,'2012-10-22 13:52:05',35530,'/cart'),
(76219,'2012-10-22 13:52:06',35527,'/billing-2'),
(76220,'2012-10-22 13:52:13',35534,'/lander-1'),
(76221,'2012-10-22 13:52:29',35531,'/the-original-mr-fuzzy'),
(76222,'2012-10-22 13:54:08',35532,'/the-original-mr-fuzzy'),
(76223,'2012-10-22 13:54:42',35531,'/cart'),
(76224,'2012-10-22 13:55:07',35535,'/home'),
(76225,'2012-10-22 13:56:04',35533,'/the-original-mr-fuzzy'),
(76226,'2012-10-22 13:57:25',35532,'/cart'),
(76227,'2012-10-22 13:58:02',35534,'/products'),
(76228,'2012-10-22 13:58:04',35533,'/cart'),
(76229,'2012-10-22 13:59:18',35534,'/the-original-mr-fuzzy'),
(76230,'2012-10-22 14:01:06',35533,'/shipping'),
(76231,'2012-10-22 14:02:29',35533,'/billing-2'),
(76232,'2012-10-22 14:02:41',35536,'/lander-1'),
(76233,'2012-10-22 14:02:54',35537,'/lander-1'),
(76234,'2012-10-22 14:03:40',35538,'/lander-1'),
(76235,'2012-10-22 14:06:48',35533,'/thank-you-for-your-order'),
(76236,'2012-10-22 14:07:44',35538,'/products'),
(76237,'2012-10-22 14:09:49',35538,'/the-original-mr-fuzzy'),
(76238,'2012-10-22 14:12:41',35539,'/lander-1'),
(76239,'2012-10-22 14:13:11',35540,'/lander-1'),
(76240,'2012-10-22 14:13:15',35538,'/cart'),
(76241,'2012-10-22 14:14:38',35541,'/lander-1'),
(76242,'2012-10-22 14:14:49',35542,'/lander-1'),
(76243,'2012-10-22 14:16:48',35538,'/shipping'),
(76244,'2012-10-22 14:17:10',35541,'/products'),
(76245,'2012-10-22 14:18:32',35538,'/billing-2'),
(76246,'2012-10-22 14:18:48',35542,'/products'),
(76247,'2012-10-22 14:19:03',35541,'/the-original-mr-fuzzy'),
(76248,'2012-10-22 14:22:30',35541,'/cart'),
(76249,'2012-10-22 14:23:38',35541,'/shipping'),
(76250,'2012-10-22 14:24:57',35541,'/billing'),
(76251,'2012-10-22 14:32:41',35541,'/thank-you-for-your-order'),
(76252,'2012-10-22 14:33:21',35543,'/home'),
(76253,'2012-10-22 14:37:46',35544,'/home'),
(76254,'2012-10-22 14:38:08',35544,'/products'),
(76255,'2012-10-22 14:41:05',35544,'/the-original-mr-fuzzy'),
(76256,'2012-10-22 14:41:54',35545,'/lander-1'),
(76257,'2012-10-22 14:42:26',35546,'/lander-1'),
(76258,'2012-10-22 14:43:56',35544,'/cart'),
(76259,'2012-10-22 14:47:08',35545,'/products'),
(76260,'2012-10-22 14:50:17',35547,'/lander-1'),
(76261,'2012-10-22 14:51:36',35545,'/the-original-mr-fuzzy'),
(76262,'2012-10-22 14:52:22',35548,'/lander-1'),
(76263,'2012-10-22 15:03:48',35549,'/lander-1'),
(76264,'2012-10-22 15:04:20',35550,'/lander-1'),
(76265,'2012-10-22 15:08:52',35551,'/lander-1'),
(76266,'2012-10-22 15:10:35',35551,'/products'),
(76267,'2012-10-22 15:12:08',35552,'/lander-1'),
(76268,'2012-10-22 15:14:42',35553,'/lander-1'),
(76269,'2012-10-22 15:14:56',35551,'/the-original-mr-fuzzy'),
(76270,'2012-10-22 15:15:20',35554,'/lander-1'),
(76271,'2012-10-22 15:15:33',35555,'/home'),
(76272,'2012-10-22 15:16:22',35556,'/lander-1'),
(76273,'2012-10-22 15:17:01',35557,'/lander-1'),
(76274,'2012-10-22 15:17:03',35558,'/lander-1'),
(76275,'2012-10-22 15:17:59',35559,'/lander-1'),
(76276,'2012-10-22 15:18:28',35551,'/cart'),
(76277,'2012-10-22 15:18:48',35559,'/products'),
(76278,'2012-10-22 15:19:54',35557,'/products'),
(76279,'2012-10-22 15:20:13',35555,'/products'),
(76280,'2012-10-22 15:20:21',35551,'/shipping'),
(76281,'2012-10-22 15:20:33',35560,'/lander-1'),
(76282,'2012-10-22 15:21:12',35561,'/home'),
(76283,'2012-10-22 15:23:56',35555,'/the-original-mr-fuzzy'),
(76284,'2012-10-22 15:25:36',35561,'/products'),
(76285,'2012-10-22 15:26:28',35561,'/the-original-mr-fuzzy'),
(76286,'2012-10-22 15:27:50',35561,'/cart'),
(76287,'2012-10-22 15:29:54',35561,'/shipping'),
(76288,'2012-10-22 15:30:54',35561,'/billing'),
(76289,'2012-10-22 15:31:47',35562,'/lander-1'),
(76290,'2012-10-22 15:32:25',35563,'/lander-1'),
(76291,'2012-10-22 15:33:18',35564,'/lander-1'),
(76292,'2012-10-22 15:36:57',35564,'/products'),
(76293,'2012-10-22 15:36:57',35565,'/lander-1'),
(76294,'2012-10-22 15:38:43',35564,'/the-original-mr-fuzzy'),
(76295,'2012-10-22 15:39:14',35565,'/products'),
(76296,'2012-10-22 15:39:58',35566,'/lander-1'),
(76297,'2012-10-22 15:40:37',35567,'/lander-1'),
(76298,'2012-10-22 15:40:37',35568,'/lander-1'),
(76299,'2012-10-22 15:40:47',35565,'/the-original-mr-fuzzy'),
(76300,'2012-10-22 15:41:31',35566,'/products'),
(76301,'2012-10-22 15:43:45',35566,'/the-original-mr-fuzzy'),
(76302,'2012-10-22 15:43:56',35565,'/cart'),
(76303,'2012-10-22 15:44:40',35569,'/lander-1'),
(76304,'2012-10-22 15:44:42',35565,'/shipping'),
(76305,'2012-10-22 15:45:24',35565,'/billing-2'),
(76306,'2012-10-22 15:47:42',35570,'/home'),
(76307,'2012-10-22 15:48:12',35565,'/thank-you-for-your-order'),
(76308,'2012-10-22 15:49:08',35571,'/lander-1'),
(76309,'2012-10-22 15:51:54',35572,'/home'),
(76310,'2012-10-22 15:52:29',35570,'/products'),
(76311,'2012-10-22 15:52:49',35573,'/lander-1'),
(76312,'2012-10-22 15:52:51',35574,'/lander-1'),
(76313,'2012-10-22 15:54:20',35570,'/the-original-mr-fuzzy'),
(76314,'2012-10-22 15:55:44',35572,'/products'),
(76315,'2012-10-22 15:57:05',35575,'/lander-1'),
(76316,'2012-10-22 15:58:19',35574,'/products'),
(76317,'2012-10-22 15:59:27',35576,'/lander-1'),
(76318,'2012-10-22 15:59:50',35577,'/lander-1'),
(76319,'2012-10-22 16:00:37',35574,'/the-original-mr-fuzzy'),
(76320,'2012-10-22 16:02:25',35575,'/products'),
(76321,'2012-10-22 16:05:56',35578,'/lander-1'),
(76322,'2012-10-22 16:09:21',35578,'/products'),
(76323,'2012-10-22 16:10:37',35578,'/the-original-mr-fuzzy'),
(76324,'2012-10-22 16:14:31',35578,'/cart'),
(76325,'2012-10-22 16:15:13',35579,'/lander-1'),
(76326,'2012-10-22 16:17:10',35580,'/lander-1'),
(76327,'2012-10-22 16:18:46',35581,'/lander-1'),
(76328,'2012-10-22 16:19:14',35582,'/lander-1'),
(76329,'2012-10-22 16:20:22',35579,'/products'),
(76330,'2012-10-22 16:20:52',35583,'/lander-1'),
(76331,'2012-10-22 16:21:55',35584,'/lander-1'),
(76332,'2012-10-22 16:24:14',35585,'/lander-1'),
(76333,'2012-10-22 16:24:20',35584,'/products'),
(76334,'2012-10-22 16:25:00',35584,'/the-original-mr-fuzzy'),
(76335,'2012-10-22 16:25:12',35586,'/lander-1'),
(76336,'2012-10-22 16:25:18',35587,'/lander-1'),
(76337,'2012-10-22 16:25:54',35587,'/products'),
(76338,'2012-10-22 16:26:15',35588,'/lander-1'),
(76339,'2012-10-22 16:26:16',35586,'/products'),
(76340,'2012-10-22 16:26:25',35583,'/products'),
(76341,'2012-10-22 16:26:30',35587,'/the-original-mr-fuzzy'),
(76342,'2012-10-22 16:26:36',35585,'/products'),
(76343,'2012-10-22 16:27:45',35585,'/the-original-mr-fuzzy'),
(76344,'2012-10-22 16:28:49',35589,'/lander-1'),
(76345,'2012-10-22 16:29:42',35587,'/cart'),
(76346,'2012-10-22 16:29:47',35586,'/the-original-mr-fuzzy'),
(76347,'2012-10-22 16:30:01',35583,'/the-original-mr-fuzzy'),
(76348,'2012-10-22 16:30:36',35587,'/shipping'),
(76349,'2012-10-22 16:32:07',35586,'/cart'),
(76350,'2012-10-22 16:32:41',35590,'/lander-1'),
(76351,'2012-10-22 16:33:43',35587,'/billing-2'),
(76352,'2012-10-22 16:36:18',35591,'/lander-1'),
(76353,'2012-10-22 16:36:48',35592,'/lander-1'),
(76354,'2012-10-22 16:49:28',35593,'/lander-1'),
(76355,'2012-10-22 16:52:49',35594,'/lander-1'),
(76356,'2012-10-22 16:56:11',35595,'/lander-1'),
(76357,'2012-10-22 16:56:21',35594,'/products'),
(76358,'2012-10-22 16:57:25',35594,'/the-original-mr-fuzzy'),
(76359,'2012-10-22 16:57:38',35596,'/lander-1'),
(76360,'2012-10-22 16:58:43',35594,'/cart'),
(76361,'2012-10-22 17:00:49',35596,'/products'),
(76362,'2012-10-22 17:03:25',35597,'/lander-1'),
(76363,'2012-10-22 17:04:05',35596,'/the-original-mr-fuzzy'),
(76364,'2012-10-22 17:05:09',35598,'/lander-1'),
(76365,'2012-10-22 17:05:48',35599,'/lander-1'),
(76366,'2012-10-22 17:07:54',35596,'/cart'),
(76367,'2012-10-22 17:09:44',35596,'/shipping'),
(76368,'2012-10-22 17:11:14',35596,'/billing'),
(76369,'2012-10-22 17:13:18',35600,'/lander-1'),
(76370,'2012-10-22 17:20:46',35601,'/lander-1'),
(76371,'2012-10-22 17:22:54',35601,'/products'),
(76372,'2012-10-22 17:26:57',35601,'/the-original-mr-fuzzy'),
(76373,'2012-10-22 17:28:24',35602,'/lander-1'),
(76374,'2012-10-22 17:29:18',35603,'/lander-1'),
(76375,'2012-10-22 17:30:38',35603,'/products'),
(76376,'2012-10-22 17:32:43',35604,'/lander-1'),
(76377,'2012-10-22 17:33:11',35602,'/products'),
(76378,'2012-10-22 17:33:57',35603,'/the-original-mr-fuzzy'),
(76379,'2012-10-22 17:34:34',35602,'/the-original-mr-fuzzy'),
(76380,'2012-10-22 17:37:42',35603,'/cart'),
(76381,'2012-10-22 17:37:43',35605,'/lander-1'),
(76382,'2012-10-22 17:40:01',35606,'/lander-1'),
(76383,'2012-10-22 17:40:15',35603,'/shipping'),
(76384,'2012-10-22 17:40:23',35607,'/lander-1'),
(76385,'2012-10-22 17:40:58',35603,'/billing'),
(76386,'2012-10-22 17:41:51',35608,'/lander-1'),
(76387,'2012-10-22 17:49:34',35609,'/lander-1'),
(76388,'2012-10-22 17:49:39',35610,'/home'),
(76389,'2012-10-22 17:50:00',35611,'/lander-1'),
(76390,'2012-10-22 17:51:25',35612,'/lander-1'),
(76391,'2012-10-22 17:53:57',35613,'/lander-1'),
(76392,'2012-10-22 17:56:12',35614,'/lander-1'),
(76393,'2012-10-22 17:56:57',35615,'/home'),
(76394,'2012-10-22 18:13:13',35616,'/home'),
(76395,'2012-10-22 18:14:04',35617,'/lander-1'),
(76396,'2012-10-22 18:15:04',35617,'/products'),
(76397,'2012-10-22 18:15:31',35616,'/products'),
(76398,'2012-10-22 18:25:22',35618,'/lander-1'),
(76399,'2012-10-22 18:28:41',35618,'/products'),
(76400,'2012-10-22 18:32:03',35618,'/the-original-mr-fuzzy'),
(76401,'2012-10-22 18:43:40',35619,'/lander-1'),
(76402,'2012-10-22 18:51:18',35620,'/lander-1'),
(76403,'2012-10-22 18:55:57',35620,'/products'),
(76404,'2012-10-22 18:57:30',35621,'/home'),
(76405,'2012-10-22 18:58:09',35620,'/the-original-mr-fuzzy'),
(76406,'2012-10-22 18:59:43',35621,'/products'),
(76407,'2012-10-22 19:00:22',35621,'/the-original-mr-fuzzy'),
(76408,'2012-10-22 19:05:48',35622,'/lander-1'),
(76409,'2012-10-22 19:12:09',35623,'/lander-1'),
(76410,'2012-10-22 19:12:58',35624,'/lander-1'),
(76411,'2012-10-22 19:26:27',35625,'/lander-1'),
(76412,'2012-10-22 19:27:29',35625,'/products'),
(76413,'2012-10-22 19:28:17',35625,'/the-original-mr-fuzzy'),
(76414,'2012-10-22 19:30:38',35626,'/lander-1'),
(76415,'2012-10-22 19:34:32',35627,'/lander-1'),
(76416,'2012-10-22 19:39:29',35627,'/products'),
(76417,'2012-10-22 19:41:13',35628,'/lander-1'),
(76418,'2012-10-22 19:41:16',35627,'/the-original-mr-fuzzy'),
(76419,'2012-10-22 19:44:08',35629,'/lander-1'),
(76420,'2012-10-22 19:45:39',35630,'/lander-1'),
(76421,'2012-10-22 19:45:47',35631,'/lander-1'),
(76422,'2012-10-22 19:49:17',35632,'/lander-1'),
(76423,'2012-10-22 19:51:11',35633,'/lander-1'),
(76424,'2012-10-22 19:52:06',35634,'/lander-1'),
(76425,'2012-10-22 19:53:27',35634,'/products'),
(76426,'2012-10-22 19:55:19',35634,'/the-original-mr-fuzzy'),
(76427,'2012-10-22 19:56:34',35635,'/lander-1'),
(76428,'2012-10-22 19:59:01',35636,'/lander-1'),
(76429,'2012-10-22 20:00:47',35637,'/home'),
(76430,'2012-10-22 20:01:51',35638,'/lander-1'),
(76431,'2012-10-22 20:03:14',35636,'/products'),
(76432,'2012-10-22 20:03:23',35637,'/products'),
(76433,'2012-10-22 20:04:43',35639,'/lander-1'),
(76434,'2012-10-22 20:07:07',35637,'/the-original-mr-fuzzy'),
(76435,'2012-10-22 20:10:28',35639,'/products'),
(76436,'2012-10-22 20:11:38',35640,'/lander-1'),
(76437,'2012-10-22 20:12:51',35641,'/lander-1'),
(76438,'2012-10-22 20:14:29',35639,'/the-original-mr-fuzzy'),
(76439,'2012-10-22 20:15:23',35640,'/products'),
(76440,'2012-10-22 20:16:57',35642,'/lander-1'),
(76441,'2012-10-22 20:17:22',35641,'/products'),
(76442,'2012-10-22 20:17:45',35639,'/cart'),
(76443,'2012-10-22 20:19:33',35640,'/the-original-mr-fuzzy'),
(76444,'2012-10-22 20:20:34',35640,'/cart'),
(76445,'2012-10-22 20:21:11',35643,'/lander-1'),
(76446,'2012-10-22 20:21:29',35641,'/the-original-mr-fuzzy'),
(76447,'2012-10-22 20:23:53',35640,'/shipping'),
(76448,'2012-10-22 20:25:21',35643,'/products'),
(76449,'2012-10-22 20:25:31',35640,'/billing-2'),
(76450,'2012-10-22 20:28:48',35643,'/the-original-mr-fuzzy'),
(76451,'2012-10-22 20:32:21',35644,'/lander-1'),
(76452,'2012-10-22 20:32:45',35645,'/lander-1'),
(76453,'2012-10-22 20:32:51',35646,'/lander-1'),
(76454,'2012-10-22 20:33:04',35647,'/lander-1'),
(76455,'2012-10-22 20:34:06',35644,'/products'),
(76456,'2012-10-22 20:35:11',35645,'/products'),
(76457,'2012-10-22 20:35:46',35646,'/products'),
(76458,'2012-10-22 20:36:28',35646,'/the-original-mr-fuzzy'),
(76459,'2012-10-22 20:37:19',35646,'/cart'),
(76460,'2012-10-22 20:38:46',35644,'/the-original-mr-fuzzy'),
(76461,'2012-10-22 20:39:03',35645,'/the-original-mr-fuzzy'),
(76462,'2012-10-22 20:39:50',35648,'/lander-1'),
(76463,'2012-10-22 20:40:56',35644,'/cart'),
(76464,'2012-10-22 20:42:23',35644,'/shipping'),
(76465,'2012-10-22 20:42:48',35645,'/cart'),
(76466,'2012-10-22 20:43:23',35645,'/shipping'),
(76467,'2012-10-22 20:43:48',35648,'/products'),
(76468,'2012-10-22 20:44:15',35648,'/the-original-mr-fuzzy'),
(76469,'2012-10-22 20:45:11',35644,'/billing'),
(76470,'2012-10-22 20:46:20',35645,'/billing'),
(76471,'2012-10-22 20:46:35',35649,'/lander-1'),
(76472,'2012-10-22 20:48:56',35644,'/thank-you-for-your-order'),
(76473,'2012-10-22 20:51:45',35650,'/lander-1'),
(76474,'2012-10-22 20:52:16',35645,'/thank-you-for-your-order'),
(76475,'2012-10-22 21:04:50',35651,'/lander-1'),
(76476,'2012-10-22 21:05:37',35651,'/products'),
(76477,'2012-10-22 21:09:56',35651,'/the-original-mr-fuzzy'),
(76478,'2012-10-22 21:35:01',35652,'/lander-1'),
(76479,'2012-10-22 21:45:39',35653,'/lander-1'),
(76480,'2012-10-22 21:45:50',35654,'/lander-1'),
(76481,'2012-10-22 21:54:36',35655,'/lander-1'),
(76482,'2012-10-22 21:56:51',35656,'/lander-1'),
(76483,'2012-10-22 22:00:22',35656,'/products'),
(76484,'2012-10-22 22:01:13',35657,'/lander-1'),
(76485,'2012-10-22 22:02:41',35656,'/the-original-mr-fuzzy'),
(76486,'2012-10-22 22:08:57',35658,'/lander-1'),
(76487,'2012-10-22 22:12:50',35658,'/products'),
(76488,'2012-10-22 22:17:01',35659,'/lander-1'),
(76489,'2012-10-22 22:20:29',35659,'/products'),
(76490,'2012-10-22 22:26:50',35660,'/lander-1'),
(76491,'2012-10-22 22:28:49',35661,'/home'),
(76492,'2012-10-22 22:33:11',35662,'/home'),
(76493,'2012-10-22 22:33:55',35663,'/lander-1'),
(76494,'2012-10-22 22:35:11',35662,'/products'),
(76495,'2012-10-22 22:36:02',35664,'/lander-1'),
(76496,'2012-10-22 22:37:58',35663,'/products'),
(76497,'2012-10-22 22:38:00',35662,'/the-original-mr-fuzzy'),
(76498,'2012-10-22 22:40:26',35663,'/the-original-mr-fuzzy'),
(76499,'2012-10-22 22:41:32',35662,'/cart'),
(76500,'2012-10-22 22:42:10',35665,'/lander-1'),
(76501,'2012-10-22 22:44:11',35663,'/cart'),
(76502,'2012-10-22 22:45:58',35663,'/shipping'),
(76503,'2012-10-22 22:49:05',35663,'/billing-2'),
(76504,'2012-10-22 22:50:33',35666,'/lander-1'),
(76505,'2012-10-22 22:55:45',35667,'/lander-1'),
(76506,'2012-10-22 22:57:22',35668,'/lander-1'),
(76507,'2012-10-22 22:58:01',35668,'/products'),
(76508,'2012-10-22 23:01:40',35668,'/the-original-mr-fuzzy'),
(76509,'2012-10-22 23:12:09',35669,'/home'),
(76510,'2012-10-22 23:12:18',35670,'/lander-1'),
(76511,'2012-10-22 23:13:27',35669,'/products'),
(76512,'2012-10-22 23:15:09',35671,'/home'),
(76513,'2012-10-22 23:15:12',35669,'/the-original-mr-fuzzy'),
(76514,'2012-10-22 23:19:04',35671,'/products'),
(76515,'2012-10-22 23:23:04',35672,'/lander-1'),
(76516,'2012-10-22 23:25:51',35672,'/products'),
(76517,'2012-10-22 23:27:48',35672,'/the-original-mr-fuzzy'),
(76518,'2012-10-22 23:28:13',35673,'/lander-1'),
(76519,'2012-10-22 23:34:01',35674,'/lander-1'),
(76520,'2012-10-22 23:35:05',35675,'/lander-1'),
(76521,'2012-10-22 23:37:43',35675,'/products'),
(76522,'2012-10-22 23:40:00',35676,'/home'),
(76523,'2012-10-22 23:41:49',35676,'/products'),
(76524,'2012-10-22 23:41:59',35675,'/the-original-mr-fuzzy'),
(76525,'2012-10-22 23:42:13',35677,'/home'),
(76526,'2012-10-22 23:43:47',35676,'/the-original-mr-fuzzy'),
(76527,'2012-10-22 23:44:13',35676,'/cart'),
(76528,'2012-10-22 23:44:44',35678,'/lander-1'),
(76529,'2012-10-22 23:47:28',35676,'/shipping'),
(76530,'2012-10-22 23:48:00',35676,'/billing'),
(76531,'2012-10-22 23:49:49',35679,'/lander-1'),
(76532,'2012-10-22 23:54:50',35679,'/products'),
(76533,'2012-10-22 23:56:02',35679,'/the-original-mr-fuzzy'),
(76534,'2012-10-23 00:03:49',35680,'/lander-1'),
(76535,'2012-10-23 00:07:06',35681,'/lander-1'),
(76536,'2012-10-23 00:08:13',35681,'/products'),
(76537,'2012-10-23 00:13:58',35682,'/lander-1'),
(76538,'2012-10-23 00:32:46',35683,'/lander-1'),
(76539,'2012-10-23 00:33:03',35684,'/lander-1'),
(76540,'2012-10-23 00:37:29',35683,'/products'),
(76541,'2012-10-23 00:41:16',35685,'/lander-1'),
(76542,'2012-10-23 00:41:45',35683,'/the-original-mr-fuzzy'),
(76543,'2012-10-23 00:46:21',35686,'/lander-1'),
(76544,'2012-10-23 00:52:55',35687,'/lander-1'),
(76545,'2012-10-23 00:54:56',35688,'/lander-1'),
(76546,'2012-10-23 00:56:50',35688,'/products'),
(76547,'2012-10-23 01:03:33',35689,'/home'),
(76548,'2012-10-23 01:05:13',35689,'/products'),
(76549,'2012-10-23 01:07:12',35690,'/home'),
(76550,'2012-10-23 01:09:26',35689,'/the-original-mr-fuzzy'),
(76551,'2012-10-23 01:15:43',35691,'/lander-1'),
(76552,'2012-10-23 01:17:12',35691,'/products'),
(76553,'2012-10-23 01:18:17',35692,'/lander-1'),
(76554,'2012-10-23 01:19:06',35693,'/lander-1'),
(76555,'2012-10-23 01:20:38',35692,'/products'),
(76556,'2012-10-23 01:20:50',35691,'/the-original-mr-fuzzy'),
(76557,'2012-10-23 01:22:18',35691,'/cart'),
(76558,'2012-10-23 01:25:43',35691,'/shipping'),
(76559,'2012-10-23 01:27:28',35691,'/billing-2'),
(76560,'2012-10-23 01:30:53',35694,'/lander-1'),
(76561,'2012-10-23 01:36:48',35695,'/lander-1'),
(76562,'2012-10-23 01:37:06',35696,'/lander-1'),
(76563,'2012-10-23 01:37:54',35696,'/products'),
(76564,'2012-10-23 01:38:20',35695,'/products'),
(76565,'2012-10-23 01:38:46',35696,'/the-original-mr-fuzzy'),
(76566,'2012-10-23 01:48:13',35697,'/lander-1'),
(76567,'2012-10-23 01:56:57',35698,'/lander-1'),
(76568,'2012-10-23 01:57:40',35699,'/lander-1'),
(76569,'2012-10-23 02:09:22',35700,'/lander-1'),
(76570,'2012-10-23 02:46:57',35701,'/lander-1'),
(76571,'2012-10-23 02:47:25',35702,'/lander-1'),
(76572,'2012-10-23 02:51:40',35703,'/lander-1'),
(76573,'2012-10-23 03:04:29',35704,'/lander-1'),
(76574,'2012-10-23 03:06:51',35704,'/products'),
(76575,'2012-10-23 03:19:41',35705,'/lander-1'),
(76576,'2012-10-23 03:44:23',35706,'/lander-1'),
(76577,'2012-10-23 03:45:29',35706,'/products'),
(76578,'2012-10-23 03:47:30',35706,'/the-original-mr-fuzzy'),
(76579,'2012-10-23 03:49:28',35706,'/cart'),
(76580,'2012-10-23 03:52:52',35706,'/shipping'),
(76581,'2012-10-23 03:53:51',35706,'/billing'),
(76582,'2012-10-23 03:56:17',35706,'/thank-you-for-your-order'),
(76583,'2012-10-23 04:04:59',35707,'/lander-1'),
(76584,'2012-10-23 04:12:03',35708,'/lander-1'),
(76585,'2012-10-23 04:22:02',35709,'/home'),
(76586,'2012-10-23 04:26:10',35709,'/products'),
(76587,'2012-10-23 04:28:59',35709,'/the-original-mr-fuzzy'),
(76588,'2012-10-23 04:33:14',35710,'/lander-1'),
(76589,'2012-10-23 04:37:40',35711,'/lander-1'),
(76590,'2012-10-23 04:51:22',35712,'/lander-1'),
(76591,'2012-10-23 04:53:48',35713,'/lander-1'),
(76592,'2012-10-23 04:54:11',35714,'/lander-1'),
(76593,'2012-10-23 04:55:01',35713,'/products'),
(76594,'2012-10-23 04:57:55',35715,'/lander-1'),
(76595,'2012-10-23 04:58:00',35716,'/lander-1'),
(76596,'2012-10-23 05:01:18',35715,'/products'),
(76597,'2012-10-23 05:04:39',35715,'/the-original-mr-fuzzy'),
(76598,'2012-10-23 05:12:04',35717,'/home'),
(76599,'2012-10-23 05:12:16',35718,'/lander-1'),
(76600,'2012-10-23 05:15:04',35719,'/lander-1'),
(76601,'2012-10-23 05:15:42',35717,'/products'),
(76602,'2012-10-23 05:17:50',35718,'/products'),
(76603,'2012-10-23 05:19:22',35717,'/the-original-mr-fuzzy'),
(76604,'2012-10-23 05:20:41',35717,'/cart'),
(76605,'2012-10-23 05:23:30',35717,'/shipping'),
(76606,'2012-10-23 05:25:43',35717,'/billing'),
(76607,'2012-10-23 05:26:59',35717,'/thank-you-for-your-order'),
(76608,'2012-10-23 05:29:25',35720,'/lander-1'),
(76609,'2012-10-23 05:32:44',35720,'/products'),
(76610,'2012-10-23 05:33:11',35721,'/lander-1'),
(76611,'2012-10-23 05:34:19',35722,'/home'),
(76612,'2012-10-23 05:35:21',35723,'/home'),
(76613,'2012-10-23 05:35:39',35722,'/products'),
(76614,'2012-10-23 05:36:21',35720,'/the-original-mr-fuzzy'),
(76615,'2012-10-23 05:38:01',35722,'/the-original-mr-fuzzy'),
(76616,'2012-10-23 05:40:20',35720,'/cart'),
(76617,'2012-10-23 05:41:23',35724,'/lander-1'),
(76618,'2012-10-23 05:50:41',35725,'/lander-1'),
(76619,'2012-10-23 05:54:26',35725,'/products'),
(76620,'2012-10-23 05:55:12',35725,'/the-original-mr-fuzzy'),
(76621,'2012-10-23 05:56:07',35725,'/cart'),
(76622,'2012-10-23 05:59:42',35725,'/shipping'),
(76623,'2012-10-23 06:01:17',35726,'/home'),
(76624,'2012-10-23 06:01:46',35727,'/lander-1'),
(76625,'2012-10-23 06:06:10',35726,'/products'),
(76626,'2012-10-23 06:07:04',35726,'/the-original-mr-fuzzy'),
(76627,'2012-10-23 06:10:14',35726,'/cart'),
(76628,'2012-10-23 06:12:13',35726,'/shipping'),
(76629,'2012-10-23 06:12:33',35728,'/lander-1'),
(76630,'2012-10-23 06:14:13',35726,'/billing'),
(76631,'2012-10-23 06:16:45',35728,'/products'),
(76632,'2012-10-23 06:18:44',35728,'/the-original-mr-fuzzy'),
(76633,'2012-10-23 06:20:25',35728,'/cart'),
(76634,'2012-10-23 06:36:28',35729,'/home'),
(76635,'2012-10-23 06:39:19',35729,'/products'),
(76636,'2012-10-23 06:41:49',35729,'/the-original-mr-fuzzy'),
(76637,'2012-10-23 06:48:48',35730,'/lander-1'),
(76638,'2012-10-23 06:50:58',35730,'/products'),
(76639,'2012-10-23 06:52:50',35730,'/the-original-mr-fuzzy'),
(76640,'2012-10-23 07:08:11',35731,'/lander-1'),
(76641,'2012-10-23 07:17:02',35732,'/lander-1'),
(76642,'2012-10-23 07:19:33',35733,'/lander-1'),
(76643,'2012-10-23 07:20:38',35733,'/products'),
(76644,'2012-10-23 07:22:15',35733,'/the-original-mr-fuzzy'),
(76645,'2012-10-23 07:24:28',35733,'/cart'),
(76646,'2012-10-23 07:26:50',35733,'/shipping'),
(76647,'2012-10-23 07:28:27',35734,'/home'),
(76648,'2012-10-23 07:29:18',35734,'/products'),
(76649,'2012-10-23 07:29:52',35733,'/billing-2'),
(76650,'2012-10-23 07:33:56',35733,'/thank-you-for-your-order'),
(76651,'2012-10-23 07:51:52',35735,'/lander-1'),
(76652,'2012-10-23 07:53:30',35736,'/lander-1'),
(76653,'2012-10-23 07:55:32',35735,'/products'),
(76654,'2012-10-23 07:57:46',35735,'/the-original-mr-fuzzy'),
(76655,'2012-10-23 07:58:54',35737,'/lander-1'),
(76656,'2012-10-23 07:59:40',35735,'/cart'),
(76657,'2012-10-23 08:00:50',35738,'/lander-1'),
(76658,'2012-10-23 08:01:40',35735,'/shipping'),
(76659,'2012-10-23 08:03:55',35738,'/products'),
(76660,'2012-10-23 08:04:38',35735,'/billing'),
(76661,'2012-10-23 08:05:33',35738,'/the-original-mr-fuzzy'),
(76662,'2012-10-23 08:05:57',35739,'/lander-1'),
(76663,'2012-10-23 08:06:39',35735,'/thank-you-for-your-order'),
(76664,'2012-10-23 08:07:04',35740,'/lander-1'),
(76665,'2012-10-23 08:07:16',35741,'/lander-1'),
(76666,'2012-10-23 08:07:28',35739,'/products'),
(76667,'2012-10-23 08:08:42',35739,'/the-original-mr-fuzzy'),
(76668,'2012-10-23 08:09:44',35740,'/products'),
(76669,'2012-10-23 08:10:45',35740,'/the-original-mr-fuzzy'),
(76670,'2012-10-23 08:14:33',35742,'/lander-1'),
(76671,'2012-10-23 08:24:26',35743,'/lander-1'),
(76672,'2012-10-23 08:28:24',35744,'/lander-1'),
(76673,'2012-10-23 08:29:55',35743,'/products'),
(76674,'2012-10-23 08:31:02',35745,'/lander-1'),
(76675,'2012-10-23 08:31:04',35743,'/the-original-mr-fuzzy'),
(76676,'2012-10-23 08:33:06',35746,'/home'),
(76677,'2012-10-23 08:33:34',35743,'/cart'),
(76678,'2012-10-23 08:36:08',35743,'/shipping'),
(76679,'2012-10-23 08:36:57',35746,'/products'),
(76680,'2012-10-23 08:37:54',35747,'/lander-1'),
(76681,'2012-10-23 08:38:38',35743,'/billing-2'),
(76682,'2012-10-23 08:42:11',35747,'/products'),
(76683,'2012-10-23 08:44:37',35747,'/the-original-mr-fuzzy'),
(76684,'2012-10-23 08:49:52',35748,'/lander-1'),
(76685,'2012-10-23 09:01:44',35749,'/lander-1'),
(76686,'2012-10-23 09:02:39',35750,'/home'),
(76687,'2012-10-23 09:02:52',35749,'/products'),
(76688,'2012-10-23 09:02:55',35751,'/lander-1'),
(76689,'2012-10-23 09:05:08',35752,'/lander-1'),
(76690,'2012-10-23 09:05:14',35750,'/products'),
(76691,'2012-10-23 09:06:56',35749,'/the-original-mr-fuzzy'),
(76692,'2012-10-23 09:07:34',35751,'/products'),
(76693,'2012-10-23 09:08:00',35752,'/products'),
(76694,'2012-10-23 09:09:09',35750,'/the-original-mr-fuzzy'),
(76695,'2012-10-23 09:09:36',35749,'/cart'),
(76696,'2012-10-23 09:09:36',35752,'/the-original-mr-fuzzy'),
(76697,'2012-10-23 09:10:17',35751,'/the-original-mr-fuzzy'),
(76698,'2012-10-23 09:12:06',35751,'/cart'),
(76699,'2012-10-23 09:13:59',35753,'/home'),
(76700,'2012-10-23 09:16:46',35753,'/products'),
(76701,'2012-10-23 09:18:24',35754,'/lander-1'),
(76702,'2012-10-23 09:20:46',35753,'/the-original-mr-fuzzy'),
(76703,'2012-10-23 09:21:24',35753,'/cart'),
(76704,'2012-10-23 09:21:54',35755,'/lander-1'),
(76705,'2012-10-23 09:22:49',35755,'/products'),
(76706,'2012-10-23 09:24:20',35753,'/shipping'),
(76707,'2012-10-23 09:24:25',35756,'/lander-1'),
(76708,'2012-10-23 09:24:31',35755,'/the-original-mr-fuzzy'),
(76709,'2012-10-23 09:24:40',35753,'/billing-2'),
(76710,'2012-10-23 09:26:43',35757,'/lander-1'),
(76711,'2012-10-23 09:27:57',35758,'/lander-1'),
(76712,'2012-10-23 09:28:41',35757,'/products'),
(76713,'2012-10-23 09:29:22',35757,'/the-original-mr-fuzzy'),
(76714,'2012-10-23 09:29:26',35753,'/thank-you-for-your-order'),
(76715,'2012-10-23 09:30:46',35759,'/lander-1'),
(76716,'2012-10-23 09:32:34',35759,'/products'),
(76717,'2012-10-23 09:33:35',35758,'/products'),
(76718,'2012-10-23 09:33:46',35759,'/the-original-mr-fuzzy'),
(76719,'2012-10-23 09:36:03',35758,'/the-original-mr-fuzzy'),
(76720,'2012-10-23 09:42:30',35760,'/lander-1'),
(76721,'2012-10-23 09:43:03',35761,'/lander-1'),
(76722,'2012-10-23 09:47:43',35761,'/products'),
(76723,'2012-10-23 09:50:30',35761,'/the-original-mr-fuzzy'),
(76724,'2012-10-23 09:56:11',35762,'/lander-1'),
(76725,'2012-10-23 09:57:13',35763,'/lander-1'),
(76726,'2012-10-23 09:58:30',35764,'/lander-1'),
(76727,'2012-10-23 09:58:36',35763,'/products'),
(76728,'2012-10-23 09:59:49',35763,'/the-original-mr-fuzzy'),
(76729,'2012-10-23 10:00:04',35765,'/lander-1'),
(76730,'2012-10-23 10:00:20',35764,'/products'),
(76731,'2012-10-23 10:00:48',35763,'/cart'),
(76732,'2012-10-23 10:02:12',35764,'/the-original-mr-fuzzy'),
(76733,'2012-10-23 10:03:51',35763,'/shipping'),
(76734,'2012-10-23 10:05:27',35766,'/home'),
(76735,'2012-10-23 10:06:28',35763,'/billing'),
(76736,'2012-10-23 10:06:28',35767,'/lander-1'),
(76737,'2012-10-23 10:06:49',35768,'/lander-1'),
(76738,'2012-10-23 10:09:02',35768,'/products'),
(76739,'2012-10-23 10:09:16',35769,'/home'),
(76740,'2012-10-23 10:10:53',35766,'/products'),
(76741,'2012-10-23 10:11:33',35770,'/home'),
(76742,'2012-10-23 10:11:56',35766,'/the-original-mr-fuzzy'),
(76743,'2012-10-23 10:12:53',35768,'/the-original-mr-fuzzy'),
(76744,'2012-10-23 10:13:33',35771,'/lander-1'),
(76745,'2012-10-23 10:14:29',35766,'/cart'),
(76746,'2012-10-23 10:14:31',35770,'/products'),
(76747,'2012-10-23 10:15:01',35768,'/cart'),
(76748,'2012-10-23 10:17:01',35766,'/shipping'),
(76749,'2012-10-23 10:17:05',35770,'/the-original-mr-fuzzy'),
(76750,'2012-10-23 10:18:10',35768,'/shipping'),
(76751,'2012-10-23 10:18:41',35772,'/lander-1'),
(76752,'2012-10-23 10:18:56',35768,'/billing'),
(76753,'2012-10-23 10:19:06',35771,'/products'),
(76754,'2012-10-23 10:19:44',35773,'/lander-1'),
(76755,'2012-10-23 10:19:58',35766,'/billing'),
(76756,'2012-10-23 10:21:59',35772,'/products'),
(76757,'2012-10-23 10:22:27',35773,'/products'),
(76758,'2012-10-23 10:23:00',35772,'/the-original-mr-fuzzy'),
(76759,'2012-10-23 10:24:01',35773,'/the-original-mr-fuzzy'),
(76760,'2012-10-23 10:24:40',35774,'/lander-1'),
(76761,'2012-10-23 10:24:49',35775,'/lander-1'),
(76762,'2012-10-23 10:26:08',35776,'/lander-1'),
(76763,'2012-10-23 10:26:35',35773,'/cart'),
(76764,'2012-10-23 10:27:31',35777,'/home'),
(76765,'2012-10-23 10:28:04',35778,'/lander-1'),
(76766,'2012-10-23 10:28:55',35779,'/lander-1'),
(76767,'2012-10-23 10:29:07',35780,'/lander-1'),
(76768,'2012-10-23 10:30:11',35781,'/lander-1'),
(76769,'2012-10-23 10:30:41',35779,'/products'),
(76770,'2012-10-23 10:32:07',35777,'/products'),
(76771,'2012-10-23 10:32:08',35781,'/products'),
(76772,'2012-10-23 10:34:08',35782,'/lander-1'),
(76773,'2012-10-23 10:35:09',35779,'/the-original-mr-fuzzy'),
(76774,'2012-10-23 10:36:39',35777,'/the-original-mr-fuzzy'),
(76775,'2012-10-23 10:39:00',35779,'/cart'),
(76776,'2012-10-23 10:39:03',35777,'/cart'),
(76777,'2012-10-23 10:39:41',35779,'/shipping'),
(76778,'2012-10-23 10:39:42',35777,'/shipping'),
(76779,'2012-10-23 10:48:32',35783,'/lander-1'),
(76780,'2012-10-23 10:52:48',35784,'/lander-1'),
(76781,'2012-10-23 10:54:20',35785,'/lander-1'),
(76782,'2012-10-23 10:59:21',35786,'/home'),
(76783,'2012-10-23 10:59:48',35787,'/lander-1'),
(76784,'2012-10-23 11:02:48',35787,'/products'),
(76785,'2012-10-23 11:04:27',35786,'/products'),
(76786,'2012-10-23 11:05:01',35787,'/the-original-mr-fuzzy'),
(76787,'2012-10-23 11:05:24',35788,'/lander-1'),
(76788,'2012-10-23 11:07:25',35789,'/lander-1'),
(76789,'2012-10-23 11:08:30',35786,'/the-original-mr-fuzzy'),
(76790,'2012-10-23 11:09:03',35790,'/home'),
(76791,'2012-10-23 11:10:17',35788,'/products'),
(76792,'2012-10-23 11:11:12',35790,'/products'),
(76793,'2012-10-23 11:12:36',35789,'/products'),
(76794,'2012-10-23 11:13:08',35791,'/lander-1'),
(76795,'2012-10-23 11:13:21',35788,'/the-original-mr-fuzzy'),
(76796,'2012-10-23 11:17:54',35792,'/lander-1'),
(76797,'2012-10-23 11:36:10',35793,'/lander-1'),
(76798,'2012-10-23 11:38:12',35793,'/products'),
(76799,'2012-10-23 11:38:15',35794,'/lander-1'),
(76800,'2012-10-23 11:42:16',35793,'/the-original-mr-fuzzy'),
(76801,'2012-10-23 11:42:59',35793,'/cart'),
(76802,'2012-10-23 11:44:03',35793,'/shipping'),
(76803,'2012-10-23 11:44:32',35793,'/billing-2'),
(76804,'2012-10-23 11:47:57',35793,'/thank-you-for-your-order'),
(76805,'2012-10-23 11:50:23',35795,'/lander-1'),
(76806,'2012-10-23 11:51:26',35796,'/lander-1'),
(76807,'2012-10-23 11:56:36',35797,'/lander-1'),
(76808,'2012-10-23 12:00:15',35798,'/home'),
(76809,'2012-10-23 12:05:14',35799,'/lander-1'),
(76810,'2012-10-23 12:05:41',35800,'/lander-1'),
(76811,'2012-10-23 12:07:50',35801,'/lander-1'),
(76812,'2012-10-23 12:09:06',35799,'/products'),
(76813,'2012-10-23 12:11:06',35799,'/the-original-mr-fuzzy'),
(76814,'2012-10-23 12:13:30',35802,'/lander-1'),
(76815,'2012-10-23 12:13:39',35799,'/cart'),
(76816,'2012-10-23 12:15:47',35803,'/lander-1'),
(76817,'2012-10-23 12:16:32',35802,'/products'),
(76818,'2012-10-23 12:16:37',35804,'/lander-1'),
(76819,'2012-10-23 12:16:40',35799,'/shipping'),
(76820,'2012-10-23 12:17:46',35805,'/lander-1'),
(76821,'2012-10-23 12:18:19',35806,'/home'),
(76822,'2012-10-23 12:18:27',35804,'/products'),
(76823,'2012-10-23 12:18:37',35807,'/home'),
(76824,'2012-10-23 12:19:21',35799,'/billing-2'),
(76825,'2012-10-23 12:20:28',35804,'/the-original-mr-fuzzy'),
(76826,'2012-10-23 12:20:40',35808,'/home'),
(76827,'2012-10-23 12:21:32',35799,'/thank-you-for-your-order'),
(76828,'2012-10-23 12:22:14',35809,'/lander-1'),
(76829,'2012-10-23 12:22:30',35810,'/lander-1'),
(76830,'2012-10-23 12:23:01',35810,'/products'),
(76831,'2012-10-23 12:23:11',35806,'/products'),
(76832,'2012-10-23 12:23:44',35811,'/lander-1'),
(76833,'2012-10-23 12:24:12',35808,'/products'),
(76834,'2012-10-23 12:24:50',35810,'/the-original-mr-fuzzy'),
(76835,'2012-10-23 12:26:55',35809,'/products'),
(76836,'2012-10-23 12:26:56',35812,'/lander-1'),
(76837,'2012-10-23 12:27:00',35806,'/the-original-mr-fuzzy'),
(76838,'2012-10-23 12:27:51',35812,'/products'),
(76839,'2012-10-23 12:28:10',35808,'/the-original-mr-fuzzy'),
(76840,'2012-10-23 12:30:34',35813,'/lander-1'),
(76841,'2012-10-23 12:30:35',35809,'/the-original-mr-fuzzy'),
(76842,'2012-10-23 12:31:49',35814,'/lander-1'),
(76843,'2012-10-23 12:31:53',35815,'/lander-1'),
(76844,'2012-10-23 12:32:07',35816,'/home'),
(76845,'2012-10-23 12:33:23',35813,'/products'),
(76846,'2012-10-23 12:34:40',35816,'/products'),
(76847,'2012-10-23 12:35:34',35816,'/the-original-mr-fuzzy'),
(76848,'2012-10-23 12:35:35',35813,'/the-original-mr-fuzzy'),
(76849,'2012-10-23 12:35:53',35817,'/lander-1'),
(76850,'2012-10-23 12:36:14',35818,'/lander-1'),
(76851,'2012-10-23 12:38:29',35813,'/cart'),
(76852,'2012-10-23 12:39:14',35813,'/shipping'),
(76853,'2012-10-23 12:39:36',35818,'/products'),
(76854,'2012-10-23 12:40:45',35819,'/lander-1'),
(76855,'2012-10-23 12:41:07',35820,'/lander-1'),
(76856,'2012-10-23 12:41:32',35821,'/lander-1'),
(76857,'2012-10-23 12:41:42',35818,'/the-original-mr-fuzzy'),
(76858,'2012-10-23 12:42:56',35822,'/lander-1'),
(76859,'2012-10-23 12:44:54',35819,'/products'),
(76860,'2012-10-23 12:45:17',35820,'/products'),
(76861,'2012-10-23 12:46:18',35823,'/lander-1'),
(76862,'2012-10-23 12:46:26',35822,'/products'),
(76863,'2012-10-23 12:48:01',35819,'/the-original-mr-fuzzy'),
(76864,'2012-10-23 12:48:01',35824,'/lander-1'),
(76865,'2012-10-23 12:48:03',35825,'/lander-1'),
(76866,'2012-10-23 12:48:58',35824,'/products'),
(76867,'2012-10-23 12:50:26',35826,'/home'),
(76868,'2012-10-23 12:50:34',35827,'/lander-1'),
(76869,'2012-10-23 12:50:58',35828,'/lander-1'),
(76870,'2012-10-23 12:51:01',35822,'/the-original-mr-fuzzy'),
(76871,'2012-10-23 12:51:49',35829,'/lander-1'),
(76872,'2012-10-23 12:52:49',35830,'/lander-1'),
(76873,'2012-10-23 12:53:21',35826,'/products'),
(76874,'2012-10-23 12:53:30',35824,'/the-original-mr-fuzzy'),
(76875,'2012-10-23 12:53:48',35822,'/cart'),
(76876,'2012-10-23 12:53:51',35828,'/products'),
(76877,'2012-10-23 12:54:40',35824,'/cart'),
(76878,'2012-10-23 12:56:12',35824,'/shipping'),
(76879,'2012-10-23 12:57:06',35829,'/products'),
(76880,'2012-10-23 12:57:35',35831,'/lander-1'),
(76881,'2012-10-23 12:58:06',35828,'/the-original-mr-fuzzy'),
(76882,'2012-10-23 12:59:03',35824,'/billing'),
(76883,'2012-10-23 12:59:34',35831,'/products'),
(76884,'2012-10-23 13:00:02',35829,'/the-original-mr-fuzzy'),
(76885,'2012-10-23 13:00:46',35829,'/cart'),
(76886,'2012-10-23 13:01:18',35831,'/the-original-mr-fuzzy'),
(76887,'2012-10-23 13:05:40',35832,'/lander-1'),
(76888,'2012-10-23 13:05:56',35833,'/home'),
(76889,'2012-10-23 13:07:37',35834,'/lander-1'),
(76890,'2012-10-23 13:09:09',35833,'/products'),
(76891,'2012-10-23 13:10:17',35835,'/lander-1'),
(76892,'2012-10-23 13:12:46',35834,'/products'),
(76893,'2012-10-23 13:13:08',35833,'/the-original-mr-fuzzy'),
(76894,'2012-10-23 13:13:58',35834,'/the-original-mr-fuzzy'),
(76895,'2012-10-23 13:14:24',35836,'/lander-1'),
(76896,'2012-10-23 13:15:55',35837,'/lander-1'),
(76897,'2012-10-23 13:18:39',35836,'/products'),
(76898,'2012-10-23 13:21:00',35838,'/lander-1'),
(76899,'2012-10-23 13:24:46',35839,'/lander-1'),
(76900,'2012-10-23 13:26:42',35840,'/home'),
(76901,'2012-10-23 13:28:58',35840,'/products'),
(76902,'2012-10-23 13:31:37',35840,'/the-original-mr-fuzzy'),
(76903,'2012-10-23 13:35:00',35840,'/cart'),
(76904,'2012-10-23 13:37:34',35841,'/lander-1'),
(76905,'2012-10-23 13:37:51',35842,'/lander-1'),
(76906,'2012-10-23 13:40:25',35843,'/lander-1'),
(76907,'2012-10-23 13:41:08',35844,'/home'),
(76908,'2012-10-23 13:41:31',35845,'/lander-1'),
(76909,'2012-10-23 13:42:12',35841,'/products'),
(76910,'2012-10-23 13:42:25',35846,'/home'),
(76911,'2012-10-23 13:42:46',35841,'/the-original-mr-fuzzy'),
(76912,'2012-10-23 13:43:08',35843,'/products'),
(76913,'2012-10-23 13:44:28',35847,'/lander-1'),
(76914,'2012-10-23 13:44:39',35846,'/products'),
(76915,'2012-10-23 13:46:07',35841,'/cart'),
(76916,'2012-10-23 13:46:37',35843,'/the-original-mr-fuzzy'),
(76917,'2012-10-23 13:46:50',35846,'/the-original-mr-fuzzy'),
(76918,'2012-10-23 13:46:58',35845,'/products'),
(76919,'2012-10-23 13:48:50',35847,'/products'),
(76920,'2012-10-23 13:51:32',35848,'/home'),
(76921,'2012-10-23 13:53:10',35849,'/lander-1'),
(76922,'2012-10-23 13:53:28',35847,'/the-original-mr-fuzzy'),
(76923,'2012-10-23 13:53:43',35850,'/lander-1'),
(76924,'2012-10-23 13:54:07',35848,'/products'),
(76925,'2012-10-23 13:54:20',35850,'/products'),
(76926,'2012-10-23 13:56:00',35847,'/cart'),
(76927,'2012-10-23 13:56:17',35849,'/products'),
(76928,'2012-10-23 13:57:14',35848,'/the-original-mr-fuzzy'),
(76929,'2012-10-23 13:57:32',35847,'/shipping'),
(76930,'2012-10-23 13:57:44',35849,'/the-original-mr-fuzzy'),
(76931,'2012-10-23 13:58:32',35851,'/lander-1'),
(76932,'2012-10-23 13:59:12',35852,'/home'),
(76933,'2012-10-23 13:59:14',35853,'/lander-1'),
(76934,'2012-10-23 13:59:24',35848,'/cart'),
(76935,'2012-10-23 14:00:33',35847,'/billing-2'),
(76936,'2012-10-23 14:01:09',35853,'/products'),
(76937,'2012-10-23 14:02:07',35848,'/shipping'),
(76938,'2012-10-23 14:02:14',35854,'/lander-1'),
(76939,'2012-10-23 14:02:26',35853,'/the-original-mr-fuzzy'),
(76940,'2012-10-23 14:02:51',35851,'/products'),
(76941,'2012-10-23 14:03:56',35855,'/lander-1'),
(76942,'2012-10-23 14:04:55',35851,'/the-original-mr-fuzzy'),
(76943,'2012-10-23 14:05:17',35853,'/cart'),
(76944,'2012-10-23 14:05:56',35847,'/thank-you-for-your-order'),
(76945,'2012-10-23 14:07:43',35856,'/lander-1'),
(76946,'2012-10-23 14:09:30',35855,'/products'),
(76947,'2012-10-23 14:09:36',35857,'/lander-1'),
(76948,'2012-10-23 14:11:57',35857,'/products'),
(76949,'2012-10-23 14:12:07',35856,'/products'),
(76950,'2012-10-23 14:12:25',35856,'/the-original-mr-fuzzy'),
(76951,'2012-10-23 14:13:55',35855,'/the-original-mr-fuzzy'),
(76952,'2012-10-23 14:14:37',35856,'/cart'),
(76953,'2012-10-23 14:16:06',35856,'/shipping'),
(76954,'2012-10-23 14:17:37',35855,'/cart'),
(76955,'2012-10-23 14:19:13',35858,'/lander-1'),
(76956,'2012-10-23 14:19:19',35856,'/billing-2'),
(76957,'2012-10-23 14:19:26',35859,'/lander-1'),
(76958,'2012-10-23 14:23:27',35856,'/thank-you-for-your-order'),
(76959,'2012-10-23 14:26:40',35860,'/home'),
(76960,'2012-10-23 14:29:15',35860,'/products'),
(76961,'2012-10-23 14:30:46',35861,'/lander-1'),
(76962,'2012-10-23 14:31:37',35862,'/lander-1'),
(76963,'2012-10-23 14:33:45',35863,'/lander-1'),
(76964,'2012-10-23 14:34:18',35864,'/lander-1'),
(76965,'2012-10-23 14:34:20',35863,'/products'),
(76966,'2012-10-23 14:35:37',35863,'/the-original-mr-fuzzy'),
(76967,'2012-10-23 14:36:58',35865,'/lander-1'),
(76968,'2012-10-23 14:37:48',35866,'/lander-1'),
(76969,'2012-10-23 14:39:46',35866,'/products'),
(76970,'2012-10-23 14:41:08',35865,'/products'),
(76971,'2012-10-23 14:41:28',35867,'/lander-1'),
(76972,'2012-10-23 14:41:59',35865,'/the-original-mr-fuzzy'),
(76973,'2012-10-23 14:42:20',35868,'/lander-1'),
(76974,'2012-10-23 14:42:25',35869,'/lander-1'),
(76975,'2012-10-23 14:44:17',35866,'/the-original-mr-fuzzy'),
(76976,'2012-10-23 14:45:07',35865,'/cart'),
(76977,'2012-10-23 14:45:37',35866,'/cart'),
(76978,'2012-10-23 14:46:31',35870,'/lander-1'),
(76979,'2012-10-23 14:47:16',35868,'/products'),
(76980,'2012-10-23 14:49:26',35868,'/the-original-mr-fuzzy'),
(76981,'2012-10-23 14:49:58',35868,'/cart'),
(76982,'2012-10-23 14:52:28',35871,'/lander-1'),
(76983,'2012-10-23 14:52:28',35872,'/lander-1'),
(76984,'2012-10-23 14:55:02',35872,'/products'),
(76985,'2012-10-23 14:55:09',35873,'/lander-1'),
(76986,'2012-10-23 14:56:29',35872,'/the-original-mr-fuzzy'),
(76987,'2012-10-23 14:57:16',35874,'/lander-1'),
(76988,'2012-10-23 14:58:22',35872,'/cart'),
(76989,'2012-10-23 14:58:40',35875,'/lander-1'),
(76990,'2012-10-23 15:00:22',35875,'/products'),
(76991,'2012-10-23 15:00:43',35874,'/products'),
(76992,'2012-10-23 15:00:51',35875,'/the-original-mr-fuzzy'),
(76993,'2012-10-23 15:01:44',35876,'/lander-1'),
(76994,'2012-10-23 15:02:42',35876,'/products'),
(76995,'2012-10-23 15:02:58',35877,'/lander-1'),
(76996,'2012-10-23 15:04:58',35876,'/the-original-mr-fuzzy'),
(76997,'2012-10-23 15:13:51',35878,'/lander-1'),
(76998,'2012-10-23 15:15:06',35879,'/lander-1'),
(76999,'2012-10-23 15:15:36',35879,'/products'),
(77000,'2012-10-23 15:16:22',35879,'/the-original-mr-fuzzy'),
(77001,'2012-10-23 15:19:55',35880,'/lander-1'),
(77002,'2012-10-23 15:22:12',35881,'/lander-1'),
(77003,'2012-10-23 15:30:11',35882,'/lander-1'),
(77004,'2012-10-23 15:33:33',35882,'/products'),
(77005,'2012-10-23 15:34:43',35883,'/lander-1'),
(77006,'2012-10-23 15:38:52',35884,'/lander-1'),
(77007,'2012-10-23 15:41:19',35884,'/products'),
(77008,'2012-10-23 15:42:17',35885,'/lander-1'),
(77009,'2012-10-23 15:42:32',35884,'/the-original-mr-fuzzy'),
(77010,'2012-10-23 15:44:24',35886,'/home'),
(77011,'2012-10-23 15:44:54',35887,'/lander-1'),
(77012,'2012-10-23 15:45:14',35886,'/products'),
(77013,'2012-10-23 15:48:46',35886,'/the-original-mr-fuzzy'),
(77014,'2012-10-23 15:49:30',35888,'/lander-1'),
(77015,'2012-10-23 15:49:49',35887,'/products'),
(77016,'2012-10-23 15:50:19',35887,'/the-original-mr-fuzzy'),
(77017,'2012-10-23 15:50:31',35888,'/products'),
(77018,'2012-10-23 15:51:02',35888,'/the-original-mr-fuzzy'),
(77019,'2012-10-23 15:52:12',35887,'/cart'),
(77020,'2012-10-23 15:52:33',35886,'/cart'),
(77021,'2012-10-23 15:52:42',35889,'/lander-1'),
(77022,'2012-10-23 15:52:54',35887,'/shipping'),
(77023,'2012-10-23 15:53:22',35887,'/billing-2'),
(77024,'2012-10-23 15:54:31',35890,'/lander-1'),
(77025,'2012-10-23 15:55:05',35886,'/shipping'),
(77026,'2012-10-23 15:56:01',35886,'/billing'),
(77027,'2012-10-23 15:56:19',35889,'/products'),
(77028,'2012-10-23 15:56:53',35890,'/products'),
(77029,'2012-10-23 15:57:07',35889,'/the-original-mr-fuzzy'),
(77030,'2012-10-23 15:59:05',35890,'/the-original-mr-fuzzy'),
(77031,'2012-10-23 16:06:15',35891,'/lander-1'),
(77032,'2012-10-23 16:06:34',35892,'/home'),
(77033,'2012-10-23 16:07:00',35891,'/products'),
(77034,'2012-10-23 16:08:54',35893,'/lander-1'),
(77035,'2012-10-23 16:09:45',35892,'/products'),
(77036,'2012-10-23 16:10:25',35893,'/products'),
(77037,'2012-10-23 16:10:56',35891,'/the-original-mr-fuzzy'),
(77038,'2012-10-23 16:16:40',35894,'/lander-1'),
(77039,'2012-10-23 16:21:02',35894,'/products'),
(77040,'2012-10-23 16:21:12',35895,'/home'),
(77041,'2012-10-23 16:25:00',35894,'/the-original-mr-fuzzy'),
(77042,'2012-10-23 16:25:00',35896,'/lander-1'),
(77043,'2012-10-23 16:25:02',35897,'/lander-1'),
(77044,'2012-10-23 16:26:18',35894,'/cart'),
(77045,'2012-10-23 16:28:42',35898,'/lander-1'),
(77046,'2012-10-23 16:29:02',35894,'/shipping'),
(77047,'2012-10-23 16:29:07',35899,'/lander-1'),
(77048,'2012-10-23 16:29:17',35900,'/home'),
(77049,'2012-10-23 16:29:40',35901,'/lander-1'),
(77050,'2012-10-23 16:30:21',35901,'/products'),
(77051,'2012-10-23 16:30:33',35902,'/lander-1'),
(77052,'2012-10-23 16:30:48',35901,'/the-original-mr-fuzzy'),
(77053,'2012-10-23 16:31:09',35894,'/billing'),
(77054,'2012-10-23 16:31:14',35901,'/cart'),
(77055,'2012-10-23 16:31:43',35901,'/shipping'),
(77056,'2012-10-23 16:32:21',35903,'/home'),
(77057,'2012-10-23 16:32:43',35904,'/lander-1'),
(77058,'2012-10-23 16:34:19',35898,'/products'),
(77059,'2012-10-23 16:35:02',35905,'/lander-1'),
(77060,'2012-10-23 16:35:22',35906,'/lander-1'),
(77061,'2012-10-23 16:36:52',35894,'/thank-you-for-your-order'),
(77062,'2012-10-23 16:37:11',35907,'/lander-1'),
(77063,'2012-10-23 16:37:43',35898,'/the-original-mr-fuzzy'),
(77064,'2012-10-23 16:37:48',35908,'/lander-1'),
(77065,'2012-10-23 16:38:02',35904,'/products'),
(77066,'2012-10-23 16:38:14',35905,'/products'),
(77067,'2012-10-23 16:38:37',35904,'/the-original-mr-fuzzy'),
(77068,'2012-10-23 16:40:50',35908,'/products'),
(77069,'2012-10-23 16:41:12',35909,'/lander-1'),
(77070,'2012-10-23 16:42:24',35910,'/lander-1'),
(77071,'2012-10-23 16:42:32',35911,'/lander-1'),
(77072,'2012-10-23 16:45:55',35912,'/lander-1'),
(77073,'2012-10-23 16:46:02',35913,'/lander-1'),
(77074,'2012-10-23 16:48:44',35914,'/lander-1'),
(77075,'2012-10-23 16:51:06',35915,'/lander-1'),
(77076,'2012-10-23 16:52:26',35916,'/lander-1'),
(77077,'2012-10-23 16:52:57',35917,'/home'),
(77078,'2012-10-23 16:56:14',35915,'/products'),
(77079,'2012-10-23 16:56:17',35918,'/lander-1'),
(77080,'2012-10-23 16:56:26',35919,'/lander-1'),
(77081,'2012-10-23 16:57:15',35920,'/lander-1'),
(77082,'2012-10-23 16:57:33',35915,'/the-original-mr-fuzzy'),
(77083,'2012-10-23 16:59:03',35915,'/cart'),
(77084,'2012-10-23 16:59:17',35918,'/products'),
(77085,'2012-10-23 17:00:06',35915,'/shipping'),
(77086,'2012-10-23 17:00:15',35921,'/lander-1'),
(77087,'2012-10-23 17:01:12',35922,'/lander-1'),
(77088,'2012-10-23 17:03:08',35915,'/billing-2'),
(77089,'2012-10-23 17:03:54',35918,'/the-original-mr-fuzzy'),
(77090,'2012-10-23 17:04:47',35915,'/thank-you-for-your-order'),
(77091,'2012-10-23 17:06:04',35918,'/cart'),
(77092,'2012-10-23 17:09:25',35923,'/lander-1'),
(77093,'2012-10-23 17:09:28',35924,'/lander-1'),
(77094,'2012-10-23 17:09:30',35918,'/shipping'),
(77095,'2012-10-23 17:09:52',35924,'/products'),
(77096,'2012-10-23 17:11:00',35925,'/lander-1'),
(77097,'2012-10-23 17:11:06',35924,'/the-original-mr-fuzzy'),
(77098,'2012-10-23 17:12:11',35918,'/billing-2'),
(77099,'2012-10-23 17:13:21',35924,'/cart'),
(77100,'2012-10-23 17:16:20',35924,'/shipping'),
(77101,'2012-10-23 17:17:22',35924,'/billing-2'),
(77102,'2012-10-23 17:17:40',35926,'/lander-1'),
(77103,'2012-10-23 17:21:42',35927,'/lander-1'),
(77104,'2012-10-23 17:25:42',35927,'/products'),
(77105,'2012-10-23 17:26:35',35927,'/the-original-mr-fuzzy'),
(77106,'2012-10-23 17:30:08',35928,'/lander-1'),
(77107,'2012-10-23 17:31:53',35929,'/lander-1'),
(77108,'2012-10-23 17:34:02',35929,'/products'),
(77109,'2012-10-23 17:34:29',35929,'/the-original-mr-fuzzy'),
(77110,'2012-10-23 17:35:08',35929,'/cart'),
(77111,'2012-10-23 17:35:50',35929,'/shipping'),
(77112,'2012-10-23 17:35:52',35930,'/lander-1'),
(77113,'2012-10-23 17:38:03',35931,'/home'),
(77114,'2012-10-23 17:38:27',35929,'/billing-2'),
(77115,'2012-10-23 17:39:45',35932,'/home'),
(77116,'2012-10-23 17:42:42',35933,'/lander-1'),
(77117,'2012-10-23 17:42:48',35931,'/products'),
(77118,'2012-10-23 17:43:39',35934,'/lander-1'),
(77119,'2012-10-23 17:44:31',35935,'/lander-1'),
(77120,'2012-10-23 17:44:40',35934,'/products'),
(77121,'2012-10-23 17:48:25',35934,'/the-original-mr-fuzzy'),
(77122,'2012-10-23 17:48:34',35936,'/lander-1'),
(77123,'2012-10-23 17:51:02',35937,'/lander-1'),
(77124,'2012-10-23 17:51:50',35934,'/cart'),
(77125,'2012-10-23 17:53:13',35934,'/shipping'),
(77126,'2012-10-23 17:54:14',35938,'/lander-1'),
(77127,'2012-10-23 17:54:38',35939,'/lander-1'),
(77128,'2012-10-23 17:55:23',35940,'/lander-1'),
(77129,'2012-10-23 17:57:50',35941,'/lander-1'),
(77130,'2012-10-23 17:58:13',35941,'/products'),
(77131,'2012-10-23 17:58:20',35939,'/products'),
(77132,'2012-10-23 17:59:52',35938,'/products'),
(77133,'2012-10-23 18:02:00',35941,'/the-original-mr-fuzzy'),
(77134,'2012-10-23 18:03:49',35938,'/the-original-mr-fuzzy'),
(77135,'2012-10-23 18:07:36',35938,'/cart'),
(77136,'2012-10-23 18:08:29',35938,'/shipping'),
(77137,'2012-10-23 18:09:22',35938,'/billing-2'),
(77138,'2012-10-23 18:10:24',35938,'/thank-you-for-your-order'),
(77139,'2012-10-23 18:12:10',35942,'/lander-1'),
(77140,'2012-10-23 18:12:25',35943,'/lander-1'),
(77141,'2012-10-23 18:13:32',35943,'/products'),
(77142,'2012-10-23 18:15:58',35943,'/the-original-mr-fuzzy'),
(77143,'2012-10-23 18:19:27',35944,'/home'),
(77144,'2012-10-23 18:20:55',35945,'/home'),
(77145,'2012-10-23 18:21:15',35946,'/lander-1'),
(77146,'2012-10-23 18:23:25',35945,'/products'),
(77147,'2012-10-23 18:23:57',35945,'/the-original-mr-fuzzy'),
(77148,'2012-10-23 18:24:53',35945,'/cart'),
(77149,'2012-10-23 18:26:19',35946,'/products'),
(77150,'2012-10-23 18:27:56',35947,'/lander-1'),
(77151,'2012-10-23 18:28:23',35945,'/shipping'),
(77152,'2012-10-23 18:30:17',35946,'/the-original-mr-fuzzy'),
(77153,'2012-10-23 18:30:28',35945,'/billing-2'),
(77154,'2012-10-23 18:31:27',35948,'/lander-1'),
(77155,'2012-10-23 18:31:42',35947,'/products'),
(77156,'2012-10-23 18:34:43',35949,'/home'),
(77157,'2012-10-23 18:35:20',35945,'/thank-you-for-your-order'),
(77158,'2012-10-23 18:36:21',35948,'/products'),
(77159,'2012-10-23 18:36:39',35948,'/the-original-mr-fuzzy'),
(77160,'2012-10-23 18:42:14',35950,'/lander-1'),
(77161,'2012-10-23 18:45:52',35951,'/lander-1'),
(77162,'2012-10-23 18:46:34',35950,'/products'),
(77163,'2012-10-23 18:49:09',35950,'/the-original-mr-fuzzy'),
(77164,'2012-10-23 18:50:49',35952,'/lander-1'),
(77165,'2012-10-23 18:51:21',35953,'/home'),
(77166,'2012-10-23 18:53:12',35954,'/lander-1'),
(77167,'2012-10-23 18:53:39',35953,'/products'),
(77168,'2012-10-23 18:53:56',35955,'/lander-1'),
(77169,'2012-10-23 18:56:02',35956,'/lander-1'),
(77170,'2012-10-23 18:56:35',35953,'/the-original-mr-fuzzy'),
(77171,'2012-10-23 18:56:55',35957,'/lander-1'),
(77172,'2012-10-23 18:57:38',35958,'/home'),
(77173,'2012-10-23 18:58:20',35959,'/lander-1'),
(77174,'2012-10-23 19:00:46',35958,'/products'),
(77175,'2012-10-23 19:03:02',35958,'/the-original-mr-fuzzy'),
(77176,'2012-10-23 19:04:37',35960,'/lander-1'),
(77177,'2012-10-23 19:07:02',35961,'/lander-1'),
(77178,'2012-10-23 19:13:00',35962,'/lander-1'),
(77179,'2012-10-23 19:14:09',35963,'/home'),
(77180,'2012-10-23 19:15:01',35964,'/lander-1'),
(77181,'2012-10-23 19:15:07',35962,'/products'),
(77182,'2012-10-23 19:17:23',35962,'/the-original-mr-fuzzy'),
(77183,'2012-10-23 19:18:52',35965,'/lander-1'),
(77184,'2012-10-23 19:19:20',35966,'/lander-1'),
(77185,'2012-10-23 19:19:39',35964,'/products'),
(77186,'2012-10-23 19:22:49',35967,'/lander-1'),
(77187,'2012-10-23 19:23:58',35964,'/the-original-mr-fuzzy'),
(77188,'2012-10-23 19:24:22',35965,'/products'),
(77189,'2012-10-23 19:25:39',35965,'/the-original-mr-fuzzy'),
(77190,'2012-10-23 19:26:45',35968,'/lander-1'),
(77191,'2012-10-23 19:27:01',35969,'/lander-1'),
(77192,'2012-10-23 19:29:29',35965,'/cart'),
(77193,'2012-10-23 19:30:33',35968,'/products'),
(77194,'2012-10-23 19:31:00',35970,'/home'),
(77195,'2012-10-23 19:32:06',35970,'/products'),
(77196,'2012-10-23 19:34:10',35970,'/the-original-mr-fuzzy'),
(77197,'2012-10-23 19:35:24',35971,'/lander-1'),
(77198,'2012-10-23 19:35:30',35970,'/cart'),
(77199,'2012-10-23 19:39:15',35970,'/shipping'),
(77200,'2012-10-23 19:47:25',35972,'/lander-1'),
(77201,'2012-10-23 20:02:53',35973,'/lander-1'),
(77202,'2012-10-23 20:04:53',35974,'/lander-1'),
(77203,'2012-10-23 20:07:59',35975,'/lander-1'),
(77204,'2012-10-23 20:09:15',35976,'/lander-1'),
(77205,'2012-10-23 20:18:49',35977,'/lander-1'),
(77206,'2012-10-23 20:23:19',35978,'/lander-1'),
(77207,'2012-10-23 20:24:28',35979,'/lander-1'),
(77208,'2012-10-23 20:38:25',35980,'/home'),
(77209,'2012-10-23 20:38:34',35981,'/lander-1'),
(77210,'2012-10-23 20:41:05',35982,'/lander-1'),
(77211,'2012-10-23 20:41:34',35983,'/lander-1'),
(77212,'2012-10-23 20:43:37',35980,'/products'),
(77213,'2012-10-23 20:45:25',35980,'/the-original-mr-fuzzy'),
(77214,'2012-10-23 20:50:53',35984,'/lander-1'),
(77215,'2012-10-23 20:53:16',35985,'/home'),
(77216,'2012-10-23 20:54:53',35984,'/products'),
(77217,'2012-10-23 20:54:59',35985,'/products'),
(77218,'2012-10-23 21:03:32',35986,'/home'),
(77219,'2012-10-23 21:07:41',35986,'/products'),
(77220,'2012-10-23 21:09:38',35987,'/home'),
(77221,'2012-10-23 21:10:12',35986,'/the-original-mr-fuzzy'),
(77222,'2012-10-23 21:12:16',35986,'/cart'),
(77223,'2012-10-23 21:13:02',35986,'/shipping'),
(77224,'2012-10-23 21:13:03',35988,'/lander-1'),
(77225,'2012-10-23 21:14:38',35986,'/billing-2'),
(77226,'2012-10-23 21:15:00',35988,'/products'),
(77227,'2012-10-23 21:17:29',35989,'/lander-1'),
(77228,'2012-10-23 21:17:32',35988,'/the-original-mr-fuzzy'),
(77229,'2012-10-23 21:19:39',35986,'/thank-you-for-your-order'),
(77230,'2012-10-23 21:21:41',35990,'/home'),
(77231,'2012-10-23 21:23:15',35991,'/home'),
(77232,'2012-10-23 21:25:25',35992,'/home'),
(77233,'2012-10-23 21:25:48',35990,'/products'),
(77234,'2012-10-23 21:26:15',35990,'/the-original-mr-fuzzy'),
(77235,'2012-10-23 21:29:36',35993,'/home'),
(77236,'2012-10-23 21:30:12',35992,'/products'),
(77237,'2012-10-23 21:31:02',35994,'/lander-1'),
(77238,'2012-10-23 21:34:29',35993,'/products'),
(77239,'2012-10-23 21:37:42',35993,'/the-original-mr-fuzzy'),
(77240,'2012-10-23 21:38:17',35995,'/lander-1'),
(77241,'2012-10-23 21:39:56',35993,'/cart'),
(77242,'2012-10-23 21:41:10',35995,'/products'),
(77243,'2012-10-23 21:42:25',35995,'/the-original-mr-fuzzy'),
(77244,'2012-10-23 21:42:55',35993,'/shipping'),
(77245,'2012-10-23 21:43:20',35995,'/cart'),
(77246,'2012-10-23 21:44:20',35993,'/billing'),
(77247,'2012-10-23 21:44:52',35995,'/shipping'),
(77248,'2012-10-23 21:46:48',35995,'/billing-2'),
(77249,'2012-10-23 21:51:33',35995,'/thank-you-for-your-order'),
(77250,'2012-10-23 21:55:08',35996,'/lander-1'),
(77251,'2012-10-23 22:02:12',35997,'/lander-1'),
(77252,'2012-10-23 22:07:25',35998,'/home'),
(77253,'2012-10-23 22:07:39',35997,'/products'),
(77254,'2012-10-23 22:08:24',35997,'/the-original-mr-fuzzy'),
(77255,'2012-10-23 22:08:36',35998,'/products'),
(77256,'2012-10-23 22:12:48',35998,'/the-original-mr-fuzzy'),
(77257,'2012-10-23 22:13:57',35998,'/cart'),
(77258,'2012-10-23 22:14:17',35999,'/lander-1'),
(77259,'2012-10-23 22:14:23',36000,'/lander-1'),
(77260,'2012-10-23 22:15:57',35998,'/shipping'),
(77261,'2012-10-23 22:17:35',36000,'/products'),
(77262,'2012-10-23 22:18:06',35998,'/billing-2'),
(77263,'2012-10-23 22:18:15',36001,'/lander-1'),
(77264,'2012-10-23 22:18:23',36000,'/the-original-mr-fuzzy'),
(77265,'2012-10-23 22:20:55',36000,'/cart'),
(77266,'2012-10-23 22:20:56',36001,'/products'),
(77267,'2012-10-23 22:21:02',35998,'/thank-you-for-your-order'),
(77268,'2012-10-23 22:22:21',36000,'/shipping'),
(77269,'2012-10-23 22:24:02',36000,'/billing'),
(77270,'2012-10-23 22:25:19',36001,'/the-original-mr-fuzzy'),
(77271,'2012-10-23 22:29:21',36002,'/lander-1'),
(77272,'2012-10-23 22:32:29',36003,'/lander-1'),
(77273,'2012-10-23 22:34:00',36004,'/lander-1'),
(77274,'2012-10-23 22:34:24',36002,'/products'),
(77275,'2012-10-23 22:36:03',36002,'/the-original-mr-fuzzy'),
(77276,'2012-10-23 22:36:46',36005,'/home'),
(77277,'2012-10-23 22:38:39',36004,'/products'),
(77278,'2012-10-23 22:38:45',36006,'/lander-1'),
(77279,'2012-10-23 22:38:49',36007,'/lander-1'),
(77280,'2012-10-23 22:39:53',36005,'/products'),
(77281,'2012-10-23 22:39:59',36008,'/lander-1'),
(77282,'2012-10-23 22:40:42',36007,'/products'),
(77283,'2012-10-23 22:41:30',36007,'/the-original-mr-fuzzy'),
(77284,'2012-10-23 22:41:59',36008,'/products'),
(77285,'2012-10-23 22:42:17',36004,'/the-original-mr-fuzzy'),
(77286,'2012-10-23 22:43:03',36007,'/cart'),
(77287,'2012-10-23 22:43:54',36007,'/shipping'),
(77288,'2012-10-23 22:44:02',36005,'/the-original-mr-fuzzy'),
(77289,'2012-10-23 22:45:35',36007,'/billing-2'),
(77290,'2012-10-23 22:50:41',36007,'/thank-you-for-your-order'),
(77291,'2012-10-23 22:56:24',36009,'/lander-1'),
(77292,'2012-10-23 23:05:58',36010,'/lander-1'),
(77293,'2012-10-23 23:08:03',36011,'/lander-1'),
(77294,'2012-10-23 23:10:04',36012,'/lander-1'),
(77295,'2012-10-23 23:12:10',36012,'/products'),
(77296,'2012-10-23 23:12:40',36013,'/lander-1'),
(77297,'2012-10-23 23:13:37',36013,'/products'),
(77298,'2012-10-23 23:13:41',36011,'/products'),
(77299,'2012-10-23 23:14:22',36012,'/the-original-mr-fuzzy'),
(77300,'2012-10-23 23:15:18',36013,'/the-original-mr-fuzzy'),
(77301,'2012-10-23 23:18:11',36011,'/the-original-mr-fuzzy'),
(77302,'2012-10-23 23:20:44',36014,'/lander-1'),
(77303,'2012-10-23 23:25:50',36014,'/products'),
(77304,'2012-10-23 23:33:25',36015,'/lander-1'),
(77305,'2012-10-23 23:36:12',36016,'/lander-1'),
(77306,'2012-10-23 23:42:27',36017,'/lander-1'),
(77307,'2012-10-23 23:44:27',36018,'/lander-1'),
(77308,'2012-10-23 23:49:46',36019,'/lander-1'),
(77309,'2012-10-23 23:52:56',36019,'/products'),
(77310,'2012-10-23 23:53:09',36020,'/lander-1'),
(77311,'2012-10-23 23:54:29',36019,'/the-original-mr-fuzzy'),
(77312,'2012-10-23 23:56:36',36021,'/home'),
(77313,'2012-10-23 23:58:41',36022,'/lander-1'),
(77314,'2012-10-23 23:59:03',36023,'/lander-1'),
(77315,'2012-10-24 00:01:55',36024,'/lander-1'),
(77316,'2012-10-24 00:02:24',36023,'/products'),
(77317,'2012-10-24 00:03:15',36025,'/lander-1'),
(77318,'2012-10-24 00:04:49',36023,'/the-original-mr-fuzzy'),
(77319,'2012-10-24 00:09:05',36026,'/lander-1'),
(77320,'2012-10-24 00:19:13',36027,'/lander-1'),
(77321,'2012-10-24 00:24:57',36028,'/lander-1'),
(77322,'2012-10-24 00:25:42',36028,'/products'),
(77323,'2012-10-24 00:36:06',36029,'/lander-1'),
(77324,'2012-10-24 00:40:50',36030,'/home'),
(77325,'2012-10-24 00:41:44',36030,'/products'),
(77326,'2012-10-24 00:53:13',36031,'/lander-1'),
(77327,'2012-10-24 00:57:04',36032,'/lander-1'),
(77328,'2012-10-24 01:00:52',36032,'/products'),
(77329,'2012-10-24 01:03:41',36032,'/the-original-mr-fuzzy'),
(77330,'2012-10-24 01:07:25',36033,'/home'),
(77331,'2012-10-24 01:11:39',36033,'/products'),
(77332,'2012-10-24 01:11:46',36034,'/lander-1'),
(77333,'2012-10-24 01:13:48',36033,'/the-original-mr-fuzzy'),
(77334,'2012-10-24 01:16:02',36035,'/lander-1'),
(77335,'2012-10-24 01:17:04',36034,'/products'),
(77336,'2012-10-24 01:17:11',36033,'/cart'),
(77337,'2012-10-24 01:17:50',36036,'/lander-1'),
(77338,'2012-10-24 01:19:05',36034,'/the-original-mr-fuzzy'),
(77339,'2012-10-24 01:19:49',36037,'/lander-1'),
(77340,'2012-10-24 01:21:11',36035,'/products'),
(77341,'2012-10-24 01:55:16',36038,'/home'),
(77342,'2012-10-24 01:57:20',36038,'/products'),
(77343,'2012-10-24 02:00:44',36038,'/the-original-mr-fuzzy'),
(77344,'2012-10-24 02:01:35',36038,'/cart'),
(77345,'2012-10-24 02:04:47',36038,'/shipping'),
(77346,'2012-10-24 02:07:04',36039,'/lander-1'),
(77347,'2012-10-24 02:10:47',36039,'/products'),
(77348,'2012-10-24 02:12:39',36039,'/the-original-mr-fuzzy'),
(77349,'2012-10-24 02:31:49',36040,'/lander-1'),
(77350,'2012-10-24 02:34:21',36041,'/lander-1'),
(77351,'2012-10-24 02:35:59',36040,'/products'),
(77352,'2012-10-24 02:36:09',36042,'/lander-1'),
(77353,'2012-10-24 02:38:42',36043,'/lander-1'),
(77354,'2012-10-24 02:40:53',36042,'/products'),
(77355,'2012-10-24 02:41:07',36043,'/products'),
(77356,'2012-10-24 02:43:03',36043,'/the-original-mr-fuzzy'),
(77357,'2012-10-24 02:44:13',36042,'/the-original-mr-fuzzy'),
(77358,'2012-10-24 02:45:04',36044,'/lander-1'),
(77359,'2012-10-24 02:45:15',36042,'/cart'),
(77360,'2012-10-24 02:45:40',36045,'/lander-1'),
(77361,'2012-10-24 02:49:30',36045,'/products'),
(77362,'2012-10-24 02:53:22',36045,'/the-original-mr-fuzzy'),
(77363,'2012-10-24 03:04:18',36046,'/lander-1'),
(77364,'2012-10-24 03:04:19',36047,'/lander-1'),
(77365,'2012-10-24 03:08:01',36046,'/products'),
(77366,'2012-10-24 03:12:28',36046,'/the-original-mr-fuzzy'),
(77367,'2012-10-24 03:14:41',36046,'/cart'),
(77368,'2012-10-24 03:16:35',36048,'/lander-1'),
(77369,'2012-10-24 03:38:16',36049,'/lander-1'),
(77370,'2012-10-24 03:43:21',36050,'/lander-1'),
(77371,'2012-10-24 04:05:27',36051,'/lander-1'),
(77372,'2012-10-24 04:38:01',36052,'/lander-1'),
(77373,'2012-10-24 04:55:11',36053,'/lander-1'),
(77374,'2012-10-24 04:58:40',36054,'/lander-1'),
(77375,'2012-10-24 05:01:39',36055,'/lander-1'),
(77376,'2012-10-24 05:09:15',36056,'/lander-1'),
(77377,'2012-10-24 05:10:20',36056,'/products'),
(77378,'2012-10-24 05:11:54',36056,'/the-original-mr-fuzzy'),
(77379,'2012-10-24 05:20:39',36057,'/lander-1'),
(77380,'2012-10-24 05:28:32',36058,'/lander-1'),
(77381,'2012-10-24 05:30:37',36058,'/products'),
(77382,'2012-10-24 05:33:43',36058,'/the-original-mr-fuzzy'),
(77383,'2012-10-24 05:50:07',36059,'/home'),
(77384,'2012-10-24 05:50:44',36059,'/products'),
(77385,'2012-10-24 05:52:25',36059,'/the-original-mr-fuzzy'),
(77386,'2012-10-24 05:52:50',36060,'/lander-1'),
(77387,'2012-10-24 05:59:35',36061,'/lander-1'),
(77388,'2012-10-24 06:02:16',36061,'/products'),
(77389,'2012-10-24 06:05:33',36061,'/the-original-mr-fuzzy'),
(77390,'2012-10-24 06:09:10',36062,'/lander-1'),
(77391,'2012-10-24 06:09:35',36063,'/lander-1'),
(77392,'2012-10-24 06:18:45',36064,'/lander-1'),
(77393,'2012-10-24 06:20:04',36065,'/lander-1'),
(77394,'2012-10-24 06:22:07',36065,'/products'),
(77395,'2012-10-24 06:24:23',36065,'/the-original-mr-fuzzy'),
(77396,'2012-10-24 06:28:15',36065,'/cart'),
(77397,'2012-10-24 06:30:39',36065,'/shipping'),
(77398,'2012-10-24 06:32:43',36066,'/lander-1'),
(77399,'2012-10-24 06:33:38',36065,'/billing-2'),
(77400,'2012-10-24 06:34:38',36067,'/lander-1'),
(77401,'2012-10-24 06:39:19',36065,'/thank-you-for-your-order'),
(77402,'2012-10-24 06:47:56',36068,'/lander-1'),
(77403,'2012-10-24 06:52:25',36068,'/products'),
(77404,'2012-10-24 07:03:54',36069,'/lander-1'),
(77405,'2012-10-24 07:04:07',36070,'/lander-1'),
(77406,'2012-10-24 07:09:02',36069,'/products'),
(77407,'2012-10-24 07:09:09',36070,'/products'),
(77408,'2012-10-24 07:10:57',36071,'/lander-1'),
(77409,'2012-10-24 07:17:57',36072,'/lander-1'),
(77410,'2012-10-24 07:45:02',36073,'/home'),
(77411,'2012-10-24 07:48:05',36073,'/products'),
(77412,'2012-10-24 07:49:21',36073,'/the-original-mr-fuzzy'),
(77413,'2012-10-24 07:50:41',36073,'/cart'),
(77414,'2012-10-24 07:51:51',36074,'/lander-1'),
(77415,'2012-10-24 07:52:42',36073,'/shipping'),
(77416,'2012-10-24 08:07:37',36075,'/lander-1'),
(77417,'2012-10-24 08:08:48',36076,'/lander-1'),
(77418,'2012-10-24 08:14:54',36077,'/lander-1'),
(77419,'2012-10-24 08:19:12',36078,'/lander-1'),
(77420,'2012-10-24 08:21:33',36079,'/lander-1'),
(77421,'2012-10-24 08:26:57',36080,'/lander-1'),
(77422,'2012-10-24 08:31:27',36081,'/lander-1'),
(77423,'2012-10-24 08:33:52',36082,'/lander-1'),
(77424,'2012-10-24 08:35:12',36081,'/products'),
(77425,'2012-10-24 08:38:33',36083,'/home'),
(77426,'2012-10-24 08:38:39',36082,'/products'),
(77427,'2012-10-24 08:38:54',36081,'/the-original-mr-fuzzy'),
(77428,'2012-10-24 08:39:52',36082,'/the-original-mr-fuzzy'),
(77429,'2012-10-24 08:41:48',36082,'/cart'),
(77430,'2012-10-24 08:42:21',36084,'/lander-1'),
(77431,'2012-10-24 08:44:22',36082,'/shipping'),
(77432,'2012-10-24 08:44:46',36084,'/products'),
(77433,'2012-10-24 08:45:05',36085,'/lander-1'),
(77434,'2012-10-24 08:45:10',36082,'/billing-2'),
(77435,'2012-10-24 08:48:10',36086,'/lander-1'),
(77436,'2012-10-24 08:48:20',36084,'/the-original-mr-fuzzy'),
(77437,'2012-10-24 08:50:48',36087,'/lander-1'),
(77438,'2012-10-24 08:51:57',36088,'/lander-1'),
(77439,'2012-10-24 08:53:09',36089,'/lander-1'),
(77440,'2012-10-24 08:54:55',36088,'/products'),
(77441,'2012-10-24 08:55:03',36089,'/products'),
(77442,'2012-10-24 08:55:49',36087,'/products'),
(77443,'2012-10-24 08:56:15',36088,'/the-original-mr-fuzzy'),
(77444,'2012-10-24 08:56:31',36087,'/the-original-mr-fuzzy'),
(77445,'2012-10-24 08:57:52',36088,'/cart'),
(77446,'2012-10-24 08:59:22',36089,'/the-original-mr-fuzzy'),
(77447,'2012-10-24 09:00:43',36088,'/shipping'),
(77448,'2012-10-24 09:01:15',36088,'/billing-2'),
(77449,'2012-10-24 09:03:25',36088,'/thank-you-for-your-order'),
(77450,'2012-10-24 09:04:28',36090,'/lander-1'),
(77451,'2012-10-24 09:07:48',36090,'/products'),
(77452,'2012-10-24 09:11:45',36091,'/lander-1'),
(77453,'2012-10-24 09:13:30',36092,'/lander-1'),
(77454,'2012-10-24 09:14:00',36093,'/lander-1'),
(77455,'2012-10-24 09:16:15',36094,'/lander-1'),
(77456,'2012-10-24 09:20:14',36095,'/lander-1'),
(77457,'2012-10-24 09:20:36',36096,'/lander-1'),
(77458,'2012-10-24 09:24:30',36097,'/lander-1'),
(77459,'2012-10-24 09:24:37',36096,'/products'),
(77460,'2012-10-24 09:26:31',36098,'/lander-1'),
(77461,'2012-10-24 09:27:05',36099,'/lander-1'),
(77462,'2012-10-24 09:28:02',36098,'/products'),
(77463,'2012-10-24 09:28:43',36096,'/the-original-mr-fuzzy'),
(77464,'2012-10-24 09:29:17',36097,'/products'),
(77465,'2012-10-24 09:29:54',36099,'/products'),
(77466,'2012-10-24 09:30:01',36098,'/the-original-mr-fuzzy'),
(77467,'2012-10-24 09:30:48',36099,'/the-original-mr-fuzzy'),
(77468,'2012-10-24 09:31:52',36098,'/cart'),
(77469,'2012-10-24 09:32:12',36097,'/the-original-mr-fuzzy'),
(77470,'2012-10-24 09:32:49',36100,'/home'),
(77471,'2012-10-24 09:34:30',36098,'/shipping'),
(77472,'2012-10-24 09:36:41',36101,'/lander-1'),
(77473,'2012-10-24 09:37:23',36098,'/billing'),
(77474,'2012-10-24 09:38:13',36101,'/products'),
(77475,'2012-10-24 09:40:37',36102,'/lander-1'),
(77476,'2012-10-24 09:40:57',36101,'/the-original-mr-fuzzy'),
(77477,'2012-10-24 09:41:49',36103,'/lander-1'),
(77478,'2012-10-24 09:42:25',36104,'/lander-1'),
(77479,'2012-10-24 09:42:42',36098,'/thank-you-for-your-order'),
(77480,'2012-10-24 09:43:38',36104,'/products'),
(77481,'2012-10-24 09:44:40',36104,'/the-original-mr-fuzzy'),
(77482,'2012-10-24 09:44:57',36101,'/cart'),
(77483,'2012-10-24 09:45:09',36102,'/products'),
(77484,'2012-10-24 09:45:41',36101,'/shipping'),
(77485,'2012-10-24 09:46:31',36101,'/billing'),
(77486,'2012-10-24 09:47:03',36102,'/the-original-mr-fuzzy'),
(77487,'2012-10-24 09:47:06',36105,'/home'),
(77488,'2012-10-24 09:47:46',36101,'/thank-you-for-your-order'),
(77489,'2012-10-24 09:51:23',36105,'/products'),
(77490,'2012-10-24 09:51:34',36106,'/lander-1'),
(77491,'2012-10-24 09:52:17',36107,'/home'),
(77492,'2012-10-24 09:52:44',36108,'/home'),
(77493,'2012-10-24 09:53:54',36109,'/lander-1'),
(77494,'2012-10-24 09:54:12',36110,'/lander-1'),
(77495,'2012-10-24 09:54:16',36108,'/products'),
(77496,'2012-10-24 09:55:44',36106,'/products'),
(77497,'2012-10-24 09:55:51',36108,'/the-original-mr-fuzzy'),
(77498,'2012-10-24 09:56:56',36111,'/lander-1'),
(77499,'2012-10-24 09:56:59',36112,'/lander-1'),
(77500,'2012-10-24 09:57:07',36113,'/lander-1'),
(77501,'2012-10-24 09:57:25',36114,'/lander-1'),
(77502,'2012-10-24 09:58:45',36115,'/lander-1'),
(77503,'2012-10-24 09:58:58',36116,'/lander-1'),
(77504,'2012-10-24 09:59:22',36106,'/the-original-mr-fuzzy'),
(77505,'2012-10-24 09:59:34',36117,'/lander-1'),
(77506,'2012-10-24 10:00:00',36113,'/products'),
(77507,'2012-10-24 10:00:11',36118,'/lander-1'),
(77508,'2012-10-24 10:00:30',36114,'/products'),
(77509,'2012-10-24 10:00:41',36111,'/products'),
(77510,'2012-10-24 10:01:04',36112,'/products'),
(77511,'2012-10-24 10:01:52',36111,'/the-original-mr-fuzzy'),
(77512,'2012-10-24 10:04:21',36117,'/products'),
(77513,'2012-10-24 10:04:58',36111,'/cart'),
(77514,'2012-10-24 10:05:07',36119,'/lander-1'),
(77515,'2012-10-24 10:05:14',36120,'/lander-1'),
(77516,'2012-10-24 10:05:15',36117,'/the-original-mr-fuzzy'),
(77517,'2012-10-24 10:06:07',36119,'/products'),
(77518,'2012-10-24 10:10:34',36121,'/lander-1'),
(77519,'2012-10-24 10:11:34',36122,'/lander-1'),
(77520,'2012-10-24 10:12:29',36123,'/lander-1'),
(77521,'2012-10-24 10:14:17',36121,'/products'),
(77522,'2012-10-24 10:14:59',36121,'/the-original-mr-fuzzy'),
(77523,'2012-10-24 10:15:07',36122,'/products'),
(77524,'2012-10-24 10:15:39',36122,'/the-original-mr-fuzzy'),
(77525,'2012-10-24 10:18:42',36124,'/lander-1'),
(77526,'2012-10-24 10:18:45',36122,'/cart'),
(77527,'2012-10-24 10:21:18',36125,'/lander-1'),
(77528,'2012-10-24 10:21:20',36122,'/shipping'),
(77529,'2012-10-24 10:22:18',36126,'/lander-1'),
(77530,'2012-10-24 10:23:43',36127,'/home'),
(77531,'2012-10-24 10:23:46',36125,'/products'),
(77532,'2012-10-24 10:24:02',36124,'/products'),
(77533,'2012-10-24 10:24:07',36125,'/the-original-mr-fuzzy'),
(77534,'2012-10-24 10:25:21',36128,'/lander-1'),
(77535,'2012-10-24 10:26:12',36125,'/cart'),
(77536,'2012-10-24 10:28:35',36127,'/products'),
(77537,'2012-10-24 10:29:21',36128,'/products'),
(77538,'2012-10-24 10:29:26',36125,'/shipping'),
(77539,'2012-10-24 10:30:25',36125,'/billing-2'),
(77540,'2012-10-24 10:31:01',36129,'/lander-1'),
(77541,'2012-10-24 10:31:14',36130,'/home'),
(77542,'2012-10-24 10:32:55',36127,'/the-original-mr-fuzzy'),
(77543,'2012-10-24 10:33:45',36125,'/thank-you-for-your-order'),
(77544,'2012-10-24 10:35:10',36131,'/lander-1'),
(77545,'2012-10-24 10:36:02',36132,'/lander-1'),
(77546,'2012-10-24 10:36:31',36133,'/lander-1'),
(77547,'2012-10-24 10:37:13',36134,'/lander-1'),
(77548,'2012-10-24 10:37:23',36132,'/products'),
(77549,'2012-10-24 10:38:01',36135,'/lander-1'),
(77550,'2012-10-24 10:39:51',36136,'/lander-1'),
(77551,'2012-10-24 10:41:26',36134,'/products'),
(77552,'2012-10-24 10:44:02',36137,'/home'),
(77553,'2012-10-24 10:44:07',36134,'/the-original-mr-fuzzy'),
(77554,'2012-10-24 10:44:32',36137,'/products'),
(77555,'2012-10-24 10:44:51',36134,'/cart'),
(77556,'2012-10-24 10:45:45',36134,'/shipping'),
(77557,'2012-10-24 10:47:17',36138,'/lander-1'),
(77558,'2012-10-24 10:47:50',36134,'/billing-2'),
(77559,'2012-10-24 10:49:05',36137,'/the-original-mr-fuzzy'),
(77560,'2012-10-24 10:49:07',36138,'/products'),
(77561,'2012-10-24 10:49:44',36137,'/cart'),
(77562,'2012-10-24 10:50:19',36138,'/the-original-mr-fuzzy'),
(77563,'2012-10-24 10:51:18',36139,'/home'),
(77564,'2012-10-24 10:51:22',36137,'/shipping'),
(77565,'2012-10-24 10:51:26',36140,'/lander-1'),
(77566,'2012-10-24 10:52:41',36137,'/billing-2'),
(77567,'2012-10-24 10:53:51',36140,'/products'),
(77568,'2012-10-24 10:55:12',36141,'/lander-1'),
(77569,'2012-10-24 10:55:22',36142,'/lander-1'),
(77570,'2012-10-24 10:55:39',36137,'/thank-you-for-your-order'),
(77571,'2012-10-24 10:56:07',36139,'/products'),
(77572,'2012-10-24 10:57:05',36139,'/the-original-mr-fuzzy'),
(77573,'2012-10-24 10:57:42',36139,'/cart'),
(77574,'2012-10-24 10:58:48',36143,'/lander-1'),
(77575,'2012-10-24 10:59:15',36139,'/shipping'),
(77576,'2012-10-24 11:00:42',36144,'/lander-1'),
(77577,'2012-10-24 11:02:12',36139,'/billing-2'),
(77578,'2012-10-24 11:03:27',36145,'/lander-1'),
(77579,'2012-10-24 11:04:37',36144,'/products'),
(77580,'2012-10-24 11:04:48',36146,'/lander-1'),
(77581,'2012-10-24 11:05:31',36146,'/products'),
(77582,'2012-10-24 11:05:36',36144,'/the-original-mr-fuzzy'),
(77583,'2012-10-24 11:07:17',36147,'/lander-1'),
(77584,'2012-10-24 11:07:18',36146,'/the-original-mr-fuzzy'),
(77585,'2012-10-24 11:13:08',36148,'/home'),
(77586,'2012-10-24 11:14:35',36149,'/home'),
(77587,'2012-10-24 11:15:00',36150,'/lander-1'),
(77588,'2012-10-24 11:15:15',36151,'/lander-1'),
(77589,'2012-10-24 11:16:23',36150,'/products'),
(77590,'2012-10-24 11:16:26',36152,'/lander-1'),
(77591,'2012-10-24 11:17:38',36150,'/the-original-mr-fuzzy'),
(77592,'2012-10-24 11:18:22',36150,'/cart'),
(77593,'2012-10-24 11:20:53',36150,'/shipping'),
(77594,'2012-10-24 11:22:32',36153,'/lander-1'),
(77595,'2012-10-24 11:22:33',36150,'/billing-2'),
(77596,'2012-10-24 11:24:11',36154,'/lander-1'),
(77597,'2012-10-24 11:25:31',36155,'/lander-1'),
(77598,'2012-10-24 11:26:48',36156,'/lander-1'),
(77599,'2012-10-24 11:26:53',36150,'/thank-you-for-your-order'),
(77600,'2012-10-24 11:27:13',36157,'/home'),
(77601,'2012-10-24 11:27:48',36153,'/products'),
(77602,'2012-10-24 11:28:06',36158,'/lander-1'),
(77603,'2012-10-24 11:29:47',36159,'/lander-1'),
(77604,'2012-10-24 11:32:32',36160,'/home'),
(77605,'2012-10-24 11:32:35',36161,'/lander-1'),
(77606,'2012-10-24 11:33:33',36161,'/products'),
(77607,'2012-10-24 11:33:47',36162,'/lander-1'),
(77608,'2012-10-24 11:33:55',36163,'/lander-1'),
(77609,'2012-10-24 11:35:04',36159,'/products'),
(77610,'2012-10-24 11:35:45',36159,'/the-original-mr-fuzzy'),
(77611,'2012-10-24 11:36:29',36163,'/products'),
(77612,'2012-10-24 11:37:01',36161,'/the-original-mr-fuzzy'),
(77613,'2012-10-24 11:37:07',36159,'/cart'),
(77614,'2012-10-24 11:37:44',36163,'/the-original-mr-fuzzy'),
(77615,'2012-10-24 11:37:55',36160,'/products'),
(77616,'2012-10-24 11:38:55',36164,'/lander-1'),
(77617,'2012-10-24 11:41:36',36165,'/lander-1'),
(77618,'2012-10-24 11:41:43',36160,'/the-original-mr-fuzzy'),
(77619,'2012-10-24 11:42:17',36160,'/cart'),
(77620,'2012-10-24 11:42:42',36160,'/shipping'),
(77621,'2012-10-24 11:43:55',36165,'/products'),
(77622,'2012-10-24 11:44:46',36160,'/billing'),
(77623,'2012-10-24 11:47:28',36166,'/lander-1'),
(77624,'2012-10-24 11:48:21',36165,'/the-original-mr-fuzzy'),
(77625,'2012-10-24 11:48:56',36167,'/lander-1'),
(77626,'2012-10-24 11:49:18',36168,'/lander-1'),
(77627,'2012-10-24 11:49:49',36169,'/lander-1'),
(77628,'2012-10-24 11:49:58',36167,'/products'),
(77629,'2012-10-24 11:50:18',36165,'/cart'),
(77630,'2012-10-24 11:50:27',36167,'/the-original-mr-fuzzy'),
(77631,'2012-10-24 11:50:45',36169,'/products'),
(77632,'2012-10-24 11:51:39',36165,'/shipping'),
(77633,'2012-10-24 11:52:55',36169,'/the-original-mr-fuzzy'),
(77634,'2012-10-24 11:53:44',36165,'/billing-2'),
(77635,'2012-10-24 11:54:37',36170,'/lander-1'),
(77636,'2012-10-24 11:55:23',36171,'/lander-1'),
(77637,'2012-10-24 11:56:03',36172,'/lander-1'),
(77638,'2012-10-24 11:58:53',36173,'/lander-1'),
(77639,'2012-10-24 12:03:26',36173,'/products'),
(77640,'2012-10-24 12:04:29',36174,'/lander-1'),
(77641,'2012-10-24 12:05:23',36175,'/home'),
(77642,'2012-10-24 12:06:53',36176,'/lander-1'),
(77643,'2012-10-24 12:07:53',36175,'/products'),
(77644,'2012-10-24 12:07:57',36177,'/lander-1'),
(77645,'2012-10-24 12:08:10',36175,'/the-original-mr-fuzzy'),
(77646,'2012-10-24 12:10:36',36178,'/lander-1'),
(77647,'2012-10-24 12:10:56',36179,'/lander-1'),
(77648,'2012-10-24 12:11:00',36180,'/lander-1'),
(77649,'2012-10-24 12:12:46',36181,'/lander-1'),
(77650,'2012-10-24 12:14:35',36179,'/products'),
(77651,'2012-10-24 12:16:23',36181,'/products'),
(77652,'2012-10-24 12:17:03',36182,'/lander-1'),
(77653,'2012-10-24 12:17:18',36183,'/lander-1'),
(77654,'2012-10-24 12:18:03',36179,'/the-original-mr-fuzzy'),
(77655,'2012-10-24 12:18:20',36184,'/lander-1'),
(77656,'2012-10-24 12:18:43',36185,'/lander-1'),
(77657,'2012-10-24 12:19:25',36181,'/the-original-mr-fuzzy'),
(77658,'2012-10-24 12:20:04',36182,'/products'),
(77659,'2012-10-24 12:21:44',36186,'/lander-1'),
(77660,'2012-10-24 12:21:57',36187,'/lander-1'),
(77661,'2012-10-24 12:22:05',36179,'/cart'),
(77662,'2012-10-24 12:22:35',36185,'/products'),
(77663,'2012-10-24 12:23:02',36188,'/lander-1'),
(77664,'2012-10-24 12:23:07',36189,'/lander-1'),
(77665,'2012-10-24 12:23:14',36186,'/products'),
(77666,'2012-10-24 12:23:42',36179,'/shipping'),
(77667,'2012-10-24 12:23:56',36184,'/products'),
(77668,'2012-10-24 12:24:34',36182,'/the-original-mr-fuzzy'),
(77669,'2012-10-24 12:26:03',36185,'/the-original-mr-fuzzy'),
(77670,'2012-10-24 12:28:12',36190,'/lander-1'),
(77671,'2012-10-24 12:28:16',36184,'/the-original-mr-fuzzy'),
(77672,'2012-10-24 12:31:13',36184,'/cart'),
(77673,'2012-10-24 12:32:45',36191,'/lander-1'),
(77674,'2012-10-24 12:33:59',36192,'/lander-1'),
(77675,'2012-10-24 12:35:38',36193,'/lander-1'),
(77676,'2012-10-24 12:36:20',36193,'/products'),
(77677,'2012-10-24 12:36:31',36191,'/products'),
(77678,'2012-10-24 12:37:21',36194,'/lander-1'),
(77679,'2012-10-24 12:37:42',36193,'/the-original-mr-fuzzy'),
(77680,'2012-10-24 12:37:45',36192,'/products'),
(77681,'2012-10-24 12:38:46',36192,'/the-original-mr-fuzzy'),
(77682,'2012-10-24 12:38:50',36195,'/lander-1'),
(77683,'2012-10-24 12:40:37',36191,'/the-original-mr-fuzzy'),
(77684,'2012-10-24 12:42:27',36196,'/lander-1'),
(77685,'2012-10-24 12:42:40',36197,'/lander-1'),
(77686,'2012-10-24 12:42:49',36191,'/cart'),
(77687,'2012-10-24 12:42:57',36196,'/products'),
(77688,'2012-10-24 12:42:59',36198,'/home'),
(77689,'2012-10-24 12:45:34',36199,'/lander-1'),
(77690,'2012-10-24 12:46:37',36198,'/products'),
(77691,'2012-10-24 12:47:02',36197,'/products'),
(77692,'2012-10-24 12:47:03',36200,'/lander-1'),
(77693,'2012-10-24 12:47:48',36201,'/lander-1'),
(77694,'2012-10-24 12:48:10',36202,'/lander-1'),
(77695,'2012-10-24 12:49:55',36203,'/lander-1'),
(77696,'2012-10-24 12:50:01',36204,'/lander-1'),
(77697,'2012-10-24 12:50:34',36197,'/the-original-mr-fuzzy'),
(77698,'2012-10-24 12:51:05',36198,'/the-original-mr-fuzzy'),
(77699,'2012-10-24 12:52:00',36203,'/products'),
(77700,'2012-10-24 12:52:18',36197,'/cart'),
(77701,'2012-10-24 12:52:22',36205,'/lander-1'),
(77702,'2012-10-24 12:52:37',36200,'/products'),
(77703,'2012-10-24 12:52:46',36198,'/cart'),
(77704,'2012-10-24 12:54:38',36203,'/the-original-mr-fuzzy'),
(77705,'2012-10-24 12:57:41',36206,'/lander-1'),
(77706,'2012-10-24 13:01:17',36207,'/home'),
(77707,'2012-10-24 13:01:42',36208,'/lander-1'),
(77708,'2012-10-24 13:03:08',36208,'/products'),
(77709,'2012-10-24 13:03:24',36209,'/lander-1'),
(77710,'2012-10-24 13:04:18',36210,'/lander-1'),
(77711,'2012-10-24 13:05:45',36207,'/products'),
(77712,'2012-10-24 13:07:20',36211,'/lander-1'),
(77713,'2012-10-24 13:08:42',36209,'/products'),
(77714,'2012-10-24 13:09:42',36207,'/the-original-mr-fuzzy'),
(77715,'2012-10-24 13:10:53',36212,'/lander-1'),
(77716,'2012-10-24 13:11:26',36209,'/the-original-mr-fuzzy'),
(77717,'2012-10-24 13:12:37',36212,'/products'),
(77718,'2012-10-24 13:12:39',36213,'/lander-1'),
(77719,'2012-10-24 13:15:36',36213,'/products'),
(77720,'2012-10-24 13:25:16',36214,'/lander-1'),
(77721,'2012-10-24 13:26:44',36215,'/lander-1'),
(77722,'2012-10-24 13:29:04',36216,'/lander-1'),
(77723,'2012-10-24 13:29:45',36217,'/lander-1'),
(77724,'2012-10-24 13:29:47',36218,'/lander-1'),
(77725,'2012-10-24 13:33:59',36217,'/products'),
(77726,'2012-10-24 13:34:16',36216,'/products'),
(77727,'2012-10-24 13:34:26',36219,'/lander-1'),
(77728,'2012-10-24 13:35:53',36216,'/the-original-mr-fuzzy'),
(77729,'2012-10-24 13:37:33',36219,'/products'),
(77730,'2012-10-24 13:38:00',36217,'/the-original-mr-fuzzy'),
(77731,'2012-10-24 13:38:38',36220,'/lander-1'),
(77732,'2012-10-24 13:38:40',36216,'/cart'),
(77733,'2012-10-24 13:39:11',36217,'/cart'),
(77734,'2012-10-24 13:39:18',36219,'/the-original-mr-fuzzy'),
(77735,'2012-10-24 13:41:51',36217,'/shipping'),
(77736,'2012-10-24 13:42:24',36216,'/shipping'),
(77737,'2012-10-24 13:42:43',36221,'/lander-1'),
(77738,'2012-10-24 13:43:09',36217,'/billing-2'),
(77739,'2012-10-24 13:43:24',36216,'/billing-2'),
(77740,'2012-10-24 13:44:00',36222,'/lander-1'),
(77741,'2012-10-24 13:44:29',36223,'/lander-1'),
(77742,'2012-10-24 13:44:54',36217,'/thank-you-for-your-order'),
(77743,'2012-10-24 13:48:46',36224,'/lander-1'),
(77744,'2012-10-24 13:49:06',36225,'/lander-1'),
(77745,'2012-10-24 13:49:22',36226,'/home'),
(77746,'2012-10-24 13:49:50',36227,'/lander-1'),
(77747,'2012-10-24 13:49:54',36223,'/products'),
(77748,'2012-10-24 13:50:46',36223,'/the-original-mr-fuzzy'),
(77749,'2012-10-24 13:50:51',36225,'/products'),
(77750,'2012-10-24 13:51:33',36223,'/cart'),
(77751,'2012-10-24 13:53:11',36224,'/products'),
(77752,'2012-10-24 13:53:40',36228,'/lander-1'),
(77753,'2012-10-24 13:54:12',36229,'/home'),
(77754,'2012-10-24 13:54:44',36226,'/products'),
(77755,'2012-10-24 13:55:17',36227,'/products'),
(77756,'2012-10-24 13:55:28',36225,'/the-original-mr-fuzzy'),
(77757,'2012-10-24 13:55:46',36230,'/lander-1'),
(77758,'2012-10-24 13:56:27',36224,'/the-original-mr-fuzzy'),
(77759,'2012-10-24 13:57:53',36227,'/the-original-mr-fuzzy'),
(77760,'2012-10-24 13:58:46',36231,'/lander-1'),
(77761,'2012-10-24 13:58:57',36226,'/the-original-mr-fuzzy'),
(77762,'2012-10-24 13:59:46',36232,'/lander-1'),
(77763,'2012-10-24 14:00:07',36232,'/products'),
(77764,'2012-10-24 14:01:13',36233,'/lander-1'),
(77765,'2012-10-24 14:02:31',36226,'/cart'),
(77766,'2012-10-24 14:03:36',36234,'/lander-1'),
(77767,'2012-10-24 14:03:38',36235,'/lander-1'),
(77768,'2012-10-24 14:04:23',36226,'/shipping'),
(77769,'2012-10-24 14:04:36',36232,'/the-original-mr-fuzzy'),
(77770,'2012-10-24 14:05:27',36236,'/lander-1'),
(77771,'2012-10-24 14:06:30',36237,'/home'),
(77772,'2012-10-24 14:07:18',36234,'/products'),
(77773,'2012-10-24 14:07:34',36226,'/billing-2'),
(77774,'2012-10-24 14:08:45',36237,'/products'),
(77775,'2012-10-24 14:09:32',36237,'/the-original-mr-fuzzy'),
(77776,'2012-10-24 14:09:49',36236,'/products'),
(77777,'2012-10-24 14:10:57',36236,'/the-original-mr-fuzzy'),
(77778,'2012-10-24 14:17:04',36238,'/home'),
(77779,'2012-10-24 14:21:19',36239,'/lander-1'),
(77780,'2012-10-24 14:22:04',36240,'/lander-1'),
(77781,'2012-10-24 14:23:31',36241,'/lander-1'),
(77782,'2012-10-24 14:24:15',36242,'/lander-1'),
(77783,'2012-10-24 14:24:24',36243,'/lander-1'),
(77784,'2012-10-24 14:26:12',36244,'/lander-1'),
(77785,'2012-10-24 14:27:02',36239,'/products'),
(77786,'2012-10-24 14:27:18',36239,'/the-original-mr-fuzzy'),
(77787,'2012-10-24 14:27:28',36242,'/products'),
(77788,'2012-10-24 14:27:46',36239,'/cart'),
(77789,'2012-10-24 14:28:43',36239,'/shipping'),
(77790,'2012-10-24 14:28:43',36241,'/products'),
(77791,'2012-10-24 14:28:59',36242,'/the-original-mr-fuzzy'),
(77792,'2012-10-24 14:31:40',36239,'/billing-2'),
(77793,'2012-10-24 14:31:53',36241,'/the-original-mr-fuzzy'),
(77794,'2012-10-24 14:32:55',36245,'/lander-1'),
(77795,'2012-10-24 14:33:07',36246,'/home'),
(77796,'2012-10-24 14:34:24',36245,'/products'),
(77797,'2012-10-24 14:34:52',36247,'/lander-1'),
(77798,'2012-10-24 14:36:39',36245,'/the-original-mr-fuzzy'),
(77799,'2012-10-24 14:36:52',36248,'/lander-1'),
(77800,'2012-10-24 14:37:16',36249,'/lander-1'),
(77801,'2012-10-24 14:37:21',36239,'/thank-you-for-your-order'),
(77802,'2012-10-24 14:38:15',36246,'/products'),
(77803,'2012-10-24 14:38:54',36250,'/lander-1'),
(77804,'2012-10-24 14:39:27',36251,'/lander-1'),
(77805,'2012-10-24 14:39:57',36250,'/products'),
(77806,'2012-10-24 14:40:06',36251,'/products'),
(77807,'2012-10-24 14:40:17',36246,'/the-original-mr-fuzzy'),
(77808,'2012-10-24 14:40:33',36252,'/lander-1'),
(77809,'2012-10-24 14:41:59',36248,'/products'),
(77810,'2012-10-24 14:42:19',36252,'/products'),
(77811,'2012-10-24 14:42:28',36246,'/cart'),
(77812,'2012-10-24 14:42:58',36252,'/the-original-mr-fuzzy'),
(77813,'2012-10-24 14:44:59',36252,'/cart'),
(77814,'2012-10-24 14:45:00',36253,'/lander-1'),
(77815,'2012-10-24 14:45:09',36248,'/the-original-mr-fuzzy'),
(77816,'2012-10-24 14:46:34',36252,'/shipping'),
(77817,'2012-10-24 14:46:57',36248,'/cart'),
(77818,'2012-10-24 14:46:57',36252,'/billing-2'),
(77819,'2012-10-24 14:47:36',36254,'/lander-1'),
(77820,'2012-10-24 14:48:30',36255,'/lander-1'),
(77821,'2012-10-24 14:48:38',36252,'/thank-you-for-your-order'),
(77822,'2012-10-24 14:49:04',36256,'/lander-1'),
(77823,'2012-10-24 14:49:20',36248,'/shipping'),
(77824,'2012-10-24 14:51:15',36248,'/billing'),
(77825,'2012-10-24 14:51:40',36257,'/lander-1'),
(77826,'2012-10-24 14:51:46',36258,'/lander-1'),
(77827,'2012-10-24 14:52:44',36259,'/home'),
(77828,'2012-10-24 14:53:54',36255,'/products'),
(77829,'2012-10-24 14:54:00',36260,'/lander-1'),
(77830,'2012-10-24 14:54:34',36261,'/lander-1'),
(77831,'2012-10-24 14:57:17',36262,'/lander-1'),
(77832,'2012-10-24 14:58:18',36261,'/products'),
(77833,'2012-10-24 15:00:08',36263,'/lander-1'),
(77834,'2012-10-24 15:00:39',36261,'/the-original-mr-fuzzy'),
(77835,'2012-10-24 15:00:46',36264,'/lander-1'),
(77836,'2012-10-24 15:00:54',36265,'/lander-1'),
(77837,'2012-10-24 15:03:21',36266,'/lander-1'),
(77838,'2012-10-24 15:04:58',36266,'/products'),
(77839,'2012-10-24 15:05:36',36266,'/the-original-mr-fuzzy'),
(77840,'2012-10-24 15:05:54',36263,'/products'),
(77841,'2012-10-24 15:06:36',36263,'/the-original-mr-fuzzy'),
(77842,'2012-10-24 15:07:14',36263,'/cart'),
(77843,'2012-10-24 15:19:10',36267,'/lander-1'),
(77844,'2012-10-24 15:19:34',36268,'/lander-1'),
(77845,'2012-10-24 15:20:42',36268,'/products'),
(77846,'2012-10-24 15:21:57',36267,'/products'),
(77847,'2012-10-24 15:22:27',36268,'/the-original-mr-fuzzy'),
(77848,'2012-10-24 15:22:44',36267,'/the-original-mr-fuzzy'),
(77849,'2012-10-24 15:23:39',36269,'/lander-1'),
(77850,'2012-10-24 15:25:23',36268,'/cart'),
(77851,'2012-10-24 15:26:42',36267,'/cart'),
(77852,'2012-10-24 15:26:46',36270,'/lander-1'),
(77853,'2012-10-24 15:27:08',36267,'/shipping'),
(77854,'2012-10-24 15:28:51',36267,'/billing'),
(77855,'2012-10-24 15:29:18',36270,'/products'),
(77856,'2012-10-24 15:30:00',36271,'/lander-1'),
(77857,'2012-10-24 15:31:04',36270,'/the-original-mr-fuzzy'),
(77858,'2012-10-24 15:34:08',36272,'/lander-1'),
(77859,'2012-10-24 15:34:38',36273,'/lander-1'),
(77860,'2012-10-24 15:34:50',36271,'/products'),
(77861,'2012-10-24 15:37:40',36272,'/products'),
(77862,'2012-10-24 15:38:09',36271,'/the-original-mr-fuzzy'),
(77863,'2012-10-24 15:38:40',36274,'/lander-1'),
(77864,'2012-10-24 15:39:38',36273,'/products'),
(77865,'2012-10-24 15:39:53',36272,'/the-original-mr-fuzzy'),
(77866,'2012-10-24 15:40:29',36273,'/the-original-mr-fuzzy'),
(77867,'2012-10-24 15:42:35',36275,'/lander-1'),
(77868,'2012-10-24 15:42:46',36276,'/home'),
(77869,'2012-10-24 15:42:48',36273,'/cart'),
(77870,'2012-10-24 15:43:27',36273,'/shipping'),
(77871,'2012-10-24 15:44:40',36273,'/billing'),
(77872,'2012-10-24 15:45:19',36277,'/lander-1'),
(77873,'2012-10-24 15:45:47',36278,'/home'),
(77874,'2012-10-24 15:46:29',36273,'/thank-you-for-your-order'),
(77875,'2012-10-24 15:47:21',36276,'/products'),
(77876,'2012-10-24 15:48:21',36279,'/lander-1'),
(77877,'2012-10-24 15:49:10',36280,'/lander-1'),
(77878,'2012-10-24 15:49:40',36280,'/products'),
(77879,'2012-10-24 15:50:28',36281,'/lander-1'),
(77880,'2012-10-24 15:51:26',36280,'/the-original-mr-fuzzy'),
(77881,'2012-10-24 15:53:23',36282,'/lander-1'),
(77882,'2012-10-24 15:54:52',36281,'/products'),
(77883,'2012-10-24 15:56:11',36283,'/lander-1'),
(77884,'2012-10-24 15:56:32',36281,'/the-original-mr-fuzzy'),
(77885,'2012-10-24 15:56:36',36284,'/lander-1'),
(77886,'2012-10-24 15:56:40',36285,'/lander-1'),
(77887,'2012-10-24 15:58:56',36281,'/cart'),
(77888,'2012-10-24 15:59:07',36282,'/products'),
(77889,'2012-10-24 15:59:16',36285,'/products'),
(77890,'2012-10-24 16:00:11',36283,'/products'),
(77891,'2012-10-24 16:00:36',36281,'/shipping'),
(77892,'2012-10-24 16:00:59',36286,'/lander-1'),
(77893,'2012-10-24 16:01:12',36281,'/billing-2'),
(77894,'2012-10-24 16:01:51',36282,'/the-original-mr-fuzzy'),
(77895,'2012-10-24 16:02:51',36282,'/cart'),
(77896,'2012-10-24 16:02:51',36287,'/lander-1'),
(77897,'2012-10-24 16:02:51',36288,'/lander-1'),
(77898,'2012-10-24 16:03:17',36285,'/the-original-mr-fuzzy'),
(77899,'2012-10-24 16:03:36',36289,'/lander-1'),
(77900,'2012-10-24 16:04:55',36288,'/products'),
(77901,'2012-10-24 16:06:19',36290,'/home'),
(77902,'2012-10-24 16:07:44',36288,'/the-original-mr-fuzzy'),
(77903,'2012-10-24 16:08:44',36290,'/products'),
(77904,'2012-10-24 16:08:47',36288,'/cart'),
(77905,'2012-10-24 16:10:28',36290,'/the-original-mr-fuzzy'),
(77906,'2012-10-24 16:10:48',36291,'/home'),
(77907,'2012-10-24 16:11:30',36292,'/lander-1'),
(77908,'2012-10-24 16:12:17',36290,'/cart'),
(77909,'2012-10-24 16:12:20',36291,'/products'),
(77910,'2012-10-24 16:14:42',36290,'/shipping'),
(77911,'2012-10-24 16:15:28',36292,'/products'),
(77912,'2012-10-24 16:15:59',36293,'/lander-1'),
(77913,'2012-10-24 16:16:46',36291,'/the-original-mr-fuzzy'),
(77914,'2012-10-24 16:16:52',36294,'/lander-1'),
(77915,'2012-10-24 16:17:27',36295,'/lander-1'),
(77916,'2012-10-24 16:17:49',36295,'/products'),
(77917,'2012-10-24 16:19:15',36296,'/home'),
(77918,'2012-10-24 16:21:23',36295,'/the-original-mr-fuzzy'),
(77919,'2012-10-24 16:21:38',36293,'/products'),
(77920,'2012-10-24 16:23:13',36295,'/cart'),
(77921,'2012-10-24 16:25:03',36293,'/the-original-mr-fuzzy'),
(77922,'2012-10-24 16:28:46',36297,'/lander-1'),
(77923,'2012-10-24 16:32:06',36298,'/home'),
(77924,'2012-10-24 16:34:14',36299,'/lander-1'),
(77925,'2012-10-24 16:34:23',36300,'/lander-1'),
(77926,'2012-10-24 16:34:58',36300,'/products'),
(77927,'2012-10-24 16:35:47',36301,'/lander-1'),
(77928,'2012-10-24 16:37:54',36300,'/the-original-mr-fuzzy'),
(77929,'2012-10-24 16:39:52',36301,'/products'),
(77930,'2012-10-24 16:40:43',36302,'/lander-1'),
(77931,'2012-10-24 16:40:53',36303,'/lander-1'),
(77932,'2012-10-24 16:43:32',36301,'/the-original-mr-fuzzy'),
(77933,'2012-10-24 16:44:52',36303,'/products'),
(77934,'2012-10-24 16:45:20',36303,'/the-original-mr-fuzzy'),
(77935,'2012-10-24 16:45:50',36304,'/lander-1'),
(77936,'2012-10-24 16:46:51',36301,'/cart'),
(77937,'2012-10-24 16:48:35',36305,'/lander-1'),
(77938,'2012-10-24 16:48:42',36303,'/cart'),
(77939,'2012-10-24 16:49:18',36305,'/products'),
(77940,'2012-10-24 16:49:53',36303,'/shipping'),
(77941,'2012-10-24 16:50:02',36301,'/shipping'),
(77942,'2012-10-24 16:51:52',36303,'/billing-2'),
(77943,'2012-10-24 16:53:52',36306,'/lander-1'),
(77944,'2012-10-24 16:55:22',36307,'/lander-1'),
(77945,'2012-10-24 16:59:51',36307,'/products'),
(77946,'2012-10-24 17:00:38',36308,'/lander-1'),
(77947,'2012-10-24 17:02:43',36309,'/lander-1'),
(77948,'2012-10-24 17:03:32',36310,'/home'),
(77949,'2012-10-24 17:04:06',36311,'/lander-1'),
(77950,'2012-10-24 17:04:11',36307,'/the-original-mr-fuzzy'),
(77951,'2012-10-24 17:04:48',36309,'/products'),
(77952,'2012-10-24 17:04:55',36312,'/lander-1'),
(77953,'2012-10-24 17:06:01',36313,'/lander-1'),
(77954,'2012-10-24 17:07:00',36314,'/home'),
(77955,'2012-10-24 17:07:54',36315,'/lander-1'),
(77956,'2012-10-24 17:08:01',36311,'/products'),
(77957,'2012-10-24 17:08:17',36313,'/products'),
(77958,'2012-10-24 17:08:51',36316,'/lander-1'),
(77959,'2012-10-24 17:10:38',36313,'/the-original-mr-fuzzy'),
(77960,'2012-10-24 17:11:35',36316,'/products'),
(77961,'2012-10-24 17:14:31',36316,'/the-original-mr-fuzzy'),
(77962,'2012-10-24 17:17:18',36316,'/cart'),
(77963,'2012-10-24 17:23:41',36317,'/lander-1'),
(77964,'2012-10-24 17:26:06',36318,'/lander-1'),
(77965,'2012-10-24 17:26:34',36319,'/home'),
(77966,'2012-10-24 17:27:40',36317,'/products'),
(77967,'2012-10-24 17:31:55',36318,'/products'),
(77968,'2012-10-24 17:32:39',36320,'/lander-1'),
(77969,'2012-10-24 17:33:04',36321,'/lander-1'),
(77970,'2012-10-24 17:33:27',36322,'/lander-1'),
(77971,'2012-10-24 17:34:49',36318,'/the-original-mr-fuzzy'),
(77972,'2012-10-24 17:36:10',36320,'/products'),
(77973,'2012-10-24 17:36:51',36323,'/lander-1'),
(77974,'2012-10-24 17:37:16',36320,'/the-original-mr-fuzzy'),
(77975,'2012-10-24 17:37:48',36323,'/products'),
(77976,'2012-10-24 17:38:02',36321,'/products'),
(77977,'2012-10-24 17:38:15',36318,'/cart'),
(77978,'2012-10-24 17:38:49',36323,'/the-original-mr-fuzzy'),
(77979,'2012-10-24 17:38:57',36321,'/the-original-mr-fuzzy'),
(77980,'2012-10-24 17:40:02',36321,'/cart'),
(77981,'2012-10-24 17:40:48',36323,'/cart'),
(77982,'2012-10-24 17:41:26',36318,'/shipping'),
(77983,'2012-10-24 17:41:35',36324,'/home'),
(77984,'2012-10-24 17:43:20',36318,'/billing'),
(77985,'2012-10-24 17:44:27',36318,'/thank-you-for-your-order'),
(77986,'2012-10-24 17:45:39',36324,'/products'),
(77987,'2012-10-24 17:47:21',36325,'/lander-1'),
(77988,'2012-10-24 17:47:41',36326,'/lander-1'),
(77989,'2012-10-24 17:48:49',36326,'/products'),
(77990,'2012-10-24 17:49:12',36327,'/lander-1'),
(77991,'2012-10-24 17:50:22',36328,'/lander-1'),
(77992,'2012-10-24 17:50:49',36327,'/products'),
(77993,'2012-10-24 17:50:50',36325,'/products'),
(77994,'2012-10-24 17:51:25',36329,'/lander-1'),
(77995,'2012-10-24 17:52:25',36330,'/home'),
(77996,'2012-10-24 17:52:55',36327,'/the-original-mr-fuzzy'),
(77997,'2012-10-24 17:55:32',36327,'/cart'),
(77998,'2012-10-24 17:56:09',36330,'/products'),
(77999,'2012-10-24 17:56:48',36327,'/shipping'),
(78000,'2012-10-24 17:58:56',36330,'/the-original-mr-fuzzy'),
(78001,'2012-10-24 18:01:07',36331,'/lander-1'),
(78002,'2012-10-24 18:01:59',36330,'/cart'),
(78003,'2012-10-24 18:05:32',36332,'/lander-1'),
(78004,'2012-10-24 18:05:53',36333,'/home'),
(78005,'2012-10-24 18:06:42',36334,'/lander-1'),
(78006,'2012-10-24 18:06:43',36335,'/lander-1'),
(78007,'2012-10-24 18:07:43',36332,'/products'),
(78008,'2012-10-24 18:09:02',36335,'/products'),
(78009,'2012-10-24 18:10:41',36332,'/the-original-mr-fuzzy'),
(78010,'2012-10-24 18:11:05',36333,'/products'),
(78011,'2012-10-24 18:12:54',36333,'/the-original-mr-fuzzy'),
(78012,'2012-10-24 18:13:21',36335,'/the-original-mr-fuzzy'),
(78013,'2012-10-24 18:14:01',36332,'/cart'),
(78014,'2012-10-24 18:14:23',36336,'/home'),
(78015,'2012-10-24 18:15:36',36337,'/lander-1'),
(78016,'2012-10-24 18:16:20',36333,'/cart'),
(78017,'2012-10-24 18:16:27',36335,'/cart'),
(78018,'2012-10-24 18:17:32',36338,'/lander-1'),
(78019,'2012-10-24 18:17:40',36332,'/shipping'),
(78020,'2012-10-24 18:18:23',36335,'/shipping'),
(78021,'2012-10-24 18:19:19',36337,'/products'),
(78022,'2012-10-24 18:19:42',36333,'/shipping'),
(78023,'2012-10-24 18:20:54',36332,'/billing-2'),
(78024,'2012-10-24 18:21:05',36333,'/billing-2'),
(78025,'2012-10-24 18:21:52',36338,'/products'),
(78026,'2012-10-24 18:21:58',36337,'/the-original-mr-fuzzy'),
(78027,'2012-10-24 18:23:08',36337,'/cart'),
(78028,'2012-10-24 18:25:56',36333,'/thank-you-for-your-order'),
(78029,'2012-10-24 18:26:00',36339,'/lander-1'),
(78030,'2012-10-24 18:26:19',36338,'/the-original-mr-fuzzy'),
(78031,'2012-10-24 18:28:23',36340,'/home'),
(78032,'2012-10-24 18:31:00',36341,'/lander-1'),
(78033,'2012-10-24 18:31:22',36340,'/products'),
(78034,'2012-10-24 18:34:09',36342,'/lander-1'),
(78035,'2012-10-24 18:35:36',36343,'/lander-1'),
(78036,'2012-10-24 18:53:35',36344,'/lander-1'),
(78037,'2012-10-24 18:54:55',36345,'/lander-1'),
(78038,'2012-10-24 18:57:07',36345,'/products'),
(78039,'2012-10-24 18:57:55',36345,'/the-original-mr-fuzzy'),
(78040,'2012-10-24 19:18:50',36346,'/lander-1'),
(78041,'2012-10-24 19:23:34',36347,'/lander-1'),
(78042,'2012-10-24 19:25:24',36348,'/lander-1'),
(78043,'2012-10-24 19:26:32',36349,'/lander-1'),
(78044,'2012-10-24 19:27:20',36350,'/home'),
(78045,'2012-10-24 19:28:20',36350,'/products'),
(78046,'2012-10-24 19:34:27',36351,'/lander-1'),
(78047,'2012-10-24 19:35:33',36351,'/products'),
(78048,'2012-10-24 19:36:22',36352,'/lander-1'),
(78049,'2012-10-24 19:39:12',36351,'/the-original-mr-fuzzy'),
(78050,'2012-10-24 19:41:40',36352,'/products'),
(78051,'2012-10-24 19:43:59',36352,'/the-original-mr-fuzzy'),
(78052,'2012-10-24 19:44:06',36353,'/lander-1'),
(78053,'2012-10-24 19:47:23',36352,'/cart'),
(78054,'2012-10-24 19:51:49',36354,'/lander-1'),
(78055,'2012-10-24 19:57:26',36355,'/lander-1'),
(78056,'2012-10-24 19:59:02',36356,'/lander-1'),
(78057,'2012-10-24 19:59:15',36355,'/products'),
(78058,'2012-10-24 19:59:42',36355,'/the-original-mr-fuzzy'),
(78059,'2012-10-24 20:00:46',36356,'/products'),
(78060,'2012-10-24 20:02:14',36357,'/lander-1'),
(78061,'2012-10-24 20:03:53',36358,'/lander-1'),
(78062,'2012-10-24 20:04:36',36356,'/the-original-mr-fuzzy'),
(78063,'2012-10-24 20:06:45',36356,'/cart'),
(78064,'2012-10-24 20:08:31',36359,'/lander-1'),
(78065,'2012-10-24 20:09:35',36356,'/shipping'),
(78066,'2012-10-24 20:12:17',36356,'/billing-2'),
(78067,'2012-10-24 20:12:18',36360,'/lander-1'),
(78068,'2012-10-24 20:12:40',36361,'/lander-1'),
(78069,'2012-10-24 20:14:59',36362,'/lander-1'),
(78070,'2012-10-24 20:16:54',36363,'/lander-1'),
(78071,'2012-10-24 20:18:18',36364,'/lander-1'),
(78072,'2012-10-24 20:20:30',36362,'/products'),
(78073,'2012-10-24 20:21:13',36365,'/lander-1'),
(78074,'2012-10-24 20:21:23',36364,'/products'),
(78075,'2012-10-24 20:22:21',36364,'/the-original-mr-fuzzy'),
(78076,'2012-10-24 20:23:08',36365,'/products'),
(78077,'2012-10-24 20:23:38',36365,'/the-original-mr-fuzzy'),
(78078,'2012-10-24 20:24:48',36362,'/the-original-mr-fuzzy'),
(78079,'2012-10-24 20:28:30',36366,'/lander-1'),
(78080,'2012-10-24 20:28:54',36367,'/lander-1'),
(78081,'2012-10-24 20:35:00',36368,'/lander-1'),
(78082,'2012-10-24 20:35:44',36369,'/home'),
(78083,'2012-10-24 20:40:25',36369,'/products'),
(78084,'2012-10-24 20:40:48',36370,'/lander-1'),
(78085,'2012-10-24 20:43:36',36371,'/lander-1'),
(78086,'2012-10-24 20:43:41',36372,'/lander-1'),
(78087,'2012-10-24 20:45:09',36370,'/products'),
(78088,'2012-10-24 20:45:27',36373,'/lander-1'),
(78089,'2012-10-24 20:45:51',36373,'/products'),
(78090,'2012-10-24 20:47:01',36374,'/lander-1'),
(78091,'2012-10-24 20:48:03',36372,'/products'),
(78092,'2012-10-24 20:48:08',36375,'/lander-1'),
(78093,'2012-10-24 20:48:33',36374,'/products'),
(78094,'2012-10-24 20:48:53',36370,'/the-original-mr-fuzzy'),
(78095,'2012-10-24 20:49:32',36373,'/the-original-mr-fuzzy'),
(78096,'2012-10-24 20:50:54',36376,'/lander-1'),
(78097,'2012-10-24 20:51:08',36374,'/the-original-mr-fuzzy'),
(78098,'2012-10-24 20:52:48',36375,'/products'),
(78099,'2012-10-24 20:54:23',36375,'/the-original-mr-fuzzy'),
(78100,'2012-10-24 20:54:54',36374,'/cart'),
(78101,'2012-10-24 20:55:24',36375,'/cart'),
(78102,'2012-10-24 20:56:15',36375,'/shipping'),
(78103,'2012-10-24 21:02:22',36377,'/lander-1'),
(78104,'2012-10-24 21:07:58',36378,'/lander-1'),
(78105,'2012-10-24 21:09:04',36378,'/products'),
(78106,'2012-10-24 21:12:04',36379,'/lander-1'),
(78107,'2012-10-24 21:13:26',36378,'/the-original-mr-fuzzy'),
(78108,'2012-10-24 21:16:51',36379,'/products'),
(78109,'2012-10-24 21:17:52',36380,'/lander-1'),
(78110,'2012-10-24 21:19:54',36381,'/lander-1'),
(78111,'2012-10-24 21:20:23',36379,'/the-original-mr-fuzzy'),
(78112,'2012-10-24 21:21:02',36379,'/cart'),
(78113,'2012-10-24 21:23:01',36381,'/products'),
(78114,'2012-10-24 21:23:36',36379,'/shipping'),
(78115,'2012-10-24 21:23:44',36382,'/lander-1'),
(78116,'2012-10-24 21:26:47',36379,'/billing-2'),
(78117,'2012-10-24 21:27:21',36381,'/the-original-mr-fuzzy'),
(78118,'2012-10-24 21:28:01',36383,'/lander-1'),
(78119,'2012-10-24 21:32:25',36379,'/thank-you-for-your-order'),
(78120,'2012-10-24 21:36:53',36384,'/lander-1'),
(78121,'2012-10-24 21:41:26',36385,'/lander-1'),
(78122,'2012-10-24 21:42:41',36384,'/products'),
(78123,'2012-10-24 21:44:09',36386,'/lander-1'),
(78124,'2012-10-24 21:44:41',36384,'/the-original-mr-fuzzy'),
(78125,'2012-10-24 21:44:47',36385,'/products'),
(78126,'2012-10-24 21:46:14',36387,'/lander-1'),
(78127,'2012-10-24 21:49:25',36386,'/products'),
(78128,'2012-10-24 21:50:04',36387,'/products'),
(78129,'2012-10-24 21:50:33',36386,'/the-original-mr-fuzzy'),
(78130,'2012-10-24 21:51:15',36388,'/lander-1'),
(78131,'2012-10-24 21:53:57',36387,'/the-original-mr-fuzzy'),
(78132,'2012-10-24 21:54:08',36389,'/lander-1'),
(78133,'2012-10-24 21:56:42',36388,'/products'),
(78134,'2012-10-24 21:57:36',36389,'/products'),
(78135,'2012-10-24 21:58:06',36389,'/the-original-mr-fuzzy'),
(78136,'2012-10-24 21:59:11',36388,'/the-original-mr-fuzzy'),
(78137,'2012-10-24 22:01:57',36389,'/cart'),
(78138,'2012-10-24 22:02:37',36388,'/cart'),
(78139,'2012-10-24 22:02:49',36390,'/lander-1'),
(78140,'2012-10-24 22:04:26',36389,'/shipping'),
(78141,'2012-10-24 22:05:26',36388,'/shipping'),
(78142,'2012-10-24 22:05:47',36389,'/billing-2'),
(78143,'2012-10-24 22:06:39',36389,'/thank-you-for-your-order'),
(78144,'2012-10-24 22:07:06',36388,'/billing'),
(78145,'2012-10-24 22:10:52',36388,'/thank-you-for-your-order'),
(78146,'2012-10-24 22:11:42',36391,'/lander-1'),
(78147,'2012-10-24 22:14:50',36391,'/products'),
(78148,'2012-10-24 22:18:29',36391,'/the-original-mr-fuzzy'),
(78149,'2012-10-24 22:19:06',36392,'/home'),
(78150,'2012-10-24 22:34:11',36393,'/home'),
(78151,'2012-10-24 22:36:54',36394,'/lander-1'),
(78152,'2012-10-24 22:37:47',36395,'/home'),
(78153,'2012-10-24 22:38:15',36396,'/lander-1'),
(78154,'2012-10-24 22:38:17',36397,'/lander-1'),
(78155,'2012-10-24 22:39:12',36397,'/products'),
(78156,'2012-10-24 22:39:47',36393,'/products'),
(78157,'2012-10-24 22:40:47',36397,'/the-original-mr-fuzzy'),
(78158,'2012-10-24 22:40:57',36394,'/products'),
(78159,'2012-10-24 22:42:50',36398,'/home'),
(78160,'2012-10-24 22:43:01',36393,'/the-original-mr-fuzzy'),
(78161,'2012-10-24 22:43:48',36396,'/products'),
(78162,'2012-10-24 22:44:20',36396,'/the-original-mr-fuzzy'),
(78163,'2012-10-24 22:45:35',36396,'/cart'),
(78164,'2012-10-24 22:47:46',36398,'/products'),
(78165,'2012-10-24 22:49:13',36396,'/shipping'),
(78166,'2012-10-24 22:49:25',36398,'/the-original-mr-fuzzy'),
(78167,'2012-10-24 22:49:49',36399,'/lander-1'),
(78168,'2012-10-24 22:50:40',36396,'/billing'),
(78169,'2012-10-24 22:52:19',36396,'/thank-you-for-your-order'),
(78170,'2012-10-24 22:52:20',36400,'/lander-1'),
(78171,'2012-10-24 22:53:17',36400,'/products'),
(78172,'2012-10-24 22:54:28',36401,'/lander-1'),
(78173,'2012-10-24 22:54:43',36402,'/lander-1'),
(78174,'2012-10-24 22:58:36',36401,'/products'),
(78175,'2012-10-24 22:58:55',36402,'/products'),
(78176,'2012-10-24 23:02:11',36402,'/the-original-mr-fuzzy'),
(78177,'2012-10-24 23:02:36',36403,'/lander-1'),
(78178,'2012-10-24 23:04:03',36404,'/lander-1'),
(78179,'2012-10-24 23:04:25',36405,'/lander-1'),
(78180,'2012-10-24 23:05:16',36406,'/lander-1'),
(78181,'2012-10-24 23:15:36',36407,'/lander-1'),
(78182,'2012-10-24 23:16:35',36407,'/products'),
(78183,'2012-10-24 23:18:51',36407,'/the-original-mr-fuzzy'),
(78184,'2012-10-24 23:20:01',36408,'/lander-1'),
(78185,'2012-10-24 23:26:04',36409,'/lander-1'),
(78186,'2012-10-24 23:29:50',36410,'/lander-1'),
(78187,'2012-10-24 23:34:21',36411,'/home'),
(78188,'2012-10-24 23:37:52',36411,'/products'),
(78189,'2012-10-24 23:39:12',36411,'/the-original-mr-fuzzy'),
(78190,'2012-10-24 23:39:33',36412,'/lander-1'),
(78191,'2012-10-24 23:44:13',36413,'/lander-1'),
(78192,'2012-10-24 23:45:59',36414,'/lander-1'),
(78193,'2012-10-24 23:49:49',36413,'/products'),
(78194,'2012-10-24 23:51:36',36414,'/products'),
(78195,'2012-10-24 23:55:34',36414,'/the-original-mr-fuzzy'),
(78196,'2012-10-25 00:03:31',36415,'/lander-1'),
(78197,'2012-10-25 00:05:11',36415,'/products'),
(78198,'2012-10-25 00:07:34',36415,'/the-original-mr-fuzzy'),
(78199,'2012-10-25 00:09:08',36415,'/cart'),
(78200,'2012-10-25 00:12:21',36415,'/shipping'),
(78201,'2012-10-25 00:15:13',36415,'/billing-2'),
(78202,'2012-10-25 00:17:54',36415,'/thank-you-for-your-order'),
(78203,'2012-10-25 00:19:52',36416,'/lander-1'),
(78204,'2012-10-25 00:24:42',36417,'/lander-1'),
(78205,'2012-10-25 00:32:35',36418,'/lander-1'),
(78206,'2012-10-25 00:33:16',36419,'/lander-1'),
(78207,'2012-10-25 00:36:12',36420,'/lander-1'),
(78208,'2012-10-25 00:36:54',36418,'/products'),
(78209,'2012-10-25 00:41:04',36418,'/the-original-mr-fuzzy'),
(78210,'2012-10-25 00:45:36',36421,'/lander-1'),
(78211,'2012-10-25 00:46:05',36421,'/products'),
(78212,'2012-10-25 00:50:43',36421,'/the-original-mr-fuzzy'),
(78213,'2012-10-25 00:51:17',36422,'/lander-1'),
(78214,'2012-10-25 00:58:17',36423,'/home'),
(78215,'2012-10-25 01:03:29',36423,'/products'),
(78216,'2012-10-25 01:07:26',36424,'/lander-1'),
(78217,'2012-10-25 01:10:35',36424,'/products'),
(78218,'2012-10-25 01:12:08',36424,'/the-original-mr-fuzzy'),
(78219,'2012-10-25 01:15:49',36424,'/cart'),
(78220,'2012-10-25 01:17:04',36424,'/shipping'),
(78221,'2012-10-25 01:17:46',36425,'/lander-1'),
(78222,'2012-10-25 01:20:43',36425,'/products'),
(78223,'2012-10-25 01:49:40',36426,'/home'),
(78224,'2012-10-25 01:51:20',36427,'/lander-1'),
(78225,'2012-10-25 01:52:04',36428,'/lander-1'),
(78226,'2012-10-25 01:52:47',36428,'/products'),
(78227,'2012-10-25 02:05:12',36429,'/lander-1'),
(78228,'2012-10-25 02:08:17',36429,'/products'),
(78229,'2012-10-25 02:10:45',36429,'/the-original-mr-fuzzy'),
(78230,'2012-10-25 02:13:04',36429,'/cart'),
(78231,'2012-10-25 02:17:03',36430,'/lander-1'),
(78232,'2012-10-25 02:28:46',36431,'/lander-1'),
(78233,'2012-10-25 02:32:18',36432,'/lander-1'),
(78234,'2012-10-25 02:32:44',36432,'/products'),
(78235,'2012-10-25 02:33:14',36433,'/home'),
(78236,'2012-10-25 02:35:43',36432,'/the-original-mr-fuzzy'),
(78237,'2012-10-25 02:36:18',36434,'/lander-1'),
(78238,'2012-10-25 02:41:12',36434,'/products'),
(78239,'2012-10-25 02:44:06',36434,'/the-original-mr-fuzzy'),
(78240,'2012-10-25 02:45:00',36435,'/lander-1'),
(78241,'2012-10-25 02:47:54',36434,'/cart'),
(78242,'2012-10-25 02:50:38',36436,'/home'),
(78243,'2012-10-25 02:51:19',36434,'/shipping'),
(78244,'2012-10-25 02:51:28',36436,'/products'),
(78245,'2012-10-25 02:52:11',36434,'/billing'),
(78246,'2012-10-25 02:52:17',36436,'/the-original-mr-fuzzy'),
(78247,'2012-10-25 03:07:58',36437,'/lander-1'),
(78248,'2012-10-25 03:13:10',36438,'/home'),
(78249,'2012-10-25 03:15:38',36438,'/products'),
(78250,'2012-10-25 03:16:29',36439,'/lander-1'),
(78251,'2012-10-25 03:17:17',36440,'/lander-1'),
(78252,'2012-10-25 03:19:39',36438,'/the-original-mr-fuzzy'),
(78253,'2012-10-25 03:20:18',36438,'/cart'),
(78254,'2012-10-25 03:22:32',36438,'/shipping'),
(78255,'2012-10-25 03:23:49',36438,'/billing-2'),
(78256,'2012-10-25 03:25:57',36441,'/lander-1'),
(78257,'2012-10-25 03:30:24',36442,'/home'),
(78258,'2012-10-25 03:31:11',36441,'/products'),
(78259,'2012-10-25 03:33:47',36442,'/products'),
(78260,'2012-10-25 03:35:19',36441,'/the-original-mr-fuzzy'),
(78261,'2012-10-25 03:37:42',36441,'/cart'),
(78262,'2012-10-25 03:37:44',36442,'/the-original-mr-fuzzy'),
(78263,'2012-10-25 03:38:19',36441,'/shipping'),
(78264,'2012-10-25 03:38:50',36441,'/billing'),
(78265,'2012-10-25 03:39:58',36442,'/cart'),
(78266,'2012-10-25 04:27:42',36443,'/lander-1'),
(78267,'2012-10-25 04:30:52',36443,'/products'),
(78268,'2012-10-25 04:33:34',36443,'/the-original-mr-fuzzy'),
(78269,'2012-10-25 04:50:24',36444,'/home'),
(78270,'2012-10-25 05:02:09',36445,'/lander-1'),
(78271,'2012-10-25 05:19:13',36446,'/home'),
(78272,'2012-10-25 05:22:31',36447,'/lander-1'),
(78273,'2012-10-25 05:24:01',36446,'/products'),
(78274,'2012-10-25 05:24:02',36447,'/products'),
(78275,'2012-10-25 05:25:01',36448,'/lander-1'),
(78276,'2012-10-25 05:25:24',36446,'/the-original-mr-fuzzy'),
(78277,'2012-10-25 05:27:01',36447,'/the-original-mr-fuzzy'),
(78278,'2012-10-25 05:29:02',36446,'/cart'),
(78279,'2012-10-25 05:32:14',36446,'/shipping'),
(78280,'2012-10-25 05:33:35',36446,'/billing'),
(78281,'2012-10-25 05:45:27',36449,'/lander-1'),
(78282,'2012-10-25 06:02:52',36450,'/lander-1'),
(78283,'2012-10-25 06:06:31',36450,'/products'),
(78284,'2012-10-25 06:08:10',36450,'/the-original-mr-fuzzy'),
(78285,'2012-10-25 06:27:27',36451,'/lander-1'),
(78286,'2012-10-25 06:50:56',36452,'/lander-1'),
(78287,'2012-10-25 06:58:27',36453,'/lander-1'),
(78288,'2012-10-25 07:01:17',36453,'/products'),
(78289,'2012-10-25 07:01:44',36454,'/home'),
(78290,'2012-10-25 07:03:06',36455,'/lander-1'),
(78291,'2012-10-25 07:03:33',36456,'/lander-1'),
(78292,'2012-10-25 07:04:09',36456,'/products'),
(78293,'2012-10-25 07:04:10',36457,'/lander-1'),
(78294,'2012-10-25 07:04:47',36453,'/the-original-mr-fuzzy'),
(78295,'2012-10-25 07:04:47',36454,'/products'),
(78296,'2012-10-25 07:06:18',36456,'/the-original-mr-fuzzy'),
(78297,'2012-10-25 07:08:15',36454,'/the-original-mr-fuzzy'),
(78298,'2012-10-25 07:08:31',36453,'/cart'),
(78299,'2012-10-25 07:08:48',36457,'/products'),
(78300,'2012-10-25 07:08:53',36458,'/lander-1'),
(78301,'2012-10-25 07:09:40',36456,'/cart'),
(78302,'2012-10-25 07:11:33',36456,'/shipping'),
(78303,'2012-10-25 07:11:36',36453,'/shipping'),
(78304,'2012-10-25 07:11:43',36459,'/lander-1'),
(78305,'2012-10-25 07:11:59',36454,'/cart'),
(78306,'2012-10-25 07:13:18',36457,'/the-original-mr-fuzzy'),
(78307,'2012-10-25 07:13:34',36453,'/billing'),
(78308,'2012-10-25 07:14:03',36456,'/billing'),
(78309,'2012-10-25 07:14:54',36457,'/cart'),
(78310,'2012-10-25 07:15:35',36460,'/lander-1'),
(78311,'2012-10-25 07:16:22',36456,'/thank-you-for-your-order'),
(78312,'2012-10-25 07:16:29',36460,'/products'),
(78313,'2012-10-25 07:17:21',36461,'/home'),
(78314,'2012-10-25 07:19:03',36460,'/the-original-mr-fuzzy'),
(78315,'2012-10-25 07:19:29',36462,'/lander-1'),
(78316,'2012-10-25 07:19:32',36453,'/thank-you-for-your-order'),
(78317,'2012-10-25 07:20:09',36460,'/cart'),
(78318,'2012-10-25 07:23:25',36463,'/lander-1'),
(78319,'2012-10-25 07:23:27',36462,'/products'),
(78320,'2012-10-25 07:23:32',36460,'/shipping'),
(78321,'2012-10-25 07:23:59',36460,'/billing-2'),
(78322,'2012-10-25 07:29:34',36464,'/lander-1'),
(78323,'2012-10-25 07:29:37',36460,'/thank-you-for-your-order'),
(78324,'2012-10-25 07:31:44',36464,'/products'),
(78325,'2012-10-25 07:34:33',36465,'/home'),
(78326,'2012-10-25 07:34:46',36466,'/lander-1'),
(78327,'2012-10-25 07:35:12',36464,'/the-original-mr-fuzzy'),
(78328,'2012-10-25 07:37:25',36466,'/products'),
(78329,'2012-10-25 07:39:07',36464,'/cart'),
(78330,'2012-10-25 07:42:56',36464,'/shipping'),
(78331,'2012-10-25 07:43:03',36467,'/lander-1'),
(78332,'2012-10-25 07:46:05',36464,'/billing-2'),
(78333,'2012-10-25 07:46:29',36468,'/lander-1'),
(78334,'2012-10-25 07:50:08',36469,'/lander-1'),
(78335,'2012-10-25 07:52:50',36470,'/lander-1'),
(78336,'2012-10-25 07:59:11',36471,'/home'),
(78337,'2012-10-25 08:02:14',36471,'/products'),
(78338,'2012-10-25 08:06:16',36472,'/lander-1'),
(78339,'2012-10-25 08:08:56',36472,'/products'),
(78340,'2012-10-25 08:09:32',36472,'/the-original-mr-fuzzy'),
(78341,'2012-10-25 08:17:54',36473,'/lander-1'),
(78342,'2012-10-25 08:19:20',36473,'/products'),
(78343,'2012-10-25 08:20:15',36474,'/lander-1'),
(78344,'2012-10-25 08:20:28',36473,'/the-original-mr-fuzzy'),
(78345,'2012-10-25 08:22:41',36475,'/lander-1'),
(78346,'2012-10-25 08:24:47',36476,'/lander-1'),
(78347,'2012-10-25 08:24:58',36477,'/lander-1'),
(78348,'2012-10-25 08:25:31',36478,'/lander-1'),
(78349,'2012-10-25 08:26:00',36474,'/products'),
(78350,'2012-10-25 08:26:01',36479,'/lander-1'),
(78351,'2012-10-25 08:26:38',36480,'/lander-1'),
(78352,'2012-10-25 08:26:50',36481,'/lander-1'),
(78353,'2012-10-25 08:27:15',36475,'/products'),
(78354,'2012-10-25 08:27:24',36482,'/lander-1'),
(78355,'2012-10-25 08:28:05',36481,'/products'),
(78356,'2012-10-25 08:28:50',36482,'/products'),
(78357,'2012-10-25 08:29:09',36482,'/the-original-mr-fuzzy'),
(78358,'2012-10-25 08:29:31',36481,'/the-original-mr-fuzzy'),
(78359,'2012-10-25 08:30:55',36475,'/the-original-mr-fuzzy'),
(78360,'2012-10-25 08:30:57',36481,'/cart'),
(78361,'2012-10-25 08:32:10',36475,'/cart'),
(78362,'2012-10-25 08:32:10',36482,'/cart'),
(78363,'2012-10-25 08:32:19',36483,'/lander-1'),
(78364,'2012-10-25 08:32:23',36481,'/shipping'),
(78365,'2012-10-25 08:34:42',36482,'/shipping'),
(78366,'2012-10-25 08:34:48',36481,'/billing-2'),
(78367,'2012-10-25 08:35:10',36484,'/home'),
(78368,'2012-10-25 08:36:41',36481,'/thank-you-for-your-order'),
(78369,'2012-10-25 08:36:52',36484,'/products'),
(78370,'2012-10-25 08:38:18',36484,'/the-original-mr-fuzzy'),
(78371,'2012-10-25 08:39:48',36485,'/lander-1'),
(78372,'2012-10-25 08:40:34',36486,'/lander-1'),
(78373,'2012-10-25 08:44:37',36487,'/lander-1'),
(78374,'2012-10-25 08:45:11',36485,'/products'),
(78375,'2012-10-25 08:46:02',36488,'/home'),
(78376,'2012-10-25 08:46:18',36489,'/home'),
(78377,'2012-10-25 08:49:58',36490,'/lander-1'),
(78378,'2012-10-25 08:51:30',36488,'/products'),
(78379,'2012-10-25 08:53:03',36488,'/the-original-mr-fuzzy'),
(78380,'2012-10-25 08:56:05',36488,'/cart'),
(78381,'2012-10-25 08:56:13',36491,'/lander-1'),
(78382,'2012-10-25 08:58:41',36492,'/lander-1'),
(78383,'2012-10-25 09:00:18',36493,'/home'),
(78384,'2012-10-25 09:01:03',36494,'/lander-1'),
(78385,'2012-10-25 09:06:40',36495,'/lander-1'),
(78386,'2012-10-25 09:07:16',36496,'/lander-1'),
(78387,'2012-10-25 09:08:05',36497,'/home'),
(78388,'2012-10-25 09:09:15',36495,'/products'),
(78389,'2012-10-25 09:11:06',36498,'/home'),
(78390,'2012-10-25 09:11:29',36499,'/home'),
(78391,'2012-10-25 09:12:00',36497,'/products'),
(78392,'2012-10-25 09:15:13',36497,'/the-original-mr-fuzzy'),
(78393,'2012-10-25 09:16:59',36499,'/products'),
(78394,'2012-10-25 09:17:02',36500,'/lander-1'),
(78395,'2012-10-25 09:17:15',36497,'/cart'),
(78396,'2012-10-25 09:18:08',36497,'/shipping'),
(78397,'2012-10-25 09:18:23',36500,'/products'),
(78398,'2012-10-25 09:19:20',36499,'/the-original-mr-fuzzy'),
(78399,'2012-10-25 09:20:15',36500,'/the-original-mr-fuzzy'),
(78400,'2012-10-25 09:20:24',36497,'/billing'),
(78401,'2012-10-25 09:20:46',36501,'/lander-1'),
(78402,'2012-10-25 09:23:39',36502,'/home'),
(78403,'2012-10-25 09:25:42',36503,'/lander-1'),
(78404,'2012-10-25 09:26:12',36502,'/products'),
(78405,'2012-10-25 09:28:11',36502,'/the-original-mr-fuzzy'),
(78406,'2012-10-25 09:30:14',36503,'/products'),
(78407,'2012-10-25 09:34:21',36503,'/the-original-mr-fuzzy'),
(78408,'2012-10-25 09:35:02',36503,'/cart'),
(78409,'2012-10-25 09:38:40',36503,'/shipping'),
(78410,'2012-10-25 09:39:31',36503,'/billing'),
(78411,'2012-10-25 09:41:44',36504,'/lander-1'),
(78412,'2012-10-25 09:43:59',36505,'/lander-1'),
(78413,'2012-10-25 09:45:55',36506,'/home'),
(78414,'2012-10-25 09:46:35',36507,'/lander-1'),
(78415,'2012-10-25 09:46:42',36505,'/products'),
(78416,'2012-10-25 09:47:26',36508,'/lander-1'),
(78417,'2012-10-25 09:49:05',36509,'/lander-1'),
(78418,'2012-10-25 09:49:10',36510,'/lander-1'),
(78419,'2012-10-25 09:50:37',36511,'/lander-1'),
(78420,'2012-10-25 09:53:19',36512,'/lander-1'),
(78421,'2012-10-25 09:54:42',36511,'/products'),
(78422,'2012-10-25 09:55:50',36511,'/the-original-mr-fuzzy'),
(78423,'2012-10-25 09:56:04',36513,'/lander-1'),
(78424,'2012-10-25 09:56:51',36513,'/products'),
(78425,'2012-10-25 09:58:45',36513,'/the-original-mr-fuzzy'),
(78426,'2012-10-25 09:58:57',36514,'/lander-1'),
(78427,'2012-10-25 10:00:55',36515,'/lander-1'),
(78428,'2012-10-25 10:03:06',36515,'/products'),
(78429,'2012-10-25 10:03:44',36514,'/products'),
(78430,'2012-10-25 10:04:43',36516,'/home'),
(78431,'2012-10-25 10:05:11',36514,'/the-original-mr-fuzzy'),
(78432,'2012-10-25 10:05:37',36516,'/products'),
(78433,'2012-10-25 10:05:44',36514,'/cart'),
(78434,'2012-10-25 10:06:53',36516,'/the-original-mr-fuzzy'),
(78435,'2012-10-25 10:08:03',36517,'/lander-1'),
(78436,'2012-10-25 10:10:13',36518,'/lander-1'),
(78437,'2012-10-25 10:12:36',36519,'/lander-1'),
(78438,'2012-10-25 10:13:00',36518,'/products'),
(78439,'2012-10-25 10:14:44',36518,'/the-original-mr-fuzzy'),
(78440,'2012-10-25 10:14:48',36520,'/lander-1'),
(78441,'2012-10-25 10:17:21',36519,'/products'),
(78442,'2012-10-25 10:18:41',36518,'/cart'),
(78443,'2012-10-25 10:19:43',36521,'/lander-1'),
(78444,'2012-10-25 10:20:18',36522,'/lander-1'),
(78445,'2012-10-25 10:21:56',36523,'/lander-1'),
(78446,'2012-10-25 10:21:57',36519,'/the-original-mr-fuzzy'),
(78447,'2012-10-25 10:22:28',36522,'/products'),
(78448,'2012-10-25 10:24:06',36524,'/lander-1'),
(78449,'2012-10-25 10:24:52',36521,'/products'),
(78450,'2012-10-25 10:25:03',36519,'/cart'),
(78451,'2012-10-25 10:28:57',36525,'/lander-1'),
(78452,'2012-10-25 10:29:11',36521,'/the-original-mr-fuzzy'),
(78453,'2012-10-25 10:29:31',36524,'/products'),
(78454,'2012-10-25 10:30:43',36526,'/home'),
(78455,'2012-10-25 10:32:40',36524,'/the-original-mr-fuzzy'),
(78456,'2012-10-25 10:32:43',36527,'/lander-1'),
(78457,'2012-10-25 10:33:50',36527,'/products'),
(78458,'2012-10-25 10:34:10',36528,'/home'),
(78459,'2012-10-25 10:34:37',36526,'/products'),
(78460,'2012-10-25 10:35:53',36524,'/cart'),
(78461,'2012-10-25 10:35:57',36529,'/lander-1'),
(78462,'2012-10-25 10:36:37',36527,'/the-original-mr-fuzzy'),
(78463,'2012-10-25 10:36:43',36524,'/shipping'),
(78464,'2012-10-25 10:37:07',36526,'/the-original-mr-fuzzy'),
(78465,'2012-10-25 10:37:15',36530,'/lander-1'),
(78466,'2012-10-25 10:38:25',36531,'/lander-1'),
(78467,'2012-10-25 10:38:25',36532,'/lander-1'),
(78468,'2012-10-25 10:38:42',36528,'/products'),
(78469,'2012-10-25 10:39:04',36533,'/lander-1'),
(78470,'2012-10-25 10:39:41',36524,'/billing'),
(78471,'2012-10-25 10:40:25',36531,'/products'),
(78472,'2012-10-25 10:40:29',36528,'/the-original-mr-fuzzy'),
(78473,'2012-10-25 10:40:55',36531,'/the-original-mr-fuzzy'),
(78474,'2012-10-25 10:43:01',36530,'/products'),
(78475,'2012-10-25 10:43:04',36524,'/thank-you-for-your-order'),
(78476,'2012-10-25 10:43:12',36528,'/cart'),
(78477,'2012-10-25 10:43:21',36530,'/the-original-mr-fuzzy'),
(78478,'2012-10-25 10:47:33',36534,'/lander-1'),
(78479,'2012-10-25 10:51:08',36535,'/lander-1'),
(78480,'2012-10-25 10:51:54',36536,'/lander-1'),
(78481,'2012-10-25 10:52:11',36537,'/lander-1'),
(78482,'2012-10-25 10:55:38',36538,'/lander-1'),
(78483,'2012-10-25 10:59:29',36539,'/lander-1'),
(78484,'2012-10-25 11:04:33',36540,'/lander-1'),
(78485,'2012-10-25 11:07:36',36541,'/lander-1'),
(78486,'2012-10-25 11:13:51',36542,'/lander-1'),
(78487,'2012-10-25 11:18:20',36543,'/lander-1'),
(78488,'2012-10-25 11:22:02',36544,'/lander-1'),
(78489,'2012-10-25 11:23:05',36545,'/lander-1'),
(78490,'2012-10-25 11:23:32',36546,'/lander-1'),
(78491,'2012-10-25 11:23:53',36545,'/products'),
(78492,'2012-10-25 11:24:13',36544,'/products'),
(78493,'2012-10-25 11:25:25',36544,'/the-original-mr-fuzzy'),
(78494,'2012-10-25 11:25:58',36546,'/products'),
(78495,'2012-10-25 11:26:56',36547,'/lander-1'),
(78496,'2012-10-25 11:27:05',36548,'/lander-1'),
(78497,'2012-10-25 11:28:08',36545,'/the-original-mr-fuzzy'),
(78498,'2012-10-25 11:30:09',36546,'/the-original-mr-fuzzy'),
(78499,'2012-10-25 11:32:20',36549,'/lander-1'),
(78500,'2012-10-25 11:33:39',36546,'/cart'),
(78501,'2012-10-25 11:37:20',36546,'/shipping'),
(78502,'2012-10-25 11:37:46',36550,'/lander-1'),
(78503,'2012-10-25 11:37:47',36551,'/lander-1'),
(78504,'2012-10-25 11:37:48',36549,'/products'),
(78505,'2012-10-25 11:37:56',36552,'/lander-1'),
(78506,'2012-10-25 11:40:31',36546,'/billing-2'),
(78507,'2012-10-25 11:41:17',36549,'/the-original-mr-fuzzy'),
(78508,'2012-10-25 11:41:37',36551,'/products'),
(78509,'2012-10-25 11:41:52',36553,'/lander-1'),
(78510,'2012-10-25 11:44:43',36554,'/home'),
(78511,'2012-10-25 11:44:54',36555,'/lander-1'),
(78512,'2012-10-25 11:46:02',36556,'/lander-1'),
(78513,'2012-10-25 11:46:07',36546,'/thank-you-for-your-order'),
(78514,'2012-10-25 11:46:13',36551,'/the-original-mr-fuzzy'),
(78515,'2012-10-25 11:47:10',36553,'/products'),
(78516,'2012-10-25 11:47:52',36551,'/cart'),
(78517,'2012-10-25 11:48:51',36556,'/products'),
(78518,'2012-10-25 11:49:02',36554,'/products'),
(78519,'2012-10-25 11:50:38',36553,'/the-original-mr-fuzzy'),
(78520,'2012-10-25 11:52:15',36557,'/lander-1'),
(78521,'2012-10-25 11:52:19',36554,'/the-original-mr-fuzzy'),
(78522,'2012-10-25 11:56:21',36557,'/products'),
(78523,'2012-10-25 11:57:29',36558,'/lander-1'),
(78524,'2012-10-25 11:57:39',36559,'/lander-1'),
(78525,'2012-10-25 11:57:43',36557,'/the-original-mr-fuzzy'),
(78526,'2012-10-25 11:58:59',36560,'/home'),
(78527,'2012-10-25 12:00:06',36558,'/products'),
(78528,'2012-10-25 12:00:06',36561,'/home'),
(78529,'2012-10-25 12:01:02',36559,'/products'),
(78530,'2012-10-25 12:01:14',36558,'/the-original-mr-fuzzy'),
(78531,'2012-10-25 12:01:29',36560,'/products'),
(78532,'2012-10-25 12:02:22',36559,'/the-original-mr-fuzzy'),
(78533,'2012-10-25 12:04:29',36560,'/the-original-mr-fuzzy'),
(78534,'2012-10-25 12:08:10',36562,'/home'),
(78535,'2012-10-25 12:08:56',36563,'/lander-1'),
(78536,'2012-10-25 12:13:00',36564,'/lander-1'),
(78537,'2012-10-25 12:14:00',36564,'/products'),
(78538,'2012-10-25 12:16:48',36565,'/lander-1'),
(78539,'2012-10-25 12:19:24',36566,'/lander-1'),
(78540,'2012-10-25 12:20:45',36567,'/home'),
(78541,'2012-10-25 12:25:00',36568,'/lander-1'),
(78542,'2012-10-25 12:29:30',36568,'/products'),
(78543,'2012-10-25 12:30:16',36569,'/lander-1'),
(78544,'2012-10-25 12:31:27',36568,'/the-original-mr-fuzzy'),
(78545,'2012-10-25 12:32:26',36568,'/cart'),
(78546,'2012-10-25 12:33:42',36568,'/shipping'),
(78547,'2012-10-25 12:33:52',36570,'/lander-1'),
(78548,'2012-10-25 12:34:33',36568,'/billing'),
(78549,'2012-10-25 12:35:51',36570,'/products'),
(78550,'2012-10-25 12:37:56',36571,'/home'),
(78551,'2012-10-25 12:38:10',36572,'/lander-1'),
(78552,'2012-10-25 12:38:18',36573,'/lander-1'),
(78553,'2012-10-25 12:39:21',36574,'/home'),
(78554,'2012-10-25 12:40:29',36574,'/products'),
(78555,'2012-10-25 12:41:00',36574,'/the-original-mr-fuzzy'),
(78556,'2012-10-25 12:46:00',36575,'/lander-1'),
(78557,'2012-10-25 12:47:14',36575,'/products'),
(78558,'2012-10-25 12:48:06',36575,'/the-original-mr-fuzzy'),
(78559,'2012-10-25 12:48:29',36576,'/lander-1'),
(78560,'2012-10-25 12:48:43',36577,'/lander-1'),
(78561,'2012-10-25 12:52:29',36578,'/home'),
(78562,'2012-10-25 12:52:51',36576,'/products'),
(78563,'2012-10-25 12:53:25',36579,'/lander-1'),
(78564,'2012-10-25 12:53:43',36578,'/products'),
(78565,'2012-10-25 12:54:56',36580,'/lander-1'),
(78566,'2012-10-25 12:55:25',36576,'/the-original-mr-fuzzy'),
(78567,'2012-10-25 12:56:35',36580,'/products'),
(78568,'2012-10-25 12:58:42',36580,'/the-original-mr-fuzzy'),
(78569,'2012-10-25 12:59:14',36579,'/products'),
(78570,'2012-10-25 13:00:22',36579,'/the-original-mr-fuzzy'),
(78571,'2012-10-25 13:01:10',36581,'/lander-1'),
(78572,'2012-10-25 13:01:55',36580,'/cart'),
(78573,'2012-10-25 13:02:58',36582,'/lander-1'),
(78574,'2012-10-25 13:03:33',36583,'/lander-1'),
(78575,'2012-10-25 13:04:03',36580,'/shipping'),
(78576,'2012-10-25 13:05:56',36584,'/lander-1'),
(78577,'2012-10-25 13:05:57',36585,'/lander-1'),
(78578,'2012-10-25 13:06:26',36586,'/lander-1'),
(78579,'2012-10-25 13:06:54',36581,'/products'),
(78580,'2012-10-25 13:07:11',36580,'/billing-2'),
(78581,'2012-10-25 13:08:20',36587,'/lander-1'),
(78582,'2012-10-25 13:09:04',36585,'/products'),
(78583,'2012-10-25 13:09:28',36584,'/products'),
(78584,'2012-10-25 13:10:32',36585,'/the-original-mr-fuzzy'),
(78585,'2012-10-25 13:11:57',36580,'/thank-you-for-your-order'),
(78586,'2012-10-25 13:11:58',36584,'/the-original-mr-fuzzy'),
(78587,'2012-10-25 13:12:51',36588,'/lander-1'),
(78588,'2012-10-25 13:13:41',36584,'/cart'),
(78589,'2012-10-25 13:19:03',36589,'/lander-1'),
(78590,'2012-10-25 13:19:15',36590,'/lander-1'),
(78591,'2012-10-25 13:21:31',36591,'/home'),
(78592,'2012-10-25 13:21:47',36592,'/lander-1'),
(78593,'2012-10-25 13:22:06',36593,'/lander-1'),
(78594,'2012-10-25 13:22:12',36594,'/lander-1'),
(78595,'2012-10-25 13:23:46',36594,'/products'),
(78596,'2012-10-25 13:25:08',36593,'/products'),
(78597,'2012-10-25 13:25:44',36591,'/products'),
(78598,'2012-10-25 13:27:48',36594,'/the-original-mr-fuzzy'),
(78599,'2012-10-25 13:33:34',36595,'/lander-1'),
(78600,'2012-10-25 13:35:10',36596,'/lander-1'),
(78601,'2012-10-25 13:36:44',36597,'/lander-1'),
(78602,'2012-10-25 13:38:44',36595,'/products'),
(78603,'2012-10-25 13:39:02',36598,'/lander-1'),
(78604,'2012-10-25 13:39:21',36599,'/home'),
(78605,'2012-10-25 13:40:00',36600,'/home'),
(78606,'2012-10-25 13:40:58',36595,'/the-original-mr-fuzzy'),
(78607,'2012-10-25 13:42:21',36599,'/products'),
(78608,'2012-10-25 13:47:56',36601,'/lander-1'),
(78609,'2012-10-25 13:53:10',36601,'/products'),
(78610,'2012-10-25 13:53:18',36602,'/lander-1'),
(78611,'2012-10-25 13:53:38',36603,'/lander-1'),
(78612,'2012-10-25 13:53:52',36604,'/lander-1'),
(78613,'2012-10-25 13:54:32',36604,'/products'),
(78614,'2012-10-25 13:54:37',36605,'/lander-1'),
(78615,'2012-10-25 13:55:43',36602,'/products'),
(78616,'2012-10-25 13:55:55',36604,'/the-original-mr-fuzzy'),
(78617,'2012-10-25 13:56:14',36602,'/the-original-mr-fuzzy'),
(78618,'2012-10-25 13:56:14',36606,'/lander-1'),
(78619,'2012-10-25 13:56:26',36601,'/the-original-mr-fuzzy'),
(78620,'2012-10-25 13:57:37',36605,'/products'),
(78621,'2012-10-25 13:57:39',36607,'/lander-1'),
(78622,'2012-10-25 13:57:48',36604,'/cart'),
(78623,'2012-10-25 13:58:21',36605,'/the-original-mr-fuzzy'),
(78624,'2012-10-25 13:58:39',36601,'/cart'),
(78625,'2012-10-25 14:00:39',36605,'/cart'),
(78626,'2012-10-25 14:00:43',36604,'/shipping'),
(78627,'2012-10-25 14:01:23',36605,'/shipping'),
(78628,'2012-10-25 14:01:51',36604,'/billing'),
(78629,'2012-10-25 14:02:18',36608,'/lander-1'),
(78630,'2012-10-25 14:02:46',36609,'/lander-1'),
(78631,'2012-10-25 14:03:07',36605,'/billing'),
(78632,'2012-10-25 14:04:52',36605,'/thank-you-for-your-order'),
(78633,'2012-10-25 14:05:11',36610,'/lander-1'),
(78634,'2012-10-25 14:05:16',36611,'/lander-1'),
(78635,'2012-10-25 14:07:41',36609,'/products'),
(78636,'2012-10-25 14:11:21',36609,'/the-original-mr-fuzzy'),
(78637,'2012-10-25 14:13:09',36609,'/cart'),
(78638,'2012-10-25 14:14:05',36612,'/lander-1'),
(78639,'2012-10-25 14:14:51',36609,'/shipping'),
(78640,'2012-10-25 14:16:49',36613,'/lander-1'),
(78641,'2012-10-25 14:16:51',36609,'/billing'),
(78642,'2012-10-25 14:17:23',36614,'/lander-1'),
(78643,'2012-10-25 14:17:52',36614,'/products'),
(78644,'2012-10-25 14:19:21',36609,'/thank-you-for-your-order'),
(78645,'2012-10-25 14:19:44',36614,'/the-original-mr-fuzzy'),
(78646,'2012-10-25 14:20:29',36613,'/products'),
(78647,'2012-10-25 14:23:06',36613,'/the-original-mr-fuzzy'),
(78648,'2012-10-25 14:23:12',36615,'/lander-1'),
(78649,'2012-10-25 14:24:17',36616,'/home'),
(78650,'2012-10-25 14:25:39',36616,'/products'),
(78651,'2012-10-25 14:26:05',36617,'/lander-1'),
(78652,'2012-10-25 14:26:53',36616,'/the-original-mr-fuzzy'),
(78653,'2012-10-25 14:27:26',36617,'/products'),
(78654,'2012-10-25 14:27:46',36617,'/the-original-mr-fuzzy'),
(78655,'2012-10-25 14:29:56',36618,'/lander-1'),
(78656,'2012-10-25 14:33:20',36619,'/home'),
(78657,'2012-10-25 14:37:04',36620,'/lander-1'),
(78658,'2012-10-25 14:38:08',36619,'/products'),
(78659,'2012-10-25 14:38:12',36621,'/lander-1'),
(78660,'2012-10-25 14:40:09',36620,'/products'),
(78661,'2012-10-25 14:40:15',36619,'/the-original-mr-fuzzy'),
(78662,'2012-10-25 14:40:15',36622,'/lander-1'),
(78663,'2012-10-25 14:41:00',36623,'/lander-1'),
(78664,'2012-10-25 14:43:12',36624,'/lander-1'),
(78665,'2012-10-25 14:44:41',36623,'/products'),
(78666,'2012-10-25 14:45:12',36623,'/the-original-mr-fuzzy'),
(78667,'2012-10-25 14:45:42',36625,'/lander-1'),
(78668,'2012-10-25 14:46:30',36625,'/products'),
(78669,'2012-10-25 14:46:54',36625,'/the-original-mr-fuzzy'),
(78670,'2012-10-25 14:47:35',36626,'/lander-1'),
(78671,'2012-10-25 14:48:59',36624,'/products'),
(78672,'2012-10-25 14:49:35',36627,'/lander-1'),
(78673,'2012-10-25 14:50:44',36628,'/home'),
(78674,'2012-10-25 14:51:29',36629,'/lander-1'),
(78675,'2012-10-25 14:51:53',36630,'/lander-1'),
(78676,'2012-10-25 14:52:14',36629,'/products'),
(78677,'2012-10-25 14:52:15',36631,'/lander-1'),
(78678,'2012-10-25 14:53:32',36628,'/products'),
(78679,'2012-10-25 14:54:07',36631,'/products'),
(78680,'2012-10-25 14:54:48',36632,'/lander-1'),
(78681,'2012-10-25 14:55:32',36633,'/lander-1'),
(78682,'2012-10-25 14:55:44',36631,'/the-original-mr-fuzzy'),
(78683,'2012-10-25 14:56:16',36629,'/the-original-mr-fuzzy'),
(78684,'2012-10-25 14:56:43',36634,'/lander-1'),
(78685,'2012-10-25 14:56:47',36635,'/lander-1'),
(78686,'2012-10-25 14:58:03',36636,'/lander-1'),
(78687,'2012-10-25 14:58:10',36628,'/the-original-mr-fuzzy'),
(78688,'2012-10-25 14:58:18',36637,'/lander-1'),
(78689,'2012-10-25 14:58:36',36638,'/lander-1'),
(78690,'2012-10-25 14:58:44',36639,'/lander-1'),
(78691,'2012-10-25 14:59:02',36636,'/products'),
(78692,'2012-10-25 15:00:40',36640,'/lander-1'),
(78693,'2012-10-25 15:02:51',36639,'/products'),
(78694,'2012-10-25 15:03:36',36636,'/the-original-mr-fuzzy'),
(78695,'2012-10-25 15:07:19',36639,'/the-original-mr-fuzzy'),
(78696,'2012-10-25 15:07:25',36641,'/lander-1'),
(78697,'2012-10-25 15:08:11',36641,'/products'),
(78698,'2012-10-25 15:09:38',36642,'/lander-1'),
(78699,'2012-10-25 15:11:22',36643,'/lander-1'),
(78700,'2012-10-25 15:12:30',36644,'/lander-1'),
(78701,'2012-10-25 15:14:47',36643,'/products'),
(78702,'2012-10-25 15:18:17',36644,'/products'),
(78703,'2012-10-25 15:18:17',36645,'/lander-1'),
(78704,'2012-10-25 15:21:10',36646,'/lander-1'),
(78705,'2012-10-25 15:22:13',36644,'/the-original-mr-fuzzy'),
(78706,'2012-10-25 15:25:53',36647,'/lander-1'),
(78707,'2012-10-25 15:26:08',36646,'/products'),
(78708,'2012-10-25 15:26:10',36648,'/lander-1'),
(78709,'2012-10-25 15:27:47',36646,'/the-original-mr-fuzzy'),
(78710,'2012-10-25 15:28:14',36649,'/home'),
(78711,'2012-10-25 15:28:22',36650,'/lander-1'),
(78712,'2012-10-25 15:28:27',36651,'/lander-1'),
(78713,'2012-10-25 15:29:53',36647,'/products'),
(78714,'2012-10-25 15:30:30',36647,'/the-original-mr-fuzzy'),
(78715,'2012-10-25 15:30:33',36648,'/products'),
(78716,'2012-10-25 15:31:17',36652,'/lander-1'),
(78717,'2012-10-25 15:32:11',36647,'/cart'),
(78718,'2012-10-25 15:32:21',36652,'/products'),
(78719,'2012-10-25 15:32:50',36648,'/the-original-mr-fuzzy'),
(78720,'2012-10-25 15:33:15',36650,'/products'),
(78721,'2012-10-25 15:39:02',36653,'/lander-1'),
(78722,'2012-10-25 15:40:27',36654,'/lander-1'),
(78723,'2012-10-25 15:42:23',36655,'/lander-1'),
(78724,'2012-10-25 15:43:53',36656,'/lander-1'),
(78725,'2012-10-25 15:44:01',36657,'/lander-1'),
(78726,'2012-10-25 15:44:47',36658,'/lander-1'),
(78727,'2012-10-25 15:47:22',36655,'/products'),
(78728,'2012-10-25 15:47:51',36655,'/the-original-mr-fuzzy'),
(78729,'2012-10-25 15:48:01',36659,'/lander-1'),
(78730,'2012-10-25 15:48:33',36660,'/lander-1'),
(78731,'2012-10-25 15:48:39',36657,'/products'),
(78732,'2012-10-25 15:50:28',36655,'/cart'),
(78733,'2012-10-25 15:50:39',36661,'/lander-1'),
(78734,'2012-10-25 15:51:32',36662,'/lander-1'),
(78735,'2012-10-25 15:52:53',36655,'/shipping'),
(78736,'2012-10-25 15:59:50',36663,'/lander-1'),
(78737,'2012-10-25 16:04:46',36664,'/home'),
(78738,'2012-10-25 16:11:09',36665,'/lander-1'),
(78739,'2012-10-25 16:12:36',36666,'/lander-1'),
(78740,'2012-10-25 16:17:03',36667,'/lander-1'),
(78741,'2012-10-25 16:19:55',36668,'/lander-1'),
(78742,'2012-10-25 16:21:58',36667,'/products'),
(78743,'2012-10-25 16:26:07',36667,'/the-original-mr-fuzzy'),
(78744,'2012-10-25 16:28:43',36669,'/lander-1'),
(78745,'2012-10-25 16:28:47',36670,'/lander-1'),
(78746,'2012-10-25 16:29:40',36671,'/lander-1'),
(78747,'2012-10-25 16:29:55',36669,'/products'),
(78748,'2012-10-25 16:30:05',36667,'/cart'),
(78749,'2012-10-25 16:32:18',36670,'/products'),
(78750,'2012-10-25 16:32:44',36672,'/lander-1'),
(78751,'2012-10-25 16:33:34',36673,'/lander-1'),
(78752,'2012-10-25 16:35:03',36673,'/products'),
(78753,'2012-10-25 16:35:14',36674,'/lander-1'),
(78754,'2012-10-25 16:36:43',36675,'/lander-1'),
(78755,'2012-10-25 16:37:51',36672,'/products'),
(78756,'2012-10-25 16:38:55',36676,'/lander-1'),
(78757,'2012-10-25 16:39:15',36672,'/the-original-mr-fuzzy'),
(78758,'2012-10-25 16:42:04',36677,'/lander-1'),
(78759,'2012-10-25 16:42:09',36675,'/products'),
(78760,'2012-10-25 16:42:13',36678,'/lander-1'),
(78761,'2012-10-25 16:44:03',36676,'/products'),
(78762,'2012-10-25 16:44:32',36679,'/lander-1'),
(78763,'2012-10-25 16:45:16',36675,'/the-original-mr-fuzzy'),
(78764,'2012-10-25 16:45:52',36675,'/cart'),
(78765,'2012-10-25 16:46:23',36676,'/the-original-mr-fuzzy'),
(78766,'2012-10-25 16:46:51',36680,'/lander-1'),
(78767,'2012-10-25 16:47:07',36681,'/lander-1'),
(78768,'2012-10-25 16:48:01',36676,'/cart'),
(78769,'2012-10-25 16:48:31',36676,'/shipping'),
(78770,'2012-10-25 16:48:55',36675,'/shipping'),
(78771,'2012-10-25 16:49:58',36682,'/lander-1'),
(78772,'2012-10-25 16:50:06',36676,'/billing'),
(78773,'2012-10-25 16:51:55',36680,'/products'),
(78774,'2012-10-25 16:52:36',36683,'/lander-1'),
(78775,'2012-10-25 16:52:37',36682,'/products'),
(78776,'2012-10-25 16:53:49',36683,'/products'),
(78777,'2012-10-25 16:53:55',36684,'/lander-1'),
(78778,'2012-10-25 16:53:59',36680,'/the-original-mr-fuzzy'),
(78779,'2012-10-25 16:55:39',36682,'/the-original-mr-fuzzy'),
(78780,'2012-10-25 16:56:33',36685,'/lander-1'),
(78781,'2012-10-25 16:56:38',36676,'/thank-you-for-your-order'),
(78782,'2012-10-25 16:58:09',36683,'/the-original-mr-fuzzy'),
(78783,'2012-10-25 17:00:37',36685,'/products'),
(78784,'2012-10-25 17:02:55',36686,'/home'),
(78785,'2012-10-25 17:04:06',36685,'/the-original-mr-fuzzy'),
(78786,'2012-10-25 17:04:24',36687,'/lander-1'),
(78787,'2012-10-25 17:06:08',36686,'/products'),
(78788,'2012-10-25 17:06:25',36685,'/cart'),
(78789,'2012-10-25 17:06:45',36687,'/products'),
(78790,'2012-10-25 17:09:45',36688,'/lander-1'),
(78791,'2012-10-25 17:10:13',36685,'/shipping'),
(78792,'2012-10-25 17:10:17',36686,'/the-original-mr-fuzzy'),
(78793,'2012-10-25 17:11:23',36689,'/home'),
(78794,'2012-10-25 17:12:23',36690,'/lander-1'),
(78795,'2012-10-25 17:12:29',36691,'/home'),
(78796,'2012-10-25 17:13:48',36688,'/products'),
(78797,'2012-10-25 17:14:33',36691,'/products'),
(78798,'2012-10-25 17:15:00',36688,'/the-original-mr-fuzzy'),
(78799,'2012-10-25 17:15:29',36692,'/lander-1'),
(78800,'2012-10-25 17:17:01',36693,'/lander-1'),
(78801,'2012-10-25 17:17:37',36688,'/cart'),
(78802,'2012-10-25 17:20:26',36688,'/shipping'),
(78803,'2012-10-25 17:21:23',36694,'/lander-1'),
(78804,'2012-10-25 17:22:15',36695,'/home'),
(78805,'2012-10-25 17:24:16',36696,'/lander-1'),
(78806,'2012-10-25 17:28:09',36697,'/lander-1'),
(78807,'2012-10-25 17:29:13',36698,'/lander-1'),
(78808,'2012-10-25 17:30:10',36697,'/products'),
(78809,'2012-10-25 17:31:31',36698,'/products'),
(78810,'2012-10-25 17:31:56',36699,'/lander-1'),
(78811,'2012-10-25 17:32:08',36700,'/home'),
(78812,'2012-10-25 17:32:43',36701,'/lander-1'),
(78813,'2012-10-25 17:33:39',36698,'/the-original-mr-fuzzy'),
(78814,'2012-10-25 17:33:56',36700,'/products'),
(78815,'2012-10-25 17:34:55',36702,'/lander-1'),
(78816,'2012-10-25 17:35:53',36703,'/home'),
(78817,'2012-10-25 17:38:51',36703,'/products'),
(78818,'2012-10-25 17:41:15',36703,'/the-original-mr-fuzzy'),
(78819,'2012-10-25 17:43:20',36703,'/cart'),
(78820,'2012-10-25 17:45:42',36703,'/shipping'),
(78821,'2012-10-25 17:47:17',36703,'/billing'),
(78822,'2012-10-25 17:55:51',36704,'/lander-1'),
(78823,'2012-10-25 17:55:58',36705,'/lander-1'),
(78824,'2012-10-25 17:56:34',36706,'/lander-1'),
(78825,'2012-10-25 17:58:19',36707,'/lander-1'),
(78826,'2012-10-25 17:58:55',36706,'/products'),
(78827,'2012-10-25 17:59:34',36704,'/products'),
(78828,'2012-10-25 18:00:20',36707,'/products'),
(78829,'2012-10-25 18:00:31',36704,'/the-original-mr-fuzzy'),
(78830,'2012-10-25 18:01:23',36707,'/the-original-mr-fuzzy'),
(78831,'2012-10-25 18:01:26',36705,'/products'),
(78832,'2012-10-25 18:02:39',36704,'/cart'),
(78833,'2012-10-25 18:03:09',36705,'/the-original-mr-fuzzy'),
(78834,'2012-10-25 18:05:27',36708,'/lander-1'),
(78835,'2012-10-25 18:07:22',36708,'/products'),
(78836,'2012-10-25 18:07:32',36709,'/home'),
(78837,'2012-10-25 18:11:37',36708,'/the-original-mr-fuzzy'),
(78838,'2012-10-25 18:13:13',36709,'/products'),
(78839,'2012-10-25 18:14:24',36710,'/lander-1'),
(78840,'2012-10-25 18:16:01',36710,'/products'),
(78841,'2012-10-25 18:16:21',36711,'/lander-1'),
(78842,'2012-10-25 18:18:25',36712,'/lander-1'),
(78843,'2012-10-25 18:22:18',36713,'/lander-1'),
(78844,'2012-10-25 18:23:25',36714,'/lander-1'),
(78845,'2012-10-25 18:24:42',36715,'/lander-1'),
(78846,'2012-10-25 18:24:58',36713,'/products'),
(78847,'2012-10-25 18:26:56',36714,'/products'),
(78848,'2012-10-25 18:26:59',36716,'/home'),
(78849,'2012-10-25 18:28:12',36714,'/the-original-mr-fuzzy'),
(78850,'2012-10-25 18:28:32',36716,'/products'),
(78851,'2012-10-25 18:28:51',36717,'/lander-1'),
(78852,'2012-10-25 18:29:35',36713,'/the-original-mr-fuzzy'),
(78853,'2012-10-25 18:29:35',36716,'/the-original-mr-fuzzy'),
(78854,'2012-10-25 18:30:38',36718,'/lander-1'),
(78855,'2012-10-25 18:31:44',36718,'/products'),
(78856,'2012-10-25 18:31:45',36716,'/cart'),
(78857,'2012-10-25 18:32:11',36714,'/cart'),
(78858,'2012-10-25 18:32:12',36716,'/shipping'),
(78859,'2012-10-25 18:32:45',36719,'/home'),
(78860,'2012-10-25 18:35:11',36714,'/shipping'),
(78861,'2012-10-25 18:35:18',36716,'/billing-2'),
(78862,'2012-10-25 18:36:47',36720,'/home'),
(78863,'2012-10-25 18:37:24',36721,'/lander-1'),
(78864,'2012-10-25 18:37:59',36714,'/billing'),
(78865,'2012-10-25 18:38:10',36719,'/products'),
(78866,'2012-10-25 18:38:17',36722,'/lander-1'),
(78867,'2012-10-25 18:38:29',36720,'/products'),
(78868,'2012-10-25 18:38:35',36723,'/lander-1'),
(78869,'2012-10-25 18:39:01',36721,'/products'),
(78870,'2012-10-25 18:39:22',36719,'/the-original-mr-fuzzy'),
(78871,'2012-10-25 18:39:33',36714,'/thank-you-for-your-order'),
(78872,'2012-10-25 18:41:04',36720,'/the-original-mr-fuzzy'),
(78873,'2012-10-25 18:41:54',36722,'/products'),
(78874,'2012-10-25 18:42:52',36724,'/lander-1'),
(78875,'2012-10-25 18:43:40',36721,'/the-original-mr-fuzzy'),
(78876,'2012-10-25 18:43:54',36722,'/the-original-mr-fuzzy'),
(78877,'2012-10-25 18:47:56',36724,'/products'),
(78878,'2012-10-25 18:52:33',36724,'/the-original-mr-fuzzy'),
(78879,'2012-10-25 18:52:47',36725,'/lander-1'),
(78880,'2012-10-25 18:54:13',36726,'/lander-1'),
(78881,'2012-10-25 18:54:41',36724,'/cart'),
(78882,'2012-10-25 18:56:09',36727,'/lander-1'),
(78883,'2012-10-25 18:56:55',36728,'/lander-1'),
(78884,'2012-10-25 18:57:46',36726,'/products'),
(78885,'2012-10-25 18:58:05',36729,'/lander-1'),
(78886,'2012-10-25 18:58:19',36727,'/products'),
(78887,'2012-10-25 18:58:21',36724,'/shipping'),
(78888,'2012-10-25 18:59:16',36724,'/billing-2'),
(78889,'2012-10-25 19:00:07',36728,'/products'),
(78890,'2012-10-25 19:01:11',36724,'/thank-you-for-your-order'),
(78891,'2012-10-25 19:01:22',36726,'/the-original-mr-fuzzy'),
(78892,'2012-10-25 19:02:23',36729,'/products'),
(78893,'2012-10-25 19:02:50',36730,'/lander-1'),
(78894,'2012-10-25 19:05:15',36731,'/lander-1'),
(78895,'2012-10-25 19:07:00',36730,'/products'),
(78896,'2012-10-25 19:08:38',36731,'/products'),
(78897,'2012-10-25 19:10:53',36730,'/the-original-mr-fuzzy'),
(78898,'2012-10-25 19:12:37',36731,'/the-original-mr-fuzzy'),
(78899,'2012-10-25 19:14:42',36732,'/home'),
(78900,'2012-10-25 19:15:03',36732,'/products'),
(78901,'2012-10-25 19:15:35',36733,'/lander-1'),
(78902,'2012-10-25 19:16:22',36731,'/cart'),
(78903,'2012-10-25 19:18:37',36732,'/the-original-mr-fuzzy'),
(78904,'2012-10-25 19:20:34',36734,'/lander-1'),
(78905,'2012-10-25 19:25:49',36734,'/products'),
(78906,'2012-10-25 19:27:04',36734,'/the-original-mr-fuzzy'),
(78907,'2012-10-25 19:28:02',36734,'/cart'),
(78908,'2012-10-25 19:30:20',36734,'/shipping'),
(78909,'2012-10-25 19:31:56',36735,'/lander-1'),
(78910,'2012-10-25 19:31:57',36736,'/lander-1'),
(78911,'2012-10-25 19:33:39',36737,'/lander-1'),
(78912,'2012-10-25 19:33:43',36735,'/products'),
(78913,'2012-10-25 19:35:00',36736,'/products'),
(78914,'2012-10-25 19:37:52',36735,'/the-original-mr-fuzzy'),
(78915,'2012-10-25 19:38:20',36735,'/cart'),
(78916,'2012-10-25 19:38:28',36736,'/the-original-mr-fuzzy'),
(78917,'2012-10-25 19:38:54',36738,'/lander-1'),
(78918,'2012-10-25 19:39:58',36739,'/home'),
(78919,'2012-10-25 19:41:08',36736,'/cart'),
(78920,'2012-10-25 19:41:18',36740,'/lander-1'),
(78921,'2012-10-25 19:41:45',36740,'/products'),
(78922,'2012-10-25 19:41:49',36741,'/lander-1'),
(78923,'2012-10-25 19:42:01',36736,'/shipping'),
(78924,'2012-10-25 19:42:06',36735,'/shipping'),
(78925,'2012-10-25 19:42:50',36736,'/billing'),
(78926,'2012-10-25 19:42:53',36735,'/billing'),
(78927,'2012-10-25 19:44:02',36738,'/products'),
(78928,'2012-10-25 19:45:32',36740,'/the-original-mr-fuzzy'),
(78929,'2012-10-25 19:45:36',36742,'/lander-1'),
(78930,'2012-10-25 19:46:05',36740,'/cart'),
(78931,'2012-10-25 19:47:23',36743,'/home'),
(78932,'2012-10-25 19:48:41',36738,'/the-original-mr-fuzzy'),
(78933,'2012-10-25 19:49:33',36740,'/shipping'),
(78934,'2012-10-25 19:49:58',36742,'/products'),
(78935,'2012-10-25 19:51:08',36735,'/thank-you-for-your-order'),
(78936,'2012-10-25 19:54:24',36744,'/lander-1'),
(78937,'2012-10-25 19:58:30',36745,'/lander-1'),
(78938,'2012-10-25 19:59:25',36744,'/products'),
(78939,'2012-10-25 19:59:31',36746,'/lander-1'),
(78940,'2012-10-25 19:59:42',36744,'/the-original-mr-fuzzy'),
(78941,'2012-10-25 20:04:43',36746,'/products'),
(78942,'2012-10-25 20:07:48',36746,'/the-original-mr-fuzzy'),
(78943,'2012-10-25 20:08:06',36747,'/lander-1'),
(78944,'2012-10-25 20:08:48',36748,'/lander-1'),
(78945,'2012-10-25 20:12:43',36747,'/products'),
(78946,'2012-10-25 20:13:45',36747,'/the-original-mr-fuzzy'),
(78947,'2012-10-25 20:26:56',36749,'/lander-1'),
(78948,'2012-10-25 20:27:16',36750,'/lander-1'),
(78949,'2012-10-25 20:36:47',36751,'/home'),
(78950,'2012-10-25 20:39:10',36752,'/home'),
(78951,'2012-10-25 20:41:30',36753,'/home'),
(78952,'2012-10-25 20:41:44',36754,'/lander-1'),
(78953,'2012-10-25 20:42:03',36752,'/products'),
(78954,'2012-10-25 20:42:13',36751,'/products'),
(78955,'2012-10-25 20:42:28',36753,'/products'),
(78956,'2012-10-25 20:43:03',36755,'/home'),
(78957,'2012-10-25 20:43:25',36754,'/products'),
(78958,'2012-10-25 20:45:07',36754,'/the-original-mr-fuzzy'),
(78959,'2012-10-25 20:46:36',36752,'/the-original-mr-fuzzy'),
(78960,'2012-10-25 20:46:44',36755,'/products'),
(78961,'2012-10-25 20:50:09',36755,'/the-original-mr-fuzzy'),
(78962,'2012-10-25 20:51:48',36755,'/cart'),
(78963,'2012-10-25 20:51:54',36756,'/lander-1'),
(78964,'2012-10-25 20:52:26',36757,'/lander-1'),
(78965,'2012-10-25 20:53:44',36758,'/lander-1'),
(78966,'2012-10-25 20:55:27',36755,'/shipping'),
(78967,'2012-10-25 20:56:52',36755,'/billing-2'),
(78968,'2012-10-25 20:57:45',36759,'/lander-1'),
(78969,'2012-10-25 20:58:12',36755,'/thank-you-for-your-order'),
(78970,'2012-10-25 20:58:58',36758,'/products'),
(78971,'2012-10-25 20:59:37',36759,'/products'),
(78972,'2012-10-25 21:01:53',36758,'/the-original-mr-fuzzy'),
(78973,'2012-10-25 21:03:41',36759,'/the-original-mr-fuzzy'),
(78974,'2012-10-25 21:04:23',36758,'/cart'),
(78975,'2012-10-25 21:04:44',36758,'/shipping'),
(78976,'2012-10-25 21:14:19',36760,'/lander-1'),
(78977,'2012-10-25 21:14:21',36761,'/lander-1'),
(78978,'2012-10-25 21:17:27',36760,'/products'),
(78979,'2012-10-25 21:19:28',36761,'/products'),
(78980,'2012-10-25 21:21:57',36761,'/the-original-mr-fuzzy'),
(78981,'2012-10-25 21:25:29',36761,'/cart'),
(78982,'2012-10-25 21:26:41',36761,'/shipping'),
(78983,'2012-10-25 21:28:04',36761,'/billing'),
(78984,'2012-10-25 21:40:16',36762,'/lander-1'),
(78985,'2012-10-25 21:43:03',36763,'/home'),
(78986,'2012-10-25 21:44:55',36764,'/lander-1'),
(78987,'2012-10-25 21:45:24',36763,'/products'),
(78988,'2012-10-25 21:46:03',36764,'/products'),
(78989,'2012-10-25 21:49:50',36763,'/the-original-mr-fuzzy'),
(78990,'2012-10-25 22:03:28',36765,'/lander-1'),
(78991,'2012-10-25 22:06:26',36766,'/lander-1'),
(78992,'2012-10-25 22:06:28',36765,'/products'),
(78993,'2012-10-25 22:07:38',36765,'/the-original-mr-fuzzy'),
(78994,'2012-10-25 22:21:18',36767,'/lander-1'),
(78995,'2012-10-25 22:24:55',36768,'/lander-1'),
(78996,'2012-10-25 22:34:21',36769,'/lander-1'),
(78997,'2012-10-25 22:34:49',36770,'/home'),
(78998,'2012-10-25 22:39:35',36770,'/products'),
(78999,'2012-10-25 22:42:06',36771,'/lander-1'),
(79000,'2012-10-25 22:44:43',36771,'/products'),
(79001,'2012-10-25 22:48:44',36772,'/lander-1'),
(79002,'2012-10-25 22:51:47',36773,'/lander-1'),
(79003,'2012-10-25 22:54:15',36773,'/products'),
(79004,'2012-10-25 22:55:21',36773,'/the-original-mr-fuzzy'),
(79005,'2012-10-25 23:00:40',36774,'/lander-1'),
(79006,'2012-10-25 23:08:43',36775,'/lander-1'),
(79007,'2012-10-25 23:09:20',36776,'/lander-1'),
(79008,'2012-10-25 23:11:43',36777,'/lander-1'),
(79009,'2012-10-25 23:12:22',36778,'/home'),
(79010,'2012-10-25 23:14:02',36775,'/products'),
(79011,'2012-10-25 23:14:59',36776,'/products'),
(79012,'2012-10-25 23:15:03',36779,'/home'),
(79013,'2012-10-25 23:16:48',36776,'/the-original-mr-fuzzy'),
(79014,'2012-10-25 23:17:00',36778,'/products'),
(79015,'2012-10-25 23:18:03',36778,'/the-original-mr-fuzzy'),
(79016,'2012-10-25 23:19:29',36779,'/products'),
(79017,'2012-10-25 23:21:16',36780,'/lander-1'),
(79018,'2012-10-25 23:22:44',36781,'/lander-1'),
(79019,'2012-10-25 23:23:29',36779,'/the-original-mr-fuzzy'),
(79020,'2012-10-25 23:25:21',36780,'/products'),
(79021,'2012-10-25 23:36:02',36782,'/home'),
(79022,'2012-10-25 23:47:54',36783,'/lander-1'),
(79023,'2012-10-25 23:48:38',36784,'/home'),
(79024,'2012-10-25 23:59:26',36785,'/lander-1'),
(79025,'2012-10-26 00:06:36',36786,'/lander-1'),
(79026,'2012-10-26 00:08:22',36787,'/lander-1'),
(79027,'2012-10-26 00:10:11',36788,'/lander-1'),
(79028,'2012-10-26 00:13:16',36789,'/lander-1'),
(79029,'2012-10-26 00:28:22',36790,'/lander-1'),
(79030,'2012-10-26 00:30:08',36791,'/lander-1'),
(79031,'2012-10-26 00:33:14',36790,'/products'),
(79032,'2012-10-26 00:33:38',36791,'/products'),
(79033,'2012-10-26 00:37:00',36791,'/the-original-mr-fuzzy'),
(79034,'2012-10-26 00:40:06',36792,'/home'),
(79035,'2012-10-26 00:47:25',36793,'/lander-1'),
(79036,'2012-10-26 01:12:58',36794,'/home'),
(79037,'2012-10-26 01:13:49',36795,'/lander-1'),
(79038,'2012-10-26 01:17:08',36794,'/products'),
(79039,'2012-10-26 01:20:12',36796,'/lander-1'),
(79040,'2012-10-26 01:25:09',36796,'/products'),
(79041,'2012-10-26 01:29:42',36796,'/the-original-mr-fuzzy'),
(79042,'2012-10-26 01:33:25',36797,'/lander-1'),
(79043,'2012-10-26 01:33:30',36798,'/lander-1'),
(79044,'2012-10-26 01:38:15',36798,'/products'),
(79045,'2012-10-26 01:48:24',36799,'/lander-1'),
(79046,'2012-10-26 01:55:52',36800,'/lander-1'),
(79047,'2012-10-26 02:44:04',36801,'/home'),
(79048,'2012-10-26 02:55:29',36802,'/lander-1'),
(79049,'2012-10-26 03:29:19',36803,'/home'),
(79050,'2012-10-26 03:31:18',36804,'/lander-1'),
(79051,'2012-10-26 03:34:37',36804,'/products'),
(79052,'2012-10-26 03:38:13',36804,'/the-original-mr-fuzzy'),
(79053,'2012-10-26 03:42:38',36805,'/lander-1'),
(79054,'2012-10-26 03:44:21',36806,'/lander-1'),
(79055,'2012-10-26 03:49:47',36806,'/products'),
(79056,'2012-10-26 03:53:51',36806,'/the-original-mr-fuzzy'),
(79057,'2012-10-26 03:56:16',36806,'/cart'),
(79058,'2012-10-26 03:57:19',36806,'/shipping'),
(79059,'2012-10-26 03:59:37',36806,'/billing'),
(79060,'2012-10-26 04:02:27',36807,'/lander-1'),
(79061,'2012-10-26 04:06:02',36808,'/lander-1'),
(79062,'2012-10-26 04:07:20',36807,'/products'),
(79063,'2012-10-26 04:08:31',36808,'/products'),
(79064,'2012-10-26 04:09:01',36808,'/the-original-mr-fuzzy'),
(79065,'2012-10-26 04:13:31',36809,'/lander-1'),
(79066,'2012-10-26 04:17:12',36809,'/products'),
(79067,'2012-10-26 04:20:26',36809,'/the-original-mr-fuzzy'),
(79068,'2012-10-26 04:24:04',36810,'/lander-1'),
(79069,'2012-10-26 04:26:48',36810,'/products'),
(79070,'2012-10-26 04:28:02',36810,'/the-original-mr-fuzzy'),
(79071,'2012-10-26 04:35:09',36811,'/lander-1'),
(79072,'2012-10-26 04:36:16',36811,'/products'),
(79073,'2012-10-26 04:40:39',36812,'/lander-1'),
(79074,'2012-10-26 05:19:43',36813,'/lander-1'),
(79075,'2012-10-26 05:23:26',36813,'/products'),
(79076,'2012-10-26 05:26:56',36814,'/lander-1'),
(79077,'2012-10-26 05:27:26',36815,'/lander-1'),
(79078,'2012-10-26 05:42:25',36816,'/lander-1'),
(79079,'2012-10-26 05:59:51',36817,'/home'),
(79080,'2012-10-26 06:00:15',36817,'/products'),
(79081,'2012-10-26 06:00:49',36817,'/the-original-mr-fuzzy'),
(79082,'2012-10-26 06:01:55',36817,'/cart'),
(79083,'2012-10-26 06:03:15',36817,'/shipping'),
(79084,'2012-10-26 06:18:09',36818,'/lander-1'),
(79085,'2012-10-26 06:21:53',36818,'/products'),
(79086,'2012-10-26 06:25:15',36818,'/the-original-mr-fuzzy'),
(79087,'2012-10-26 06:26:24',36819,'/lander-1'),
(79088,'2012-10-26 06:26:43',36818,'/cart'),
(79089,'2012-10-26 06:43:53',36820,'/home'),
(79090,'2012-10-26 06:45:03',36820,'/products'),
(79091,'2012-10-26 06:46:38',36820,'/the-original-mr-fuzzy'),
(79092,'2012-10-26 06:50:13',36820,'/cart'),
(79093,'2012-10-26 06:53:22',36820,'/shipping'),
(79094,'2012-10-26 07:04:48',36821,'/lander-1'),
(79095,'2012-10-26 07:08:30',36822,'/lander-1'),
(79096,'2012-10-26 07:14:57',36823,'/home'),
(79097,'2012-10-26 07:20:38',36823,'/products'),
(79098,'2012-10-26 07:21:11',36824,'/home'),
(79099,'2012-10-26 07:22:38',36823,'/the-original-mr-fuzzy'),
(79100,'2012-10-26 07:24:17',36825,'/lander-1'),
(79101,'2012-10-26 07:24:48',36823,'/cart'),
(79102,'2012-10-26 07:25:20',36824,'/products'),
(79103,'2012-10-26 07:25:30',36823,'/shipping'),
(79104,'2012-10-26 07:25:56',36824,'/the-original-mr-fuzzy'),
(79105,'2012-10-26 07:26:44',36823,'/billing-2'),
(79106,'2012-10-26 07:31:23',36823,'/thank-you-for-your-order'),
(79107,'2012-10-26 07:39:41',36826,'/lander-1'),
(79108,'2012-10-26 07:48:23',36827,'/lander-1'),
(79109,'2012-10-26 08:00:56',36828,'/lander-1'),
(79110,'2012-10-26 08:02:53',36828,'/products'),
(79111,'2012-10-26 08:03:33',36829,'/lander-1'),
(79112,'2012-10-26 08:04:04',36828,'/the-original-mr-fuzzy'),
(79113,'2012-10-26 08:07:22',36828,'/cart'),
(79114,'2012-10-26 08:19:45',36830,'/lander-1'),
(79115,'2012-10-26 08:31:18',36831,'/lander-1'),
(79116,'2012-10-26 08:32:04',36832,'/lander-1'),
(79117,'2012-10-26 08:34:46',36833,'/lander-1'),
(79118,'2012-10-26 08:35:21',36834,'/lander-1'),
(79119,'2012-10-26 08:35:23',36831,'/products'),
(79120,'2012-10-26 08:35:35',36835,'/lander-1'),
(79121,'2012-10-26 08:36:52',36832,'/products'),
(79122,'2012-10-26 08:39:04',36832,'/the-original-mr-fuzzy'),
(79123,'2012-10-26 08:39:14',36831,'/the-original-mr-fuzzy'),
(79124,'2012-10-26 08:52:11',36836,'/lander-1'),
(79125,'2012-10-26 08:53:08',36837,'/lander-1'),
(79126,'2012-10-26 08:55:00',36838,'/lander-1'),
(79127,'2012-10-26 08:58:01',36837,'/products'),
(79128,'2012-10-26 08:58:54',36838,'/products'),
(79129,'2012-10-26 09:01:09',36838,'/the-original-mr-fuzzy'),
(79130,'2012-10-26 09:01:29',36839,'/lander-1'),
(79131,'2012-10-26 09:01:36',36837,'/the-original-mr-fuzzy'),
(79132,'2012-10-26 09:02:37',36840,'/lander-1'),
(79133,'2012-10-26 09:04:33',36841,'/home'),
(79134,'2012-10-26 09:05:39',36842,'/lander-1'),
(79135,'2012-10-26 09:07:04',36841,'/products'),
(79136,'2012-10-26 09:07:13',36843,'/lander-1'),
(79137,'2012-10-26 09:07:20',36841,'/the-original-mr-fuzzy'),
(79138,'2012-10-26 09:08:31',36844,'/lander-1'),
(79139,'2012-10-26 09:09:39',36841,'/cart'),
(79140,'2012-10-26 09:11:30',36843,'/products'),
(79141,'2012-10-26 09:11:35',36845,'/lander-1'),
(79142,'2012-10-26 09:14:40',36843,'/the-original-mr-fuzzy'),
(79143,'2012-10-26 09:15:54',36843,'/cart'),
(79144,'2012-10-26 09:16:48',36843,'/shipping'),
(79145,'2012-10-26 09:17:42',36846,'/lander-1'),
(79146,'2012-10-26 09:18:37',36843,'/billing'),
(79147,'2012-10-26 09:22:59',36843,'/thank-you-for-your-order'),
(79148,'2012-10-26 09:24:22',36847,'/lander-1'),
(79149,'2012-10-26 09:24:52',36847,'/products'),
(79150,'2012-10-26 09:26:25',36847,'/the-original-mr-fuzzy'),
(79151,'2012-10-26 09:38:01',36848,'/lander-1'),
(79152,'2012-10-26 09:42:45',36849,'/lander-1'),
(79153,'2012-10-26 09:46:26',36850,'/lander-1'),
(79154,'2012-10-26 09:47:05',36849,'/products'),
(79155,'2012-10-26 09:47:15',36851,'/home'),
(79156,'2012-10-26 09:49:25',36850,'/products'),
(79157,'2012-10-26 09:49:35',36852,'/lander-1'),
(79158,'2012-10-26 09:50:50',36851,'/products'),
(79159,'2012-10-26 09:51:47',36850,'/the-original-mr-fuzzy'),
(79160,'2012-10-26 09:55:14',36853,'/home'),
(79161,'2012-10-26 09:56:48',36853,'/products'),
(79162,'2012-10-26 09:59:22',36853,'/the-original-mr-fuzzy'),
(79163,'2012-10-26 10:00:19',36854,'/lander-1'),
(79164,'2012-10-26 10:01:51',36853,'/cart'),
(79165,'2012-10-26 10:02:50',36855,'/lander-1'),
(79166,'2012-10-26 10:03:24',36856,'/lander-1'),
(79167,'2012-10-26 10:03:53',36853,'/shipping'),
(79168,'2012-10-26 10:04:44',36857,'/lander-1'),
(79169,'2012-10-26 10:05:36',36854,'/products'),
(79170,'2012-10-26 10:06:37',36854,'/the-original-mr-fuzzy'),
(79171,'2012-10-26 10:06:45',36857,'/products'),
(79172,'2012-10-26 10:07:04',36856,'/products'),
(79173,'2012-10-26 10:07:35',36854,'/cart'),
(79174,'2012-10-26 10:09:33',36858,'/lander-1'),
(79175,'2012-10-26 10:09:49',36859,'/lander-1'),
(79176,'2012-10-26 10:11:07',36854,'/shipping'),
(79177,'2012-10-26 10:11:22',36860,'/home'),
(79178,'2012-10-26 10:11:56',36861,'/lander-1'),
(79179,'2012-10-26 10:13:15',36854,'/billing'),
(79180,'2012-10-26 10:14:09',36860,'/products'),
(79181,'2012-10-26 10:14:45',36858,'/products'),
(79182,'2012-10-26 10:16:18',36858,'/the-original-mr-fuzzy'),
(79183,'2012-10-26 10:16:58',36858,'/cart'),
(79184,'2012-10-26 10:17:12',36862,'/lander-1'),
(79185,'2012-10-26 10:17:26',36858,'/shipping'),
(79186,'2012-10-26 10:18:39',36860,'/the-original-mr-fuzzy'),
(79187,'2012-10-26 10:19:22',36858,'/billing'),
(79188,'2012-10-26 10:21:04',36863,'/lander-1'),
(79189,'2012-10-26 10:21:21',36862,'/products'),
(79190,'2012-10-26 10:22:16',36860,'/cart'),
(79191,'2012-10-26 10:23:35',36864,'/lander-1'),
(79192,'2012-10-26 10:24:27',36860,'/shipping'),
(79193,'2012-10-26 10:24:42',36865,'/lander-1'),
(79194,'2012-10-26 10:25:40',36862,'/the-original-mr-fuzzy'),
(79195,'2012-10-26 10:26:44',36866,'/lander-1'),
(79196,'2012-10-26 10:27:28',36867,'/lander-1'),
(79197,'2012-10-26 10:27:47',36868,'/lander-1'),
(79198,'2012-10-26 10:28:39',36869,'/lander-1'),
(79199,'2012-10-26 10:29:41',36866,'/products'),
(79200,'2012-10-26 10:30:19',36865,'/products'),
(79201,'2012-10-26 10:35:18',36870,'/lander-1'),
(79202,'2012-10-26 10:36:24',36871,'/lander-1'),
(79203,'2012-10-26 10:48:05',36872,'/lander-1'),
(79204,'2012-10-26 10:48:07',36873,'/lander-1'),
(79205,'2012-10-26 10:49:46',36872,'/products'),
(79206,'2012-10-26 10:52:04',36874,'/lander-1'),
(79207,'2012-10-26 10:53:11',36872,'/the-original-mr-fuzzy'),
(79208,'2012-10-26 10:53:52',36873,'/products'),
(79209,'2012-10-26 10:53:53',36875,'/lander-1'),
(79210,'2012-10-26 10:54:03',36874,'/products'),
(79211,'2012-10-26 10:54:17',36872,'/cart'),
(79212,'2012-10-26 10:56:18',36872,'/shipping'),
(79213,'2012-10-26 10:57:45',36873,'/the-original-mr-fuzzy'),
(79214,'2012-10-26 10:58:33',36874,'/the-original-mr-fuzzy'),
(79215,'2012-10-26 10:59:17',36872,'/billing-2'),
(79216,'2012-10-26 10:59:37',36876,'/lander-1'),
(79217,'2012-10-26 10:59:38',36875,'/products'),
(79218,'2012-10-26 11:01:26',36875,'/the-original-mr-fuzzy'),
(79219,'2012-10-26 11:02:56',36875,'/cart'),
(79220,'2012-10-26 11:02:59',36877,'/lander-1'),
(79221,'2012-10-26 11:04:57',36876,'/products'),
(79222,'2012-10-26 11:05:08',36878,'/home'),
(79223,'2012-10-26 11:05:51',36879,'/lander-1'),
(79224,'2012-10-26 11:06:07',36875,'/shipping'),
(79225,'2012-10-26 11:07:19',36880,'/lander-1'),
(79226,'2012-10-26 11:07:56',36881,'/home'),
(79227,'2012-10-26 11:08:36',36880,'/products'),
(79228,'2012-10-26 11:09:04',36875,'/billing'),
(79229,'2012-10-26 11:09:20',36882,'/lander-1'),
(79230,'2012-10-26 11:12:38',36880,'/the-original-mr-fuzzy'),
(79231,'2012-10-26 11:14:13',36883,'/lander-1'),
(79232,'2012-10-26 11:16:18',36884,'/lander-1'),
(79233,'2012-10-26 11:16:24',36880,'/cart'),
(79234,'2012-10-26 11:23:34',36885,'/lander-1'),
(79235,'2012-10-26 11:23:49',36886,'/lander-1'),
(79236,'2012-10-26 11:27:21',36887,'/lander-1'),
(79237,'2012-10-26 11:28:40',36888,'/lander-1'),
(79238,'2012-10-26 11:29:06',36886,'/products'),
(79239,'2012-10-26 11:29:06',36889,'/lander-1'),
(79240,'2012-10-26 11:30:24',36886,'/the-original-mr-fuzzy'),
(79241,'2012-10-26 11:30:28',36887,'/products'),
(79242,'2012-10-26 11:31:44',36890,'/home'),
(79243,'2012-10-26 11:33:17',36891,'/lander-1'),
(79244,'2012-10-26 11:33:23',36886,'/cart'),
(79245,'2012-10-26 11:33:26',36887,'/the-original-mr-fuzzy'),
(79246,'2012-10-26 11:34:49',36892,'/lander-1'),
(79247,'2012-10-26 11:35:45',36886,'/shipping'),
(79248,'2012-10-26 11:35:57',36893,'/lander-1'),
(79249,'2012-10-26 11:36:29',36894,'/lander-1'),
(79250,'2012-10-26 11:36:39',36887,'/cart'),
(79251,'2012-10-26 11:38:18',36886,'/billing'),
(79252,'2012-10-26 11:38:24',36891,'/products'),
(79253,'2012-10-26 11:38:33',36892,'/products'),
(79254,'2012-10-26 11:38:35',36887,'/shipping'),
(79255,'2012-10-26 11:39:14',36887,'/billing-2'),
(79256,'2012-10-26 11:39:55',36887,'/thank-you-for-your-order'),
(79257,'2012-10-26 11:40:16',36891,'/the-original-mr-fuzzy'),
(79258,'2012-10-26 11:43:11',36892,'/the-original-mr-fuzzy'),
(79259,'2012-10-26 11:43:21',36891,'/cart'),
(79260,'2012-10-26 11:45:35',36891,'/shipping'),
(79261,'2012-10-26 11:46:39',36891,'/billing'),
(79262,'2012-10-26 11:48:29',36895,'/lander-1'),
(79263,'2012-10-26 11:49:17',36895,'/products'),
(79264,'2012-10-26 11:50:15',36896,'/lander-1'),
(79265,'2012-10-26 11:52:43',36896,'/products'),
(79266,'2012-10-26 11:53:07',36897,'/home'),
(79267,'2012-10-26 11:53:18',36895,'/the-original-mr-fuzzy'),
(79268,'2012-10-26 11:55:31',36898,'/lander-1'),
(79269,'2012-10-26 11:55:46',36897,'/products'),
(79270,'2012-10-26 11:56:51',36899,'/home'),
(79271,'2012-10-26 11:57:17',36897,'/the-original-mr-fuzzy'),
(79272,'2012-10-26 11:58:14',36899,'/products'),
(79273,'2012-10-26 11:58:37',36900,'/lander-1'),
(79274,'2012-10-26 11:58:38',36901,'/lander-1'),
(79275,'2012-10-26 11:59:39',36902,'/lander-1'),
(79276,'2012-10-26 12:00:25',36903,'/lander-1'),
(79277,'2012-10-26 12:01:08',36904,'/home'),
(79278,'2012-10-26 12:01:22',36901,'/products'),
(79279,'2012-10-26 12:01:25',36905,'/lander-1'),
(79280,'2012-10-26 12:01:37',36901,'/the-original-mr-fuzzy'),
(79281,'2012-10-26 12:02:21',36899,'/the-original-mr-fuzzy'),
(79282,'2012-10-26 12:03:06',36900,'/products'),
(79283,'2012-10-26 12:04:00',36899,'/cart'),
(79284,'2012-10-26 12:05:23',36906,'/lander-1'),
(79285,'2012-10-26 12:05:28',36899,'/shipping'),
(79286,'2012-10-26 12:05:41',36900,'/the-original-mr-fuzzy'),
(79287,'2012-10-26 12:05:48',36904,'/products'),
(79288,'2012-10-26 12:06:47',36907,'/lander-1'),
(79289,'2012-10-26 12:07:55',36904,'/the-original-mr-fuzzy'),
(79290,'2012-10-26 12:08:32',36899,'/billing'),
(79291,'2012-10-26 12:09:20',36908,'/lander-1'),
(79292,'2012-10-26 12:10:33',36909,'/lander-1'),
(79293,'2012-10-26 12:10:53',36910,'/lander-1'),
(79294,'2012-10-26 12:11:12',36907,'/products'),
(79295,'2012-10-26 12:11:56',36907,'/the-original-mr-fuzzy'),
(79296,'2012-10-26 12:12:56',36910,'/products'),
(79297,'2012-10-26 12:13:09',36908,'/products'),
(79298,'2012-10-26 12:14:33',36899,'/thank-you-for-your-order'),
(79299,'2012-10-26 12:14:40',36908,'/the-original-mr-fuzzy'),
(79300,'2012-10-26 12:16:57',36908,'/cart'),
(79301,'2012-10-26 12:17:03',36911,'/lander-1'),
(79302,'2012-10-26 12:17:44',36911,'/products'),
(79303,'2012-10-26 12:18:25',36911,'/the-original-mr-fuzzy'),
(79304,'2012-10-26 12:18:29',36912,'/lander-1'),
(79305,'2012-10-26 12:20:35',36913,'/lander-1'),
(79306,'2012-10-26 12:20:52',36908,'/shipping'),
(79307,'2012-10-26 12:23:57',36908,'/billing-2'),
(79308,'2012-10-26 12:24:42',36914,'/lander-1'),
(79309,'2012-10-26 12:25:01',36915,'/lander-1'),
(79310,'2012-10-26 12:25:29',36916,'/lander-1'),
(79311,'2012-10-26 12:26:34',36908,'/thank-you-for-your-order'),
(79312,'2012-10-26 12:27:10',36917,'/home'),
(79313,'2012-10-26 12:27:18',36915,'/products'),
(79314,'2012-10-26 12:28:05',36918,'/home'),
(79315,'2012-10-26 12:28:34',36916,'/products'),
(79316,'2012-10-26 12:28:48',36917,'/products'),
(79317,'2012-10-26 12:30:09',36919,'/lander-1'),
(79318,'2012-10-26 12:30:19',36915,'/the-original-mr-fuzzy'),
(79319,'2012-10-26 12:30:25',36917,'/the-original-mr-fuzzy'),
(79320,'2012-10-26 12:31:58',36918,'/products'),
(79321,'2012-10-26 12:32:22',36918,'/the-original-mr-fuzzy'),
(79322,'2012-10-26 12:32:26',36920,'/lander-1'),
(79323,'2012-10-26 12:32:31',36916,'/the-original-mr-fuzzy'),
(79324,'2012-10-26 12:32:48',36917,'/cart'),
(79325,'2012-10-26 12:33:16',36917,'/shipping'),
(79326,'2012-10-26 12:33:22',36918,'/cart'),
(79327,'2012-10-26 12:34:23',36918,'/shipping'),
(79328,'2012-10-26 12:36:11',36917,'/billing-2'),
(79329,'2012-10-26 12:40:48',36921,'/lander-1'),
(79330,'2012-10-26 12:41:25',36917,'/thank-you-for-your-order'),
(79331,'2012-10-26 12:42:12',36921,'/products'),
(79332,'2012-10-26 12:43:01',36922,'/lander-1'),
(79333,'2012-10-26 12:43:32',36921,'/the-original-mr-fuzzy'),
(79334,'2012-10-26 12:44:05',36922,'/products'),
(79335,'2012-10-26 12:44:36',36921,'/cart'),
(79336,'2012-10-26 12:44:51',36922,'/the-original-mr-fuzzy'),
(79337,'2012-10-26 12:45:40',36923,'/home'),
(79338,'2012-10-26 12:46:48',36922,'/cart'),
(79339,'2012-10-26 12:46:52',36924,'/lander-1'),
(79340,'2012-10-26 12:47:57',36921,'/shipping'),
(79341,'2012-10-26 12:49:52',36925,'/lander-1'),
(79342,'2012-10-26 12:50:05',36921,'/billing'),
(79343,'2012-10-26 12:50:17',36923,'/products'),
(79344,'2012-10-26 12:50:40',36924,'/products'),
(79345,'2012-10-26 12:50:48',36926,'/lander-1'),
(79346,'2012-10-26 12:53:06',36921,'/thank-you-for-your-order'),
(79347,'2012-10-26 12:54:40',36925,'/products'),
(79348,'2012-10-26 12:54:43',36924,'/the-original-mr-fuzzy'),
(79349,'2012-10-26 12:55:58',36927,'/lander-1'),
(79350,'2012-10-26 12:56:55',36928,'/lander-1'),
(79351,'2012-10-26 12:57:13',36927,'/products'),
(79352,'2012-10-26 12:58:04',36927,'/the-original-mr-fuzzy'),
(79353,'2012-10-26 12:58:18',36929,'/lander-1'),
(79354,'2012-10-26 12:59:05',36925,'/the-original-mr-fuzzy'),
(79355,'2012-10-26 12:59:09',36928,'/products'),
(79356,'2012-10-26 13:00:18',36929,'/products'),
(79357,'2012-10-26 13:01:32',36925,'/cart'),
(79358,'2012-10-26 13:02:28',36930,'/home'),
(79359,'2012-10-26 13:03:09',36928,'/the-original-mr-fuzzy'),
(79360,'2012-10-26 13:04:02',36930,'/products'),
(79361,'2012-10-26 13:04:08',36925,'/shipping'),
(79362,'2012-10-26 13:04:49',36931,'/lander-1'),
(79363,'2012-10-26 13:05:41',36925,'/billing-2'),
(79364,'2012-10-26 13:06:17',36932,'/lander-1'),
(79365,'2012-10-26 13:08:01',36930,'/the-original-mr-fuzzy'),
(79366,'2012-10-26 13:08:56',36932,'/products'),
(79367,'2012-10-26 13:09:05',36933,'/lander-1'),
(79368,'2012-10-26 13:09:20',36934,'/home'),
(79369,'2012-10-26 13:09:29',36935,'/lander-1'),
(79370,'2012-10-26 13:10:15',36936,'/lander-1'),
(79371,'2012-10-26 13:10:22',36930,'/cart'),
(79372,'2012-10-26 13:10:26',36925,'/thank-you-for-your-order'),
(79373,'2012-10-26 13:10:34',36937,'/home'),
(79374,'2012-10-26 13:11:35',36938,'/lander-1'),
(79375,'2012-10-26 13:12:04',36939,'/home'),
(79376,'2012-10-26 13:12:53',36940,'/lander-1'),
(79377,'2012-10-26 13:13:00',36930,'/shipping'),
(79378,'2012-10-26 13:13:03',36941,'/lander-1'),
(79379,'2012-10-26 13:13:54',36936,'/products'),
(79380,'2012-10-26 13:14:20',36937,'/products'),
(79381,'2012-10-26 13:14:44',36934,'/products'),
(79382,'2012-10-26 13:15:11',36942,'/lander-1'),
(79383,'2012-10-26 13:15:20',36937,'/the-original-mr-fuzzy'),
(79384,'2012-10-26 13:15:23',36940,'/products'),
(79385,'2012-10-26 13:15:45',36943,'/lander-1'),
(79386,'2012-10-26 13:17:06',36940,'/the-original-mr-fuzzy'),
(79387,'2012-10-26 13:17:51',36936,'/the-original-mr-fuzzy'),
(79388,'2012-10-26 13:17:58',36934,'/the-original-mr-fuzzy'),
(79389,'2012-10-26 13:18:42',36940,'/cart'),
(79390,'2012-10-26 13:20:28',36944,'/home'),
(79391,'2012-10-26 13:21:20',36940,'/shipping'),
(79392,'2012-10-26 13:21:58',36934,'/cart'),
(79393,'2012-10-26 13:23:26',36934,'/shipping'),
(79394,'2012-10-26 13:24:23',36940,'/billing-2'),
(79395,'2012-10-26 13:24:27',36934,'/billing-2'),
(79396,'2012-10-26 13:25:38',36934,'/thank-you-for-your-order'),
(79397,'2012-10-26 13:25:58',36940,'/thank-you-for-your-order'),
(79398,'2012-10-26 13:27:25',36945,'/lander-1'),
(79399,'2012-10-26 13:28:00',36946,'/home'),
(79400,'2012-10-26 13:33:03',36946,'/products'),
(79401,'2012-10-26 13:34:02',36947,'/lander-1'),
(79402,'2012-10-26 13:34:20',36948,'/home'),
(79403,'2012-10-26 13:34:30',36949,'/lander-1'),
(79404,'2012-10-26 13:36:43',36950,'/home'),
(79405,'2012-10-26 13:37:34',36949,'/products'),
(79406,'2012-10-26 13:38:30',36949,'/the-original-mr-fuzzy'),
(79407,'2012-10-26 13:38:48',36951,'/lander-1'),
(79408,'2012-10-26 13:39:07',36952,'/lander-1'),
(79409,'2012-10-26 13:42:09',36951,'/products'),
(79410,'2012-10-26 13:42:17',36953,'/lander-1'),
(79411,'2012-10-26 13:42:30',36950,'/products'),
(79412,'2012-10-26 13:42:35',36954,'/lander-1'),
(79413,'2012-10-26 13:44:24',36953,'/products'),
(79414,'2012-10-26 13:45:39',36955,'/lander-1'),
(79415,'2012-10-26 13:45:51',36951,'/the-original-mr-fuzzy'),
(79416,'2012-10-26 13:46:21',36956,'/home'),
(79417,'2012-10-26 13:46:34',36953,'/the-original-mr-fuzzy'),
(79418,'2012-10-26 13:48:41',36951,'/cart'),
(79419,'2012-10-26 13:50:30',36957,'/lander-1'),
(79420,'2012-10-26 13:51:13',36957,'/products'),
(79421,'2012-10-26 13:58:36',36958,'/lander-1'),
(79422,'2012-10-26 14:01:35',36959,'/home'),
(79423,'2012-10-26 14:02:02',36959,'/products'),
(79424,'2012-10-26 14:03:52',36960,'/lander-1'),
(79425,'2012-10-26 14:04:25',36961,'/lander-1'),
(79426,'2012-10-26 14:04:26',36958,'/products'),
(79427,'2012-10-26 14:09:21',36960,'/products'),
(79428,'2012-10-26 14:10:16',36962,'/lander-1'),
(79429,'2012-10-26 14:11:59',36962,'/products'),
(79430,'2012-10-26 14:13:17',36960,'/the-original-mr-fuzzy'),
(79431,'2012-10-26 14:14:56',36960,'/cart'),
(79432,'2012-10-26 14:16:05',36962,'/the-original-mr-fuzzy'),
(79433,'2012-10-26 14:16:15',36960,'/shipping'),
(79434,'2012-10-26 14:17:06',36963,'/lander-1'),
(79435,'2012-10-26 14:17:43',36964,'/lander-1'),
(79436,'2012-10-26 14:19:22',36965,'/lander-1'),
(79437,'2012-10-26 14:19:23',36960,'/billing'),
(79438,'2012-10-26 14:19:54',36966,'/lander-1'),
(79439,'2012-10-26 14:20:35',36965,'/products'),
(79440,'2012-10-26 14:21:46',36967,'/lander-1'),
(79441,'2012-10-26 14:22:04',36968,'/lander-1'),
(79442,'2012-10-26 14:22:45',36963,'/products'),
(79443,'2012-10-26 14:23:12',36968,'/products'),
(79444,'2012-10-26 14:26:17',36968,'/the-original-mr-fuzzy'),
(79445,'2012-10-26 14:26:46',36963,'/the-original-mr-fuzzy'),
(79446,'2012-10-26 14:27:43',36969,'/lander-1'),
(79447,'2012-10-26 14:30:33',36970,'/lander-1'),
(79448,'2012-10-26 14:37:33',36971,'/lander-1'),
(79449,'2012-10-26 14:40:25',36972,'/lander-1'),
(79450,'2012-10-26 14:41:02',36973,'/lander-1'),
(79451,'2012-10-26 14:41:51',36974,'/lander-1'),
(79452,'2012-10-26 14:42:17',36973,'/products'),
(79453,'2012-10-26 14:42:26',36972,'/products'),
(79454,'2012-10-26 14:44:03',36973,'/the-original-mr-fuzzy'),
(79455,'2012-10-26 14:44:25',36974,'/products'),
(79456,'2012-10-26 14:45:34',36972,'/the-original-mr-fuzzy'),
(79457,'2012-10-26 14:47:02',36973,'/cart'),
(79458,'2012-10-26 14:48:02',36974,'/the-original-mr-fuzzy'),
(79459,'2012-10-26 14:48:15',36975,'/lander-1'),
(79460,'2012-10-26 14:48:58',36973,'/shipping'),
(79461,'2012-10-26 14:49:07',36976,'/lander-1'),
(79462,'2012-10-26 14:50:46',36977,'/home'),
(79463,'2012-10-26 14:52:12',36973,'/billing-2'),
(79464,'2012-10-26 14:52:44',36977,'/products'),
(79465,'2012-10-26 14:53:37',36975,'/products'),
(79466,'2012-10-26 14:53:56',36976,'/products'),
(79467,'2012-10-26 14:56:00',36973,'/thank-you-for-your-order'),
(79468,'2012-10-26 14:56:11',36977,'/the-original-mr-fuzzy'),
(79469,'2012-10-26 14:56:54',36976,'/the-original-mr-fuzzy'),
(79470,'2012-10-26 14:57:19',36975,'/the-original-mr-fuzzy'),
(79471,'2012-10-26 14:58:21',36978,'/home'),
(79472,'2012-10-26 14:59:11',36976,'/cart'),
(79473,'2012-10-26 15:01:04',36979,'/lander-1'),
(79474,'2012-10-26 15:06:45',36979,'/products'),
(79475,'2012-10-26 15:08:48',36980,'/lander-1'),
(79476,'2012-10-26 15:10:04',36980,'/products'),
(79477,'2012-10-26 15:10:28',36979,'/the-original-mr-fuzzy'),
(79478,'2012-10-26 15:14:51',36981,'/lander-1'),
(79479,'2012-10-26 15:17:53',36982,'/lander-1'),
(79480,'2012-10-26 15:19:36',36983,'/lander-1'),
(79481,'2012-10-26 15:20:38',36984,'/lander-1'),
(79482,'2012-10-26 15:21:29',36985,'/lander-1'),
(79483,'2012-10-26 15:21:33',36984,'/products'),
(79484,'2012-10-26 15:22:15',36986,'/lander-1'),
(79485,'2012-10-26 15:23:29',36987,'/lander-1'),
(79486,'2012-10-26 15:23:30',36982,'/products'),
(79487,'2012-10-26 15:24:14',36988,'/lander-1'),
(79488,'2012-10-26 15:24:51',36988,'/products'),
(79489,'2012-10-26 15:25:09',36984,'/the-original-mr-fuzzy'),
(79490,'2012-10-26 15:25:37',36989,'/lander-1'),
(79491,'2012-10-26 15:25:59',36990,'/lander-1'),
(79492,'2012-10-26 15:26:52',36991,'/lander-1'),
(79493,'2012-10-26 15:27:10',36984,'/cart'),
(79494,'2012-10-26 15:27:26',36992,'/lander-1'),
(79495,'2012-10-26 15:27:53',36990,'/products'),
(79496,'2012-10-26 15:27:57',36993,'/lander-1'),
(79497,'2012-10-26 15:28:59',36984,'/shipping'),
(79498,'2012-10-26 15:29:36',36984,'/billing'),
(79499,'2012-10-26 15:29:49',36989,'/products'),
(79500,'2012-10-26 15:32:43',36992,'/products'),
(79501,'2012-10-26 15:33:00',36994,'/lander-1'),
(79502,'2012-10-26 15:34:18',36984,'/thank-you-for-your-order'),
(79503,'2012-10-26 15:34:50',36992,'/the-original-mr-fuzzy'),
(79504,'2012-10-26 15:36:00',36994,'/products'),
(79505,'2012-10-26 15:37:38',36992,'/cart'),
(79506,'2012-10-26 15:40:00',36994,'/the-original-mr-fuzzy'),
(79507,'2012-10-26 15:41:30',36995,'/lander-1'),
(79508,'2012-10-26 15:42:46',36996,'/lander-1'),
(79509,'2012-10-26 15:50:21',36997,'/lander-1'),
(79510,'2012-10-26 15:53:04',36997,'/products'),
(79511,'2012-10-26 15:55:04',36998,'/lander-1'),
(79512,'2012-10-26 15:57:38',36997,'/the-original-mr-fuzzy'),
(79513,'2012-10-26 15:59:05',36999,'/home'),
(79514,'2012-10-26 16:02:09',36999,'/products'),
(79515,'2012-10-26 16:02:23',37000,'/home'),
(79516,'2012-10-26 16:03:53',36999,'/the-original-mr-fuzzy'),
(79517,'2012-10-26 16:05:45',37000,'/products'),
(79518,'2012-10-26 16:05:48',37001,'/lander-1'),
(79519,'2012-10-26 16:06:24',37001,'/products'),
(79520,'2012-10-26 16:06:58',37002,'/lander-1'),
(79521,'2012-10-26 16:07:48',36999,'/cart'),
(79522,'2012-10-26 16:08:34',37003,'/lander-1'),
(79523,'2012-10-26 16:09:19',37000,'/the-original-mr-fuzzy'),
(79524,'2012-10-26 16:09:42',37002,'/products'),
(79525,'2012-10-26 16:09:57',37001,'/the-original-mr-fuzzy'),
(79526,'2012-10-26 16:10:44',36999,'/shipping'),
(79527,'2012-10-26 16:11:03',37003,'/products'),
(79528,'2012-10-26 16:11:54',37003,'/the-original-mr-fuzzy'),
(79529,'2012-10-26 16:12:03',37002,'/the-original-mr-fuzzy'),
(79530,'2012-10-26 16:12:32',36999,'/billing'),
(79531,'2012-10-26 16:12:46',37000,'/cart'),
(79532,'2012-10-26 16:13:20',37003,'/cart'),
(79533,'2012-10-26 16:13:56',37004,'/lander-1'),
(79534,'2012-10-26 16:14:31',37000,'/shipping'),
(79535,'2012-10-26 16:16:30',37003,'/shipping'),
(79536,'2012-10-26 16:22:26',37005,'/lander-1'),
(79537,'2012-10-26 16:29:25',37006,'/lander-1'),
(79538,'2012-10-26 16:31:52',37007,'/lander-1'),
(79539,'2012-10-26 16:32:33',37008,'/lander-1'),
(79540,'2012-10-26 16:32:59',37007,'/products'),
(79541,'2012-10-26 16:33:07',37009,'/lander-1'),
(79542,'2012-10-26 16:33:10',37010,'/lander-1'),
(79543,'2012-10-26 16:33:48',37011,'/lander-1'),
(79544,'2012-10-26 16:34:24',37007,'/the-original-mr-fuzzy'),
(79545,'2012-10-26 16:35:32',37012,'/lander-1'),
(79546,'2012-10-26 16:38:05',37007,'/cart'),
(79547,'2012-10-26 16:38:21',37010,'/products'),
(79548,'2012-10-26 16:39:10',37012,'/products'),
(79549,'2012-10-26 16:39:33',37011,'/products'),
(79550,'2012-10-26 16:41:10',37007,'/shipping'),
(79551,'2012-10-26 16:42:35',37010,'/the-original-mr-fuzzy'),
(79552,'2012-10-26 16:42:58',37011,'/the-original-mr-fuzzy'),
(79553,'2012-10-26 16:43:10',37013,'/lander-1'),
(79554,'2012-10-26 16:43:17',37012,'/the-original-mr-fuzzy'),
(79555,'2012-10-26 16:44:58',37014,'/lander-1'),
(79556,'2012-10-26 16:45:23',37010,'/cart'),
(79557,'2012-10-26 16:48:20',37015,'/lander-1'),
(79558,'2012-10-26 16:48:46',37016,'/lander-1'),
(79559,'2012-10-26 16:50:32',37017,'/lander-1'),
(79560,'2012-10-26 16:51:07',37018,'/lander-1'),
(79561,'2012-10-26 16:51:31',37016,'/products'),
(79562,'2012-10-26 16:52:29',37017,'/products'),
(79563,'2012-10-26 16:52:41',37015,'/products'),
(79564,'2012-10-26 16:53:57',37015,'/the-original-mr-fuzzy'),
(79565,'2012-10-26 16:55:02',37017,'/the-original-mr-fuzzy'),
(79566,'2012-10-26 16:56:26',37015,'/cart'),
(79567,'2012-10-26 16:58:01',37019,'/lander-1'),
(79568,'2012-10-26 16:58:26',37015,'/shipping'),
(79569,'2012-10-26 16:58:38',37017,'/cart'),
(79570,'2012-10-26 16:59:03',37017,'/shipping'),
(79571,'2012-10-26 16:59:24',37015,'/billing'),
(79572,'2012-10-26 17:01:05',37017,'/billing-2'),
(79573,'2012-10-26 17:01:52',37019,'/products'),
(79574,'2012-10-26 17:05:27',37017,'/thank-you-for-your-order'),
(79575,'2012-10-26 17:06:11',37019,'/the-original-mr-fuzzy'),
(79576,'2012-10-26 17:07:16',37020,'/lander-1'),
(79577,'2012-10-26 17:09:02',37019,'/cart'),
(79578,'2012-10-26 17:11:59',37019,'/shipping'),
(79579,'2012-10-26 17:13:03',37019,'/billing'),
(79580,'2012-10-26 17:14:30',37019,'/thank-you-for-your-order'),
(79581,'2012-10-26 17:15:36',37021,'/lander-1'),
(79582,'2012-10-26 17:16:21',37022,'/home'),
(79583,'2012-10-26 17:21:07',37021,'/products'),
(79584,'2012-10-26 17:21:33',37021,'/the-original-mr-fuzzy'),
(79585,'2012-10-26 17:29:56',37023,'/lander-1'),
(79586,'2012-10-26 17:31:08',37024,'/home'),
(79587,'2012-10-26 17:31:09',37025,'/lander-1'),
(79588,'2012-10-26 17:31:32',37025,'/products'),
(79589,'2012-10-26 17:31:35',37024,'/products'),
(79590,'2012-10-26 17:32:06',37025,'/the-original-mr-fuzzy'),
(79591,'2012-10-26 17:32:46',37026,'/lander-1'),
(79592,'2012-10-26 17:33:46',37024,'/the-original-mr-fuzzy'),
(79593,'2012-10-26 17:34:22',37023,'/products'),
(79594,'2012-10-26 17:34:42',37025,'/cart'),
(79595,'2012-10-26 17:36:49',37024,'/cart'),
(79596,'2012-10-26 17:37:21',37025,'/shipping'),
(79597,'2012-10-26 17:38:09',37027,'/lander-1'),
(79598,'2012-10-26 17:38:31',37028,'/lander-1'),
(79599,'2012-10-26 17:39:05',37029,'/lander-1'),
(79600,'2012-10-26 17:39:11',37024,'/shipping'),
(79601,'2012-10-26 17:39:12',37027,'/products'),
(79602,'2012-10-26 17:40:13',37025,'/billing'),
(79603,'2012-10-26 17:40:48',37029,'/products'),
(79604,'2012-10-26 17:41:03',37024,'/billing-2'),
(79605,'2012-10-26 17:42:25',37028,'/products'),
(79606,'2012-10-26 17:45:20',37030,'/home'),
(79607,'2012-10-26 17:47:45',37031,'/lander-1'),
(79608,'2012-10-26 17:49:59',37030,'/products'),
(79609,'2012-10-26 17:50:26',37030,'/the-original-mr-fuzzy'),
(79610,'2012-10-26 17:53:53',37030,'/cart'),
(79611,'2012-10-26 18:05:22',37032,'/lander-1'),
(79612,'2012-10-26 18:06:54',37033,'/lander-1'),
(79613,'2012-10-26 18:09:39',37034,'/lander-1'),
(79614,'2012-10-26 18:16:46',37035,'/lander-1'),
(79615,'2012-10-26 18:25:56',37036,'/lander-1'),
(79616,'2012-10-26 18:29:25',37037,'/home'),
(79617,'2012-10-26 18:32:30',37037,'/products'),
(79618,'2012-10-26 18:32:48',37037,'/the-original-mr-fuzzy'),
(79619,'2012-10-26 18:34:31',37037,'/cart'),
(79620,'2012-10-26 18:47:13',37038,'/lander-1'),
(79621,'2012-10-26 18:51:55',37039,'/home'),
(79622,'2012-10-26 18:52:13',37040,'/lander-1'),
(79623,'2012-10-26 18:53:22',37041,'/lander-1'),
(79624,'2012-10-26 18:53:37',37042,'/lander-1'),
(79625,'2012-10-26 18:54:25',37039,'/products'),
(79626,'2012-10-26 18:55:30',37041,'/products'),
(79627,'2012-10-26 18:55:41',37042,'/products'),
(79628,'2012-10-26 18:56:12',37042,'/the-original-mr-fuzzy'),
(79629,'2012-10-26 18:56:23',37043,'/lander-1'),
(79630,'2012-10-26 18:56:47',37040,'/products'),
(79631,'2012-10-26 18:58:05',37044,'/lander-1'),
(79632,'2012-10-26 18:58:09',37042,'/cart'),
(79633,'2012-10-26 18:58:14',37041,'/the-original-mr-fuzzy'),
(79634,'2012-10-26 18:58:48',37044,'/products'),
(79635,'2012-10-26 18:59:45',37041,'/cart'),
(79636,'2012-10-26 19:00:59',37042,'/shipping'),
(79637,'2012-10-26 19:01:06',37040,'/the-original-mr-fuzzy'),
(79638,'2012-10-26 19:01:45',37044,'/the-original-mr-fuzzy'),
(79639,'2012-10-26 19:01:54',37042,'/billing-2'),
(79640,'2012-10-26 19:01:58',37041,'/shipping'),
(79641,'2012-10-26 19:02:55',37044,'/cart'),
(79642,'2012-10-26 19:03:52',37042,'/thank-you-for-your-order'),
(79643,'2012-10-26 19:04:31',37041,'/billing'),
(79644,'2012-10-26 19:05:17',37045,'/lander-1'),
(79645,'2012-10-26 19:08:49',37046,'/lander-1'),
(79646,'2012-10-26 19:10:21',37047,'/home'),
(79647,'2012-10-26 19:24:26',37048,'/lander-1'),
(79648,'2012-10-26 19:30:12',37049,'/home'),
(79649,'2012-10-26 19:30:22',37050,'/lander-1'),
(79650,'2012-10-26 19:31:34',37051,'/lander-1'),
(79651,'2012-10-26 19:34:25',37049,'/products'),
(79652,'2012-10-26 19:36:26',37051,'/products'),
(79653,'2012-10-26 19:38:33',37049,'/the-original-mr-fuzzy'),
(79654,'2012-10-26 19:41:48',37049,'/cart'),
(79655,'2012-10-26 19:43:04',37052,'/lander-1'),
(79656,'2012-10-26 19:45:23',37049,'/shipping'),
(79657,'2012-10-26 19:47:47',37049,'/billing-2'),
(79658,'2012-10-26 19:48:43',37049,'/thank-you-for-your-order'),
(79659,'2012-10-26 19:54:09',37053,'/lander-1'),
(79660,'2012-10-26 19:56:46',37054,'/lander-1'),
(79661,'2012-10-26 19:57:17',37055,'/lander-1'),
(79662,'2012-10-26 19:58:36',37054,'/products'),
(79663,'2012-10-26 19:58:41',37053,'/products'),
(79664,'2012-10-26 20:00:06',37056,'/home'),
(79665,'2012-10-26 20:01:18',37054,'/the-original-mr-fuzzy'),
(79666,'2012-10-26 20:02:55',37056,'/products'),
(79667,'2012-10-26 20:03:47',37056,'/the-original-mr-fuzzy'),
(79668,'2012-10-26 20:05:07',37056,'/cart'),
(79669,'2012-10-26 20:06:12',37057,'/lander-1'),
(79670,'2012-10-26 20:11:41',37058,'/home'),
(79671,'2012-10-26 20:12:42',37059,'/lander-1'),
(79672,'2012-10-26 20:13:42',37058,'/products'),
(79673,'2012-10-26 20:18:26',37059,'/products'),
(79674,'2012-10-26 20:18:50',37059,'/the-original-mr-fuzzy'),
(79675,'2012-10-26 20:22:41',37059,'/cart'),
(79676,'2012-10-26 20:24:38',37059,'/shipping'),
(79677,'2012-10-26 20:27:46',37059,'/billing-2'),
(79678,'2012-10-26 20:28:10',37060,'/lander-1'),
(79679,'2012-10-26 20:32:18',37060,'/products'),
(79680,'2012-10-26 20:32:40',37061,'/lander-1'),
(79681,'2012-10-26 20:33:44',37062,'/lander-1'),
(79682,'2012-10-26 20:35:53',37060,'/the-original-mr-fuzzy'),
(79683,'2012-10-26 20:37:10',37062,'/products'),
(79684,'2012-10-26 20:37:35',37063,'/home'),
(79685,'2012-10-26 20:40:20',37062,'/the-original-mr-fuzzy'),
(79686,'2012-10-26 20:43:04',37064,'/lander-1'),
(79687,'2012-10-26 20:45:56',37065,'/lander-1'),
(79688,'2012-10-26 20:46:24',37066,'/lander-1'),
(79689,'2012-10-26 20:47:17',37067,'/lander-1'),
(79690,'2012-10-26 20:47:33',37068,'/lander-1'),
(79691,'2012-10-26 20:49:44',37068,'/products'),
(79692,'2012-10-26 20:50:19',37067,'/products'),
(79693,'2012-10-26 20:50:47',37067,'/the-original-mr-fuzzy'),
(79694,'2012-10-26 20:51:06',37068,'/the-original-mr-fuzzy'),
(79695,'2012-10-26 20:54:58',37068,'/cart'),
(79696,'2012-10-26 20:57:13',37068,'/shipping'),
(79697,'2012-10-26 20:57:15',37069,'/lander-1'),
(79698,'2012-10-26 20:57:26',37070,'/lander-1'),
(79699,'2012-10-26 20:58:47',37071,'/lander-1'),
(79700,'2012-10-26 20:59:40',37070,'/products'),
(79701,'2012-10-26 21:37:06',37072,'/lander-1'),
(79702,'2012-10-26 21:39:47',37073,'/lander-1'),
(79703,'2012-10-26 21:44:49',37074,'/lander-1'),
(79704,'2012-10-26 21:50:17',37074,'/products'),
(79705,'2012-10-26 21:51:05',37074,'/the-original-mr-fuzzy'),
(79706,'2012-10-26 21:52:23',37075,'/lander-1'),
(79707,'2012-10-26 21:52:46',37076,'/lander-1'),
(79708,'2012-10-26 21:53:08',37077,'/lander-1'),
(79709,'2012-10-26 21:56:10',37076,'/products'),
(79710,'2012-10-26 21:57:27',37075,'/products'),
(79711,'2012-10-26 22:00:30',37076,'/the-original-mr-fuzzy'),
(79712,'2012-10-26 22:01:30',37075,'/the-original-mr-fuzzy'),
(79713,'2012-10-26 22:04:11',37076,'/cart'),
(79714,'2012-10-26 22:04:36',37078,'/lander-1'),
(79715,'2012-10-26 22:05:40',37076,'/shipping'),
(79716,'2012-10-26 22:07:56',37076,'/billing-2'),
(79717,'2012-10-26 22:11:25',37076,'/thank-you-for-your-order'),
(79718,'2012-10-26 22:17:12',37079,'/lander-1'),
(79719,'2012-10-26 22:18:54',37080,'/home'),
(79720,'2012-10-26 22:28:43',37081,'/lander-1'),
(79721,'2012-10-26 22:30:45',37081,'/products'),
(79722,'2012-10-26 22:31:10',37081,'/the-original-mr-fuzzy'),
(79723,'2012-10-26 22:31:58',37082,'/lander-1'),
(79724,'2012-10-26 22:53:09',37083,'/home'),
(79725,'2012-10-26 22:54:36',37083,'/products'),
(79726,'2012-10-26 22:56:42',37083,'/the-original-mr-fuzzy'),
(79727,'2012-10-26 23:06:38',37084,'/lander-1'),
(79728,'2012-10-26 23:13:05',37085,'/lander-1'),
(79729,'2012-10-26 23:18:27',37086,'/lander-1'),
(79730,'2012-10-26 23:19:11',37087,'/home'),
(79731,'2012-10-26 23:19:45',37086,'/products'),
(79732,'2012-10-26 23:21:53',37088,'/lander-1'),
(79733,'2012-10-26 23:24:20',37086,'/the-original-mr-fuzzy'),
(79734,'2012-10-26 23:27:22',37088,'/products'),
(79735,'2012-10-26 23:28:12',37089,'/lander-1'),
(79736,'2012-10-26 23:29:33',37089,'/products'),
(79737,'2012-10-26 23:30:29',37088,'/the-original-mr-fuzzy'),
(79738,'2012-10-26 23:31:10',37089,'/the-original-mr-fuzzy'),
(79739,'2012-10-26 23:32:33',37090,'/lander-1'),
(79740,'2012-10-26 23:32:52',37091,'/home'),
(79741,'2012-10-26 23:33:10',37090,'/products'),
(79742,'2012-10-26 23:33:15',37088,'/cart'),
(79743,'2012-10-26 23:33:36',37088,'/shipping'),
(79744,'2012-10-26 23:34:51',37092,'/home'),
(79745,'2012-10-26 23:36:02',37090,'/the-original-mr-fuzzy'),
(79746,'2012-10-26 23:38:22',37090,'/cart'),
(79747,'2012-10-26 23:38:33',37092,'/products'),
(79748,'2012-10-26 23:38:52',37090,'/shipping'),
(79749,'2012-10-26 23:38:58',37092,'/the-original-mr-fuzzy'),
(79750,'2012-10-26 23:40:28',37090,'/billing-2'),
(79751,'2012-10-26 23:44:03',37090,'/thank-you-for-your-order'),
(79752,'2012-10-26 23:53:10',37093,'/lander-1'),
(79753,'2012-10-27 00:07:02',37094,'/lander-1'),
(79754,'2012-10-27 00:15:57',37095,'/lander-1'),
(79755,'2012-10-27 00:29:18',37096,'/lander-1'),
(79756,'2012-10-27 00:40:26',37097,'/lander-1'),
(79757,'2012-10-27 00:41:18',37097,'/products'),
(79758,'2012-10-27 00:43:23',37097,'/the-original-mr-fuzzy'),
(79759,'2012-10-27 00:46:22',37097,'/cart'),
(79760,'2012-10-27 00:47:32',37097,'/shipping'),
(79761,'2012-10-27 00:48:23',37097,'/billing-2'),
(79762,'2012-10-27 01:02:52',37098,'/lander-1'),
(79763,'2012-10-27 01:07:17',37099,'/lander-1'),
(79764,'2012-10-27 01:08:27',37099,'/products'),
(79765,'2012-10-27 01:19:06',37100,'/lander-1'),
(79766,'2012-10-27 01:22:01',37101,'/home'),
(79767,'2012-10-27 01:25:47',37102,'/lander-1'),
(79768,'2012-10-27 01:32:00',37103,'/lander-1'),
(79769,'2012-10-27 01:32:31',37104,'/lander-1'),
(79770,'2012-10-27 01:36:47',37104,'/products'),
(79771,'2012-10-27 01:38:06',37105,'/lander-1'),
(79772,'2012-10-27 01:38:25',37106,'/lander-1'),
(79773,'2012-10-27 01:41:16',37104,'/the-original-mr-fuzzy'),
(79774,'2012-10-27 01:44:13',37106,'/products'),
(79775,'2012-10-27 01:46:53',37106,'/the-original-mr-fuzzy'),
(79776,'2012-10-27 01:50:45',37106,'/cart'),
(79777,'2012-10-27 01:51:08',37106,'/shipping'),
(79778,'2012-10-27 01:58:42',37107,'/lander-1'),
(79779,'2012-10-27 02:04:18',37107,'/products'),
(79780,'2012-10-27 02:08:22',37107,'/the-original-mr-fuzzy'),
(79781,'2012-10-27 02:14:03',37108,'/lander-1'),
(79782,'2012-10-27 02:27:48',37109,'/home'),
(79783,'2012-10-27 02:28:50',37110,'/lander-1'),
(79784,'2012-10-27 02:29:43',37109,'/products'),
(79785,'2012-10-27 02:30:51',37111,'/lander-1'),
(79786,'2012-10-27 02:32:45',37111,'/products'),
(79787,'2012-10-27 02:33:28',37110,'/products'),
(79788,'2012-10-27 02:36:22',37111,'/the-original-mr-fuzzy'),
(79789,'2012-10-27 02:36:41',37110,'/the-original-mr-fuzzy'),
(79790,'2012-10-27 02:37:28',37111,'/cart'),
(79791,'2012-10-27 02:39:18',37110,'/cart'),
(79792,'2012-10-27 02:40:53',37111,'/shipping'),
(79793,'2012-10-27 02:41:00',37110,'/shipping'),
(79794,'2012-10-27 02:42:16',37111,'/billing'),
(79795,'2012-10-27 02:43:01',37110,'/billing'),
(79796,'2012-10-27 02:44:43',37111,'/thank-you-for-your-order'),
(79797,'2012-10-27 03:00:40',37112,'/lander-1'),
(79798,'2012-10-27 03:04:48',37112,'/products'),
(79799,'2012-10-27 03:33:47',37113,'/lander-1'),
(79800,'2012-10-27 03:41:32',37114,'/lander-1'),
(79801,'2012-10-27 03:44:27',37114,'/products'),
(79802,'2012-10-27 03:48:13',37115,'/lander-1'),
(79803,'2012-10-27 03:48:15',37114,'/the-original-mr-fuzzy'),
(79804,'2012-10-27 03:49:10',37114,'/cart'),
(79805,'2012-10-27 03:53:55',37116,'/home'),
(79806,'2012-10-27 03:56:51',37116,'/products'),
(79807,'2012-10-27 04:00:20',37116,'/the-original-mr-fuzzy'),
(79808,'2012-10-27 04:12:25',37117,'/lander-1'),
(79809,'2012-10-27 04:15:56',37118,'/lander-1'),
(79810,'2012-10-27 04:17:03',37117,'/products'),
(79811,'2012-10-27 04:17:44',37119,'/lander-1'),
(79812,'2012-10-27 04:18:04',37118,'/products'),
(79813,'2012-10-27 04:18:23',37117,'/the-original-mr-fuzzy'),
(79814,'2012-10-27 04:19:11',37117,'/cart'),
(79815,'2012-10-27 04:20:04',37117,'/shipping'),
(79816,'2012-10-27 04:20:35',37117,'/billing-2'),
(79817,'2012-10-27 04:23:06',37117,'/thank-you-for-your-order'),
(79818,'2012-10-27 04:24:35',37120,'/lander-1'),
(79819,'2012-10-27 04:25:25',37120,'/products'),
(79820,'2012-10-27 04:25:47',37120,'/the-original-mr-fuzzy'),
(79821,'2012-10-27 05:06:01',37121,'/lander-1'),
(79822,'2012-10-27 05:13:31',37122,'/lander-1'),
(79823,'2012-10-27 05:18:33',37123,'/lander-1'),
(79824,'2012-10-27 05:29:22',37124,'/lander-1'),
(79825,'2012-10-27 05:32:17',37124,'/products'),
(79826,'2012-10-27 05:34:17',37124,'/the-original-mr-fuzzy'),
(79827,'2012-10-27 05:35:10',37124,'/cart'),
(79828,'2012-10-27 05:36:13',37124,'/shipping'),
(79829,'2012-10-27 05:37:16',37124,'/billing'),
(79830,'2012-10-27 05:39:40',37124,'/thank-you-for-your-order'),
(79831,'2012-10-27 05:40:20',37125,'/lander-1'),
(79832,'2012-10-27 05:50:26',37126,'/lander-1'),
(79833,'2012-10-27 05:52:55',37126,'/products'),
(79834,'2012-10-27 05:55:15',37127,'/lander-1'),
(79835,'2012-10-27 06:04:52',37128,'/lander-1'),
(79836,'2012-10-27 06:05:21',37128,'/products'),
(79837,'2012-10-27 06:14:59',37129,'/home'),
(79838,'2012-10-27 06:16:46',37130,'/home'),
(79839,'2012-10-27 06:19:01',37130,'/products'),
(79840,'2012-10-27 06:20:25',37129,'/products'),
(79841,'2012-10-27 06:20:47',37130,'/the-original-mr-fuzzy'),
(79842,'2012-10-27 06:24:40',37129,'/the-original-mr-fuzzy'),
(79843,'2012-10-27 06:26:17',37129,'/cart'),
(79844,'2012-10-27 06:28:59',37131,'/lander-1'),
(79845,'2012-10-27 06:48:40',37132,'/lander-1'),
(79846,'2012-10-27 06:58:30',37133,'/lander-1'),
(79847,'2012-10-27 07:02:22',37134,'/home'),
(79848,'2012-10-27 07:03:05',37135,'/lander-1'),
(79849,'2012-10-27 07:07:07',37136,'/lander-1'),
(79850,'2012-10-27 07:09:34',37136,'/products'),
(79851,'2012-10-27 07:13:55',37137,'/lander-1'),
(79852,'2012-10-27 07:19:17',37137,'/products'),
(79853,'2012-10-27 07:29:11',37138,'/lander-1'),
(79854,'2012-10-27 07:29:35',37138,'/products'),
(79855,'2012-10-27 07:29:51',37138,'/the-original-mr-fuzzy'),
(79856,'2012-10-27 07:31:00',37139,'/home'),
(79857,'2012-10-27 07:36:15',37140,'/home'),
(79858,'2012-10-27 07:41:14',37140,'/products'),
(79859,'2012-10-27 07:42:47',37141,'/lander-1'),
(79860,'2012-10-27 07:45:51',37140,'/the-original-mr-fuzzy'),
(79861,'2012-10-27 07:57:22',37142,'/lander-1'),
(79862,'2012-10-27 08:02:06',37142,'/products'),
(79863,'2012-10-27 08:26:06',37143,'/lander-1'),
(79864,'2012-10-27 08:30:18',37143,'/products'),
(79865,'2012-10-27 08:34:38',37143,'/the-original-mr-fuzzy'),
(79866,'2012-10-27 08:56:20',37144,'/lander-1'),
(79867,'2012-10-27 08:58:41',37145,'/lander-1'),
(79868,'2012-10-27 09:03:58',37145,'/products'),
(79869,'2012-10-27 09:04:29',37146,'/lander-1'),
(79870,'2012-10-27 09:07:09',37145,'/the-original-mr-fuzzy'),
(79871,'2012-10-27 09:08:15',37146,'/products'),
(79872,'2012-10-27 09:10:52',37146,'/the-original-mr-fuzzy'),
(79873,'2012-10-27 09:12:12',37146,'/cart'),
(79874,'2012-10-27 09:14:26',37146,'/shipping'),
(79875,'2012-10-27 09:14:53',37146,'/billing'),
(79876,'2012-10-27 09:36:21',37147,'/lander-1'),
(79877,'2012-10-27 09:41:14',37148,'/lander-1'),
(79878,'2012-10-27 09:41:58',37147,'/products'),
(79879,'2012-10-27 09:45:18',37147,'/the-original-mr-fuzzy'),
(79880,'2012-10-27 09:48:22',37149,'/home'),
(79881,'2012-10-27 09:50:46',37150,'/lander-1'),
(79882,'2012-10-27 09:53:12',37151,'/lander-1'),
(79883,'2012-10-27 09:53:37',37149,'/products'),
(79884,'2012-10-27 09:54:56',37151,'/products'),
(79885,'2012-10-27 09:59:03',37151,'/the-original-mr-fuzzy'),
(79886,'2012-10-27 10:00:28',37151,'/cart'),
(79887,'2012-10-27 10:00:35',37152,'/lander-1'),
(79888,'2012-10-27 10:00:58',37151,'/shipping'),
(79889,'2012-10-27 10:10:32',37153,'/lander-1'),
(79890,'2012-10-27 10:15:06',37154,'/home'),
(79891,'2012-10-27 10:16:29',37155,'/lander-1'),
(79892,'2012-10-27 10:19:57',37156,'/home'),
(79893,'2012-10-27 10:21:17',37157,'/lander-1'),
(79894,'2012-10-27 10:23:53',37156,'/products'),
(79895,'2012-10-27 10:25:37',37158,'/lander-1'),
(79896,'2012-10-27 10:28:09',37159,'/lander-1'),
(79897,'2012-10-27 10:29:00',37160,'/lander-1'),
(79898,'2012-10-27 10:31:50',37159,'/products'),
(79899,'2012-10-27 10:32:01',37161,'/lander-1'),
(79900,'2012-10-27 10:33:03',37161,'/products'),
(79901,'2012-10-27 10:34:34',37161,'/the-original-mr-fuzzy'),
(79902,'2012-10-27 10:36:07',37162,'/lander-1'),
(79903,'2012-10-27 10:42:11',37163,'/lander-1'),
(79904,'2012-10-27 10:46:32',37163,'/products'),
(79905,'2012-10-27 10:47:24',37164,'/lander-1'),
(79906,'2012-10-27 10:48:44',37164,'/products'),
(79907,'2012-10-27 10:49:38',37164,'/the-original-mr-fuzzy'),
(79908,'2012-10-27 10:49:51',37165,'/lander-1'),
(79909,'2012-10-27 10:50:19',37163,'/the-original-mr-fuzzy'),
(79910,'2012-10-27 10:52:20',37166,'/lander-1'),
(79911,'2012-10-27 10:54:07',37167,'/lander-1'),
(79912,'2012-10-27 10:54:54',37165,'/products'),
(79913,'2012-10-27 10:56:39',37165,'/the-original-mr-fuzzy'),
(79914,'2012-10-27 10:58:42',37168,'/lander-1'),
(79915,'2012-10-27 10:59:18',37165,'/cart'),
(79916,'2012-10-27 11:01:57',37165,'/shipping'),
(79917,'2012-10-27 11:03:36',37165,'/billing-2'),
(79918,'2012-10-27 11:06:33',37169,'/lander-1'),
(79919,'2012-10-27 11:09:08',37165,'/thank-you-for-your-order'),
(79920,'2012-10-27 11:11:08',37170,'/lander-1'),
(79921,'2012-10-27 11:15:55',37170,'/products'),
(79922,'2012-10-27 11:17:15',37170,'/the-original-mr-fuzzy'),
(79923,'2012-10-27 11:18:31',37170,'/cart'),
(79924,'2012-10-27 11:19:12',37170,'/shipping'),
(79925,'2012-10-27 11:19:56',37170,'/billing-2'),
(79926,'2012-10-27 11:21:06',37170,'/thank-you-for-your-order'),
(79927,'2012-10-27 11:29:20',37171,'/lander-1'),
(79928,'2012-10-27 11:29:22',37172,'/lander-1'),
(79929,'2012-10-27 11:33:44',37171,'/products'),
(79930,'2012-10-27 11:34:55',37171,'/the-original-mr-fuzzy'),
(79931,'2012-10-27 11:35:01',37172,'/products'),
(79932,'2012-10-27 11:40:40',37173,'/home'),
(79933,'2012-10-27 11:42:06',37174,'/lander-1'),
(79934,'2012-10-27 11:42:40',37173,'/products'),
(79935,'2012-10-27 11:46:34',37175,'/home'),
(79936,'2012-10-27 11:46:54',37176,'/lander-1'),
(79937,'2012-10-27 11:49:50',37177,'/lander-1'),
(79938,'2012-10-27 11:51:00',37177,'/products'),
(79939,'2012-10-27 11:52:40',37177,'/the-original-mr-fuzzy'),
(79940,'2012-10-27 11:55:55',37178,'/home'),
(79941,'2012-10-27 11:59:52',37179,'/lander-1'),
(79942,'2012-10-27 12:00:52',37178,'/products'),
(79943,'2012-10-27 12:01:34',37180,'/lander-1'),
(79944,'2012-10-27 12:02:21',37179,'/products'),
(79945,'2012-10-27 12:05:14',37181,'/lander-1'),
(79946,'2012-10-27 12:05:22',37178,'/the-original-mr-fuzzy'),
(79947,'2012-10-27 12:06:23',37179,'/the-original-mr-fuzzy'),
(79948,'2012-10-27 12:07:00',37178,'/cart'),
(79949,'2012-10-27 12:09:16',37178,'/shipping'),
(79950,'2012-10-27 12:10:20',37179,'/cart'),
(79951,'2012-10-27 12:10:36',37178,'/billing'),
(79952,'2012-10-27 12:16:55',37178,'/thank-you-for-your-order'),
(79953,'2012-10-27 12:37:38',37182,'/home'),
(79954,'2012-10-27 12:51:46',37183,'/lander-1'),
(79955,'2012-10-27 12:52:53',37183,'/products'),
(79956,'2012-10-27 12:54:52',37183,'/the-original-mr-fuzzy'),
(79957,'2012-10-27 12:56:33',37184,'/lander-1'),
(79958,'2012-10-27 12:58:21',37183,'/cart'),
(79959,'2012-10-27 12:59:43',37185,'/lander-1'),
(79960,'2012-10-27 13:00:07',37183,'/shipping'),
(79961,'2012-10-27 13:01:20',37183,'/billing-2'),
(79962,'2012-10-27 13:01:50',37186,'/lander-1'),
(79963,'2012-10-27 13:04:38',37186,'/products'),
(79964,'2012-10-27 13:14:19',37187,'/lander-1'),
(79965,'2012-10-27 13:15:41',37188,'/home'),
(79966,'2012-10-27 13:17:23',37187,'/products'),
(79967,'2012-10-27 13:19:21',37187,'/the-original-mr-fuzzy'),
(79968,'2012-10-27 13:20:50',37187,'/cart'),
(79969,'2012-10-27 13:22:34',37187,'/shipping'),
(79970,'2012-10-27 13:24:16',37187,'/billing'),
(79971,'2012-10-27 13:32:45',37189,'/lander-1'),
(79972,'2012-10-27 13:35:48',37190,'/lander-1'),
(79973,'2012-10-27 13:35:57',37191,'/home'),
(79974,'2012-10-27 13:36:52',37189,'/products'),
(79975,'2012-10-27 13:37:10',37191,'/products'),
(79976,'2012-10-27 13:40:24',37191,'/the-original-mr-fuzzy'),
(79977,'2012-10-27 13:40:30',37189,'/the-original-mr-fuzzy'),
(79978,'2012-10-27 13:41:19',37192,'/lander-1'),
(79979,'2012-10-27 13:41:42',37193,'/home'),
(79980,'2012-10-27 13:44:21',37189,'/cart'),
(79981,'2012-10-27 13:47:21',37189,'/shipping'),
(79982,'2012-10-27 13:49:00',37189,'/billing'),
(79983,'2012-10-27 13:50:58',37194,'/home'),
(79984,'2012-10-27 13:52:04',37189,'/thank-you-for-your-order'),
(79985,'2012-10-27 13:57:35',37195,'/lander-1'),
(79986,'2012-10-27 14:05:44',37196,'/lander-1'),
(79987,'2012-10-27 14:08:53',37197,'/lander-1'),
(79988,'2012-10-27 14:10:45',37197,'/products'),
(79989,'2012-10-27 14:19:47',37198,'/home'),
(79990,'2012-10-27 14:26:28',37199,'/home'),
(79991,'2012-10-27 14:37:55',37200,'/lander-1'),
(79992,'2012-10-27 14:40:36',37201,'/lander-1'),
(79993,'2012-10-27 14:41:33',37200,'/products'),
(79994,'2012-10-27 14:42:06',37200,'/the-original-mr-fuzzy'),
(79995,'2012-10-27 14:45:33',37200,'/cart'),
(79996,'2012-10-27 14:45:49',37201,'/products'),
(79997,'2012-10-27 14:47:29',37201,'/the-original-mr-fuzzy'),
(79998,'2012-10-27 14:49:08',37201,'/cart'),
(79999,'2012-10-27 14:51:27',37201,'/shipping'),
(80000,'2012-10-27 14:58:44',37202,'/home'),
(80001,'2012-10-27 15:01:12',37203,'/lander-1'),
(80002,'2012-10-27 15:02:13',37202,'/products'),
(80003,'2012-10-27 15:04:14',37202,'/the-original-mr-fuzzy'),
(80004,'2012-10-27 15:06:28',37204,'/lander-1'),
(80005,'2012-10-27 15:07:23',37204,'/products'),
(80006,'2012-10-27 15:07:48',37204,'/the-original-mr-fuzzy'),
(80007,'2012-10-27 15:08:56',37204,'/cart'),
(80008,'2012-10-27 15:26:21',37205,'/lander-1'),
(80009,'2012-10-27 15:28:51',37206,'/lander-1'),
(80010,'2012-10-27 15:29:34',37207,'/lander-1'),
(80011,'2012-10-27 15:33:49',37207,'/products'),
(80012,'2012-10-27 15:35:33',37208,'/lander-1'),
(80013,'2012-10-27 15:36:57',37209,'/lander-1'),
(80014,'2012-10-27 15:38:26',37207,'/the-original-mr-fuzzy'),
(80015,'2012-10-27 15:40:23',37209,'/products'),
(80016,'2012-10-27 15:42:02',37210,'/home'),
(80017,'2012-10-27 15:43:00',37211,'/lander-1'),
(80018,'2012-10-27 15:44:18',37209,'/the-original-mr-fuzzy'),
(80019,'2012-10-27 15:45:04',37210,'/products'),
(80020,'2012-10-27 15:45:21',37211,'/products'),
(80021,'2012-10-27 15:55:39',37212,'/lander-1'),
(80022,'2012-10-27 16:00:16',37213,'/lander-1'),
(80023,'2012-10-27 16:02:31',37214,'/lander-1'),
(80024,'2012-10-27 16:03:18',37213,'/products'),
(80025,'2012-10-27 16:04:20',37213,'/the-original-mr-fuzzy'),
(80026,'2012-10-27 16:08:18',37213,'/cart'),
(80027,'2012-10-27 16:08:18',37215,'/lander-1'),
(80028,'2012-10-27 16:10:34',37213,'/shipping'),
(80029,'2012-10-27 16:22:09',37216,'/lander-1'),
(80030,'2012-10-27 16:58:55',37217,'/lander-1'),
(80031,'2012-10-27 17:50:31',37218,'/lander-1'),
(80032,'2012-10-27 17:54:49',37218,'/products'),
(80033,'2012-10-27 17:56:50',37218,'/the-original-mr-fuzzy'),
(80034,'2012-10-27 18:09:38',37219,'/lander-1'),
(80035,'2012-10-27 18:19:43',37220,'/lander-1'),
(80036,'2012-10-27 18:23:59',37221,'/lander-1'),
(80037,'2012-10-27 18:27:13',37222,'/lander-1'),
(80038,'2012-10-27 18:27:21',37221,'/products'),
(80039,'2012-10-27 18:29:42',37221,'/the-original-mr-fuzzy'),
(80040,'2012-10-27 18:32:27',37222,'/products'),
(80041,'2012-10-27 18:32:33',37223,'/lander-1'),
(80042,'2012-10-27 18:33:26',37222,'/the-original-mr-fuzzy'),
(80043,'2012-10-27 18:34:39',37224,'/lander-1'),
(80044,'2012-10-27 18:35:00',37225,'/lander-1'),
(80045,'2012-10-27 18:35:08',37223,'/products'),
(80046,'2012-10-27 18:36:02',37226,'/lander-1'),
(80047,'2012-10-27 18:37:12',37223,'/the-original-mr-fuzzy'),
(80048,'2012-10-27 18:37:37',37227,'/lander-1'),
(80049,'2012-10-27 18:38:35',37223,'/cart'),
(80050,'2012-10-27 18:48:57',37228,'/lander-1'),
(80051,'2012-10-27 18:54:10',37229,'/lander-1'),
(80052,'2012-10-27 19:04:49',37230,'/lander-1'),
(80053,'2012-10-27 19:04:54',37231,'/lander-1'),
(80054,'2012-10-27 19:05:39',37232,'/lander-1'),
(80055,'2012-10-27 19:10:29',37233,'/lander-1'),
(80056,'2012-10-27 19:16:15',37234,'/lander-1'),
(80057,'2012-10-27 19:16:18',37235,'/lander-1'),
(80058,'2012-10-27 19:20:33',37234,'/products'),
(80059,'2012-10-27 19:24:39',37236,'/home'),
(80060,'2012-10-27 19:29:52',37237,'/lander-1'),
(80061,'2012-10-27 19:31:08',37237,'/products'),
(80062,'2012-10-27 19:33:53',37237,'/the-original-mr-fuzzy'),
(80063,'2012-10-27 19:47:09',37238,'/lander-1'),
(80064,'2012-10-27 19:53:02',37239,'/lander-1'),
(80065,'2012-10-27 19:56:06',37239,'/products'),
(80066,'2012-10-27 20:02:30',37240,'/lander-1'),
(80067,'2012-10-27 20:11:04',37241,'/lander-1'),
(80068,'2012-10-27 20:47:10',37242,'/lander-1'),
(80069,'2012-10-27 20:47:33',37242,'/products'),
(80070,'2012-10-27 20:50:22',37242,'/the-original-mr-fuzzy'),
(80071,'2012-10-27 21:07:09',37243,'/lander-1'),
(80072,'2012-10-27 21:12:16',37243,'/products'),
(80073,'2012-10-27 21:13:29',37243,'/the-original-mr-fuzzy'),
(80074,'2012-10-27 21:20:31',37244,'/lander-1'),
(80075,'2012-10-27 21:32:32',37245,'/home'),
(80076,'2012-10-27 21:37:49',37245,'/products'),
(80077,'2012-10-27 21:39:15',37246,'/lander-1'),
(80078,'2012-10-27 21:39:34',37245,'/the-original-mr-fuzzy'),
(80079,'2012-10-27 21:40:24',37246,'/products'),
(80080,'2012-10-27 21:40:53',37246,'/the-original-mr-fuzzy'),
(80081,'2012-10-27 21:42:24',37247,'/lander-1'),
(80082,'2012-10-27 21:44:52',37248,'/lander-1'),
(80083,'2012-10-27 22:02:49',37249,'/lander-1'),
(80084,'2012-10-27 22:05:31',37250,'/lander-1'),
(80085,'2012-10-27 22:05:50',37251,'/lander-1'),
(80086,'2012-10-27 22:07:20',37249,'/products'),
(80087,'2012-10-27 22:08:31',37250,'/products'),
(80088,'2012-10-27 22:08:40',37249,'/the-original-mr-fuzzy'),
(80089,'2012-10-27 22:09:04',37250,'/the-original-mr-fuzzy'),
(80090,'2012-10-27 22:10:21',37251,'/products'),
(80091,'2012-10-27 22:10:35',37249,'/cart'),
(80092,'2012-10-27 22:11:02',37249,'/shipping'),
(80093,'2012-10-27 22:13:14',37251,'/the-original-mr-fuzzy'),
(80094,'2012-10-27 22:13:49',37249,'/billing-2'),
(80095,'2012-10-27 22:14:37',37251,'/cart'),
(80096,'2012-10-27 22:23:07',37252,'/home'),
(80097,'2012-10-27 22:25:15',37252,'/products'),
(80098,'2012-10-27 22:26:09',37253,'/home'),
(80099,'2012-10-27 22:26:57',37254,'/lander-1'),
(80100,'2012-10-27 22:27:10',37253,'/products'),
(80101,'2012-10-27 22:30:53',37253,'/the-original-mr-fuzzy'),
(80102,'2012-10-27 22:31:38',37253,'/cart'),
(80103,'2012-10-27 22:33:55',37253,'/shipping'),
(80104,'2012-10-27 22:36:43',37253,'/billing-2'),
(80105,'2012-10-27 22:42:52',37255,'/lander-1'),
(80106,'2012-10-27 22:54:04',37256,'/lander-1'),
(80107,'2012-10-27 22:59:39',37256,'/products'),
(80108,'2012-10-27 23:00:30',37256,'/the-original-mr-fuzzy'),
(80109,'2012-10-27 23:11:58',37257,'/home'),
(80110,'2012-10-27 23:16:56',37257,'/products'),
(80111,'2012-10-27 23:18:36',37257,'/the-original-mr-fuzzy'),
(80112,'2012-10-27 23:34:18',37258,'/lander-1'),
(80113,'2012-10-27 23:37:14',37259,'/lander-1'),
(80114,'2012-10-27 23:37:19',37260,'/lander-1'),
(80115,'2012-10-27 23:40:00',37260,'/products'),
(80116,'2012-10-27 23:41:06',37260,'/the-original-mr-fuzzy'),
(80117,'2012-10-27 23:55:45',37261,'/lander-1'),
(80118,'2012-10-28 00:27:02',37262,'/lander-1'),
(80119,'2012-10-28 00:35:18',37263,'/lander-1'),
(80120,'2012-10-28 00:47:02',37264,'/lander-1'),
(80121,'2012-10-28 00:51:16',37264,'/products'),
(80122,'2012-10-28 00:57:08',37265,'/home'),
(80123,'2012-10-28 01:01:31',37265,'/products'),
(80124,'2012-10-28 01:01:46',37265,'/the-original-mr-fuzzy'),
(80125,'2012-10-28 01:04:47',37266,'/lander-1'),
(80126,'2012-10-28 01:08:38',37266,'/products'),
(80127,'2012-10-28 01:10:47',37266,'/the-original-mr-fuzzy'),
(80128,'2012-10-28 01:13:34',37266,'/cart'),
(80129,'2012-10-28 01:16:08',37266,'/shipping'),
(80130,'2012-10-28 01:18:32',37266,'/billing'),
(80131,'2012-10-28 01:21:46',37266,'/thank-you-for-your-order'),
(80132,'2012-10-28 01:46:10',37267,'/lander-1'),
(80133,'2012-10-28 02:02:00',37268,'/lander-1'),
(80134,'2012-10-28 02:24:25',37269,'/lander-1'),
(80135,'2012-10-28 02:31:21',37270,'/home'),
(80136,'2012-10-28 04:14:55',37271,'/lander-1'),
(80137,'2012-10-28 04:19:15',37272,'/lander-1'),
(80138,'2012-10-28 04:20:19',37271,'/products'),
(80139,'2012-10-28 04:20:51',37272,'/products'),
(80140,'2012-10-28 04:21:19',37273,'/lander-1'),
(80141,'2012-10-28 04:21:45',37272,'/the-original-mr-fuzzy'),
(80142,'2012-10-28 04:22:59',37273,'/products'),
(80143,'2012-10-28 04:25:14',37273,'/the-original-mr-fuzzy'),
(80144,'2012-10-28 04:25:45',37272,'/cart'),
(80145,'2012-10-28 04:27:50',37272,'/shipping'),
(80146,'2012-10-28 04:41:56',37274,'/lander-1'),
(80147,'2012-10-28 04:46:15',37274,'/products'),
(80148,'2012-10-28 04:50:05',37274,'/the-original-mr-fuzzy'),
(80149,'2012-10-28 05:14:30',37275,'/lander-1'),
(80150,'2012-10-28 05:19:53',37275,'/products'),
(80151,'2012-10-28 05:22:56',37276,'/lander-1'),
(80152,'2012-10-28 05:22:58',37277,'/lander-1'),
(80153,'2012-10-28 05:23:14',37275,'/the-original-mr-fuzzy'),
(80154,'2012-10-28 05:27:09',37275,'/cart'),
(80155,'2012-10-28 05:29:30',37275,'/shipping'),
(80156,'2012-10-28 05:29:52',37275,'/billing'),
(80157,'2012-10-28 06:02:14',37278,'/lander-1'),
(80158,'2012-10-28 06:03:52',37278,'/products'),
(80159,'2012-10-28 06:11:34',37279,'/home'),
(80160,'2012-10-28 06:40:11',37280,'/lander-1'),
(80161,'2012-10-28 06:43:57',37280,'/products'),
(80162,'2012-10-28 06:44:30',37280,'/the-original-mr-fuzzy'),
(80163,'2012-10-28 06:48:03',37280,'/cart'),
(80164,'2012-10-28 06:49:39',37280,'/shipping'),
(80165,'2012-10-28 06:52:40',37280,'/billing'),
(80166,'2012-10-28 06:58:53',37280,'/thank-you-for-your-order'),
(80167,'2012-10-28 07:08:08',37281,'/lander-1'),
(80168,'2012-10-28 07:08:30',37281,'/products'),
(80169,'2012-10-28 07:09:45',37282,'/home'),
(80170,'2012-10-28 07:09:50',37281,'/the-original-mr-fuzzy'),
(80171,'2012-10-28 07:13:46',37283,'/lander-1'),
(80172,'2012-10-28 07:14:33',37284,'/lander-1'),
(80173,'2012-10-28 07:25:43',37285,'/lander-1'),
(80174,'2012-10-28 07:35:20',37286,'/lander-1'),
(80175,'2012-10-28 08:13:37',37287,'/home'),
(80176,'2012-10-28 08:14:26',37287,'/products'),
(80177,'2012-10-28 08:15:27',37288,'/lander-1'),
(80178,'2012-10-28 08:24:20',37289,'/home'),
(80179,'2012-10-28 08:24:41',37289,'/products'),
(80180,'2012-10-28 08:39:57',37290,'/lander-1'),
(80181,'2012-10-28 08:49:33',37291,'/lander-1'),
(80182,'2012-10-28 08:50:10',37291,'/products'),
(80183,'2012-10-28 08:50:28',37291,'/the-original-mr-fuzzy'),
(80184,'2012-10-28 08:52:22',37291,'/cart'),
(80185,'2012-10-28 09:00:59',37292,'/lander-1'),
(80186,'2012-10-28 09:02:23',37293,'/lander-1'),
(80187,'2012-10-28 09:03:24',37293,'/products'),
(80188,'2012-10-28 09:05:35',37292,'/products'),
(80189,'2012-10-28 09:25:13',37294,'/lander-1'),
(80190,'2012-10-28 09:27:31',37295,'/lander-1'),
(80191,'2012-10-28 09:42:33',37296,'/lander-1'),
(80192,'2012-10-28 09:44:41',37297,'/lander-1'),
(80193,'2012-10-28 09:46:26',37296,'/products'),
(80194,'2012-10-28 09:48:08',37296,'/the-original-mr-fuzzy'),
(80195,'2012-10-28 09:57:17',37298,'/home'),
(80196,'2012-10-28 10:00:56',37298,'/products'),
(80197,'2012-10-28 10:07:47',37299,'/lander-1'),
(80198,'2012-10-28 10:08:54',37300,'/lander-1'),
(80199,'2012-10-28 10:09:09',37299,'/products'),
(80200,'2012-10-28 10:12:05',37299,'/the-original-mr-fuzzy'),
(80201,'2012-10-28 10:14:11',37299,'/cart'),
(80202,'2012-10-28 10:14:46',37299,'/shipping'),
(80203,'2012-10-28 10:16:47',37299,'/billing'),
(80204,'2012-10-28 10:19:23',37301,'/lander-1'),
(80205,'2012-10-28 10:22:13',37299,'/thank-you-for-your-order'),
(80206,'2012-10-28 10:27:32',37302,'/lander-1'),
(80207,'2012-10-28 10:31:15',37302,'/products'),
(80208,'2012-10-28 10:31:43',37302,'/the-original-mr-fuzzy'),
(80209,'2012-10-28 10:35:35',37303,'/lander-1'),
(80210,'2012-10-28 10:54:03',37304,'/lander-1'),
(80211,'2012-10-28 11:06:47',37305,'/lander-1'),
(80212,'2012-10-28 11:12:20',37306,'/home'),
(80213,'2012-10-28 11:14:24',37306,'/products'),
(80214,'2012-10-28 11:16:30',37306,'/the-original-mr-fuzzy'),
(80215,'2012-10-28 11:24:34',37307,'/lander-1'),
(80216,'2012-10-28 11:25:09',37308,'/lander-1'),
(80217,'2012-10-28 11:26:26',37308,'/products'),
(80218,'2012-10-28 11:28:29',37307,'/products'),
(80219,'2012-10-28 11:30:55',37308,'/the-original-mr-fuzzy'),
(80220,'2012-10-28 11:41:03',37309,'/lander-1'),
(80221,'2012-10-28 11:50:09',37310,'/lander-1'),
(80222,'2012-10-28 11:53:35',37310,'/products'),
(80223,'2012-10-28 11:56:10',37310,'/the-original-mr-fuzzy'),
(80224,'2012-10-28 11:59:29',37311,'/lander-1'),
(80225,'2012-10-28 12:02:34',37311,'/products'),
(80226,'2012-10-28 12:06:12',37311,'/the-original-mr-fuzzy'),
(80227,'2012-10-28 12:08:49',37312,'/lander-1'),
(80228,'2012-10-28 12:14:20',37313,'/lander-1'),
(80229,'2012-10-28 12:15:19',37313,'/products'),
(80230,'2012-10-28 12:16:41',37313,'/the-original-mr-fuzzy'),
(80231,'2012-10-28 12:17:21',37314,'/lander-1'),
(80232,'2012-10-28 12:18:27',37314,'/products'),
(80233,'2012-10-28 12:22:56',37314,'/the-original-mr-fuzzy'),
(80234,'2012-10-28 12:28:57',37315,'/lander-1'),
(80235,'2012-10-28 12:31:09',37315,'/products'),
(80236,'2012-10-28 12:31:17',37316,'/lander-1'),
(80237,'2012-10-28 12:31:33',37315,'/the-original-mr-fuzzy'),
(80238,'2012-10-28 12:35:38',37316,'/products'),
(80239,'2012-10-28 12:37:00',37317,'/lander-1'),
(80240,'2012-10-28 12:41:24',37317,'/products'),
(80241,'2012-10-28 12:42:55',37317,'/the-original-mr-fuzzy'),
(80242,'2012-10-28 12:43:40',37317,'/cart'),
(80243,'2012-10-28 12:44:04',37318,'/lander-1'),
(80244,'2012-10-28 12:48:50',37318,'/products'),
(80245,'2012-10-28 12:52:15',37319,'/lander-1'),
(80246,'2012-10-28 12:53:05',37319,'/products'),
(80247,'2012-10-28 12:54:51',37319,'/the-original-mr-fuzzy'),
(80248,'2012-10-28 12:55:32',37319,'/cart'),
(80249,'2012-10-28 12:56:57',37319,'/shipping'),
(80250,'2012-10-28 12:57:40',37319,'/billing'),
(80251,'2012-10-28 13:05:51',37320,'/lander-1'),
(80252,'2012-10-28 13:10:29',37320,'/products'),
(80253,'2012-10-28 13:14:30',37320,'/the-original-mr-fuzzy'),
(80254,'2012-10-28 13:15:13',37320,'/cart'),
(80255,'2012-10-28 13:25:01',37321,'/lander-1'),
(80256,'2012-10-28 13:26:06',37322,'/lander-1'),
(80257,'2012-10-28 13:27:29',37323,'/lander-1'),
(80258,'2012-10-28 13:29:24',37322,'/products'),
(80259,'2012-10-28 13:30:39',37322,'/the-original-mr-fuzzy'),
(80260,'2012-10-28 13:36:07',37324,'/lander-1'),
(80261,'2012-10-28 13:38:38',37324,'/products'),
(80262,'2012-10-28 13:41:28',37324,'/the-original-mr-fuzzy'),
(80263,'2012-10-28 13:43:26',37325,'/lander-1'),
(80264,'2012-10-28 13:46:16',37326,'/lander-1'),
(80265,'2012-10-28 14:17:02',37327,'/home'),
(80266,'2012-10-28 14:21:19',37328,'/lander-1'),
(80267,'2012-10-28 14:21:59',37329,'/lander-1'),
(80268,'2012-10-28 14:27:02',37330,'/lander-1'),
(80269,'2012-10-28 14:29:04',37330,'/products'),
(80270,'2012-10-28 14:30:25',37330,'/the-original-mr-fuzzy'),
(80271,'2012-10-28 14:31:34',37330,'/cart'),
(80272,'2012-10-28 14:32:59',37330,'/shipping'),
(80273,'2012-10-28 14:36:01',37330,'/billing-2'),
(80274,'2012-10-28 14:38:42',37331,'/lander-1'),
(80275,'2012-10-28 14:40:02',37332,'/lander-1'),
(80276,'2012-10-28 14:41:18',37333,'/lander-1'),
(80277,'2012-10-28 14:41:24',37330,'/thank-you-for-your-order'),
(80278,'2012-10-28 14:42:09',37333,'/products'),
(80279,'2012-10-28 14:44:32',37333,'/the-original-mr-fuzzy'),
(80280,'2012-10-28 15:03:59',37334,'/home'),
(80281,'2012-10-28 15:09:02',37335,'/lander-1'),
(80282,'2012-10-28 15:11:40',37335,'/products'),
(80283,'2012-10-28 15:14:53',37335,'/the-original-mr-fuzzy'),
(80284,'2012-10-28 15:21:24',37336,'/lander-1'),
(80285,'2012-10-28 15:22:24',37337,'/lander-1'),
(80286,'2012-10-28 15:22:28',37338,'/lander-1'),
(80287,'2012-10-28 15:23:44',37336,'/products'),
(80288,'2012-10-28 15:24:21',37338,'/products'),
(80289,'2012-10-28 15:24:29',37339,'/lander-1'),
(80290,'2012-10-28 15:28:00',37336,'/the-original-mr-fuzzy'),
(80291,'2012-10-28 15:39:29',37340,'/lander-1'),
(80292,'2012-10-28 15:41:49',37340,'/products'),
(80293,'2012-10-28 15:44:26',37340,'/the-original-mr-fuzzy'),
(80294,'2012-10-28 15:45:16',37341,'/home'),
(80295,'2012-10-28 15:52:41',37342,'/lander-1'),
(80296,'2012-10-28 16:11:53',37343,'/lander-1'),
(80297,'2012-10-28 16:13:18',37343,'/products'),
(80298,'2012-10-28 16:16:20',37344,'/lander-1'),
(80299,'2012-10-28 16:17:32',37344,'/products'),
(80300,'2012-10-28 16:17:43',37345,'/lander-1'),
(80301,'2012-10-28 16:17:45',37343,'/the-original-mr-fuzzy'),
(80302,'2012-10-28 16:18:27',37344,'/the-original-mr-fuzzy'),
(80303,'2012-10-28 16:19:48',37346,'/lander-1'),
(80304,'2012-10-28 16:20:56',37347,'/lander-1'),
(80305,'2012-10-28 16:21:16',37346,'/products'),
(80306,'2012-10-28 16:21:34',37346,'/the-original-mr-fuzzy'),
(80307,'2012-10-28 16:21:36',37345,'/products'),
(80308,'2012-10-28 16:21:37',37344,'/cart'),
(80309,'2012-10-28 16:24:06',37344,'/shipping'),
(80310,'2012-10-28 16:24:06',37348,'/lander-1'),
(80311,'2012-10-28 16:25:05',37344,'/billing'),
(80312,'2012-10-28 16:25:31',37347,'/products'),
(80313,'2012-10-28 16:25:47',37345,'/the-original-mr-fuzzy'),
(80314,'2012-10-28 16:27:27',37347,'/the-original-mr-fuzzy'),
(80315,'2012-10-28 16:51:53',37349,'/lander-1'),
(80316,'2012-10-28 16:54:40',37350,'/lander-1'),
(80317,'2012-10-28 16:55:09',37349,'/products'),
(80318,'2012-10-28 16:56:11',37351,'/lander-1'),
(80319,'2012-10-28 17:00:46',37351,'/products'),
(80320,'2012-10-28 17:24:54',37352,'/lander-1'),
(80321,'2012-10-28 17:34:07',37353,'/lander-1'),
(80322,'2012-10-28 17:39:24',37354,'/lander-1'),
(80323,'2012-10-28 17:41:11',37355,'/home'),
(80324,'2012-10-28 17:41:12',37356,'/lander-1'),
(80325,'2012-10-28 17:46:14',37355,'/products'),
(80326,'2012-10-28 17:47:42',37357,'/lander-1'),
(80327,'2012-10-28 17:50:19',37355,'/the-original-mr-fuzzy'),
(80328,'2012-10-28 17:58:29',37358,'/lander-1'),
(80329,'2012-10-28 18:00:42',37359,'/lander-1'),
(80330,'2012-10-28 18:04:58',37359,'/products'),
(80331,'2012-10-28 18:06:07',37359,'/the-original-mr-fuzzy'),
(80332,'2012-10-28 18:07:07',37359,'/cart'),
(80333,'2012-10-28 18:15:55',37360,'/lander-1'),
(80334,'2012-10-28 18:24:07',37361,'/home'),
(80335,'2012-10-28 18:24:24',37362,'/lander-1'),
(80336,'2012-10-28 18:26:58',37362,'/products'),
(80337,'2012-10-28 18:29:00',37362,'/the-original-mr-fuzzy'),
(80338,'2012-10-28 18:31:25',37362,'/cart'),
(80339,'2012-10-28 18:31:25',37363,'/lander-1'),
(80340,'2012-10-28 18:35:31',37364,'/lander-1'),
(80341,'2012-10-28 18:36:37',37365,'/lander-1'),
(80342,'2012-10-28 18:37:20',37365,'/products'),
(80343,'2012-10-28 18:37:51',37364,'/products'),
(80344,'2012-10-28 18:39:57',37364,'/the-original-mr-fuzzy'),
(80345,'2012-10-28 18:40:34',37366,'/lander-1'),
(80346,'2012-10-28 18:41:27',37365,'/the-original-mr-fuzzy'),
(80347,'2012-10-28 18:42:27',37367,'/lander-1'),
(80348,'2012-10-28 18:42:50',37365,'/cart'),
(80349,'2012-10-28 18:43:01',37366,'/products'),
(80350,'2012-10-28 18:43:23',37367,'/products'),
(80351,'2012-10-28 18:43:30',37365,'/shipping'),
(80352,'2012-10-28 18:44:11',37367,'/the-original-mr-fuzzy'),
(80353,'2012-10-28 18:44:50',37365,'/billing-2'),
(80354,'2012-10-28 18:47:01',37368,'/lander-1'),
(80355,'2012-10-28 18:51:44',37368,'/products'),
(80356,'2012-10-28 18:56:23',37368,'/the-original-mr-fuzzy'),
(80357,'2012-10-28 19:10:41',37369,'/lander-1'),
(80358,'2012-10-28 19:13:48',37370,'/lander-1'),
(80359,'2012-10-28 19:14:41',37371,'/home'),
(80360,'2012-10-28 19:16:22',37371,'/products'),
(80361,'2012-10-28 19:16:37',37372,'/lander-1'),
(80362,'2012-10-28 19:18:35',37372,'/products'),
(80363,'2012-10-28 19:21:29',37372,'/the-original-mr-fuzzy'),
(80364,'2012-10-28 19:22:01',37373,'/home'),
(80365,'2012-10-28 19:28:24',37374,'/lander-1'),
(80366,'2012-10-28 19:34:53',37375,'/lander-1'),
(80367,'2012-10-28 19:36:45',37376,'/lander-1'),
(80368,'2012-10-28 19:37:08',37377,'/lander-1'),
(80369,'2012-10-28 19:46:45',37378,'/lander-1'),
(80370,'2012-10-28 20:08:26',37379,'/lander-1'),
(80371,'2012-10-28 20:16:59',37380,'/lander-1'),
(80372,'2012-10-28 20:26:55',37381,'/lander-1'),
(80373,'2012-10-28 20:29:25',37382,'/lander-1'),
(80374,'2012-10-28 20:30:20',37381,'/products'),
(80375,'2012-10-28 20:30:40',37381,'/the-original-mr-fuzzy'),
(80376,'2012-10-28 20:43:23',37383,'/lander-1'),
(80377,'2012-10-28 20:47:01',37383,'/products'),
(80378,'2012-10-28 20:48:00',37384,'/lander-1'),
(80379,'2012-10-28 20:48:33',37383,'/the-original-mr-fuzzy'),
(80380,'2012-10-28 20:49:31',37384,'/products'),
(80381,'2012-10-28 20:55:40',37385,'/lander-1'),
(80382,'2012-10-28 20:59:29',37385,'/products'),
(80383,'2012-10-28 21:00:03',37386,'/lander-1'),
(80384,'2012-10-28 21:05:18',37387,'/lander-1'),
(80385,'2012-10-28 21:07:06',37387,'/products'),
(80386,'2012-10-28 21:09:05',37387,'/the-original-mr-fuzzy'),
(80387,'2012-10-28 21:13:16',37388,'/lander-1'),
(80388,'2012-10-28 21:16:16',37388,'/products'),
(80389,'2012-10-28 21:16:56',37388,'/the-original-mr-fuzzy'),
(80390,'2012-10-28 21:18:59',37389,'/lander-1'),
(80391,'2012-10-28 21:20:46',37389,'/products'),
(80392,'2012-10-28 21:22:18',37389,'/the-original-mr-fuzzy'),
(80393,'2012-10-28 21:24:45',37390,'/lander-1'),
(80394,'2012-10-28 21:25:09',37389,'/cart'),
(80395,'2012-10-28 21:27:36',37391,'/lander-1'),
(80396,'2012-10-28 21:27:54',37389,'/shipping'),
(80397,'2012-10-28 21:28:20',37389,'/billing-2'),
(80398,'2012-10-28 21:31:38',37392,'/lander-1'),
(80399,'2012-10-28 21:32:39',37393,'/home'),
(80400,'2012-10-28 21:32:40',37392,'/products'),
(80401,'2012-10-28 21:32:58',37389,'/thank-you-for-your-order'),
(80402,'2012-10-28 21:33:02',37391,'/products'),
(80403,'2012-10-28 21:34:01',37391,'/the-original-mr-fuzzy'),
(80404,'2012-10-28 21:37:11',37392,'/the-original-mr-fuzzy'),
(80405,'2012-10-28 21:39:29',37394,'/lander-1'),
(80406,'2012-10-28 21:41:24',37395,'/lander-1'),
(80407,'2012-10-28 21:43:16',37394,'/products'),
(80408,'2012-10-28 21:46:39',37396,'/lander-1'),
(80409,'2012-10-28 21:49:44',37396,'/products'),
(80410,'2012-10-28 21:51:27',37396,'/the-original-mr-fuzzy'),
(80411,'2012-10-28 22:02:00',37397,'/lander-1'),
(80412,'2012-10-28 22:02:44',37398,'/lander-1'),
(80413,'2012-10-28 22:03:55',37399,'/lander-1'),
(80414,'2012-10-28 22:05:42',37398,'/products'),
(80415,'2012-10-28 22:06:16',37397,'/products'),
(80416,'2012-10-28 22:09:19',37398,'/the-original-mr-fuzzy'),
(80417,'2012-10-28 22:44:12',37400,'/lander-1'),
(80418,'2012-10-28 22:45:44',37401,'/lander-1'),
(80419,'2012-10-28 22:47:28',37402,'/lander-1'),
(80420,'2012-10-28 22:47:30',37403,'/home'),
(80421,'2012-10-28 22:48:20',37404,'/home'),
(80422,'2012-10-28 22:49:44',37401,'/products'),
(80423,'2012-10-28 22:49:45',37405,'/lander-1'),
(80424,'2012-10-28 22:50:09',37403,'/products'),
(80425,'2012-10-28 22:51:10',37406,'/lander-1'),
(80426,'2012-10-28 22:51:36',37407,'/lander-1'),
(80427,'2012-10-28 22:51:44',37404,'/products'),
(80428,'2012-10-28 22:52:56',37408,'/lander-1'),
(80429,'2012-10-28 22:54:00',37403,'/the-original-mr-fuzzy'),
(80430,'2012-10-28 22:56:15',37407,'/products'),
(80431,'2012-10-28 22:56:24',37403,'/cart'),
(80432,'2012-10-28 22:56:36',37406,'/products'),
(80433,'2012-10-28 22:57:03',37403,'/shipping'),
(80434,'2012-10-28 22:57:48',37403,'/billing'),
(80435,'2012-10-28 22:59:55',37409,'/lander-1'),
(80436,'2012-10-28 22:59:58',37407,'/the-original-mr-fuzzy'),
(80437,'2012-10-28 23:03:46',37410,'/lander-1'),
(80438,'2012-10-28 23:05:56',37411,'/lander-1'),
(80439,'2012-10-28 23:06:29',37412,'/lander-1'),
(80440,'2012-10-28 23:06:36',37411,'/products'),
(80441,'2012-10-28 23:07:11',37413,'/lander-1'),
(80442,'2012-10-28 23:08:58',37411,'/the-original-mr-fuzzy'),
(80443,'2012-10-28 23:12:03',37414,'/lander-1'),
(80444,'2012-10-28 23:12:15',37413,'/products'),
(80445,'2012-10-28 23:12:43',37413,'/the-original-mr-fuzzy'),
(80446,'2012-10-28 23:15:47',37413,'/cart'),
(80447,'2012-10-28 23:16:23',37414,'/products'),
(80448,'2012-10-28 23:17:38',37413,'/shipping'),
(80449,'2012-10-28 23:19:47',37413,'/billing'),
(80450,'2012-10-28 23:20:09',37414,'/the-original-mr-fuzzy'),
(80451,'2012-10-28 23:21:30',37413,'/thank-you-for-your-order'),
(80452,'2012-10-28 23:23:57',37415,'/home'),
(80453,'2012-10-28 23:28:44',37416,'/home'),
(80454,'2012-10-28 23:48:44',37417,'/lander-1'),
(80455,'2012-10-28 23:51:09',37417,'/products'),
(80456,'2012-10-28 23:55:07',37417,'/the-original-mr-fuzzy'),
(80457,'2012-10-28 23:59:48',37418,'/lander-1'),
(80458,'2012-10-29 00:12:40',37419,'/lander-1'),
(80459,'2012-10-29 00:15:45',37420,'/lander-1'),
(80460,'2012-10-29 00:20:45',37421,'/lander-1'),
(80461,'2012-10-29 00:21:28',37420,'/products'),
(80462,'2012-10-29 00:43:48',37422,'/lander-1'),
(80463,'2012-10-29 00:53:55',37423,'/lander-1'),
(80464,'2012-10-29 00:54:18',37423,'/products'),
(80465,'2012-10-29 01:21:47',37424,'/lander-1'),
(80466,'2012-10-29 01:31:50',37425,'/lander-1'),
(80467,'2012-10-29 01:37:38',37426,'/lander-1'),
(80468,'2012-10-29 01:44:07',37427,'/lander-1'),
(80469,'2012-10-29 01:46:31',37428,'/lander-1'),
(80470,'2012-10-29 01:47:40',37428,'/products'),
(80471,'2012-10-29 01:51:31',37428,'/the-original-mr-fuzzy'),
(80472,'2012-10-29 01:52:52',37429,'/lander-1'),
(80473,'2012-10-29 01:55:34',37428,'/cart'),
(80474,'2012-10-29 01:56:12',37429,'/products'),
(80475,'2012-10-29 01:58:53',37429,'/the-original-mr-fuzzy'),
(80476,'2012-10-29 02:02:14',37429,'/cart'),
(80477,'2012-10-29 02:05:36',37429,'/shipping'),
(80478,'2012-10-29 02:29:46',37430,'/lander-1'),
(80479,'2012-10-29 02:59:25',37431,'/lander-1'),
(80480,'2012-10-29 03:04:52',37431,'/products'),
(80481,'2012-10-29 03:06:31',37431,'/the-original-mr-fuzzy'),
(80482,'2012-10-29 03:10:26',37432,'/lander-1'),
(80483,'2012-10-29 03:18:13',37433,'/lander-1'),
(80484,'2012-10-29 03:18:41',37433,'/products'),
(80485,'2012-10-29 03:23:00',37433,'/the-original-mr-fuzzy'),
(80486,'2012-10-29 03:37:57',37434,'/lander-1'),
(80487,'2012-10-29 03:40:52',37435,'/lander-1'),
(80488,'2012-10-29 03:42:48',37434,'/products'),
(80489,'2012-10-29 03:42:49',37436,'/lander-1'),
(80490,'2012-10-29 03:45:05',37436,'/products'),
(80491,'2012-10-29 03:45:56',37434,'/the-original-mr-fuzzy'),
(80492,'2012-10-29 03:46:37',37435,'/products'),
(80493,'2012-10-29 03:47:35',37436,'/the-original-mr-fuzzy'),
(80494,'2012-10-29 03:48:06',37436,'/cart'),
(80495,'2012-10-29 03:51:54',37436,'/shipping'),
(80496,'2012-10-29 04:01:05',37437,'/lander-1'),
(80497,'2012-10-29 04:14:00',37438,'/lander-1'),
(80498,'2012-10-29 04:18:42',37438,'/products'),
(80499,'2012-10-29 04:23:58',37439,'/lander-1'),
(80500,'2012-10-29 04:24:51',37440,'/home'),
(80501,'2012-10-29 04:27:19',37440,'/products'),
(80502,'2012-10-29 04:29:41',37439,'/products'),
(80503,'2012-10-29 04:30:08',37440,'/the-original-mr-fuzzy'),
(80504,'2012-10-29 04:33:10',37440,'/cart'),
(80505,'2012-10-29 04:34:35',37440,'/shipping'),
(80506,'2012-10-29 04:34:51',37441,'/lander-1'),
(80507,'2012-10-29 04:36:54',37440,'/billing-2'),
(80508,'2012-10-29 04:38:58',37440,'/thank-you-for-your-order'),
(80509,'2012-10-29 04:50:11',37442,'/home'),
(80510,'2012-10-29 04:53:20',37442,'/products'),
(80511,'2012-10-29 04:53:57',37443,'/lander-1'),
(80512,'2012-10-29 04:55:18',37442,'/the-original-mr-fuzzy'),
(80513,'2012-10-29 04:57:35',37442,'/cart'),
(80514,'2012-10-29 05:08:17',37444,'/lander-1'),
(80515,'2012-10-29 05:28:36',37445,'/lander-1'),
(80516,'2012-10-29 05:37:35',37446,'/lander-1'),
(80517,'2012-10-29 05:39:26',37447,'/lander-1'),
(80518,'2012-10-29 05:55:01',37448,'/home'),
(80519,'2012-10-29 05:55:41',37448,'/products'),
(80520,'2012-10-29 06:23:41',37449,'/home'),
(80521,'2012-10-29 06:26:45',37449,'/products'),
(80522,'2012-10-29 06:27:50',37449,'/the-original-mr-fuzzy'),
(80523,'2012-10-29 06:34:09',37450,'/lander-1'),
(80524,'2012-10-29 06:38:48',37450,'/products'),
(80525,'2012-10-29 06:40:41',37451,'/lander-1'),
(80526,'2012-10-29 06:42:29',37450,'/the-original-mr-fuzzy'),
(80527,'2012-10-29 06:45:27',37452,'/lander-1'),
(80528,'2012-10-29 06:48:22',37452,'/products'),
(80529,'2012-10-29 06:50:04',37452,'/the-original-mr-fuzzy'),
(80530,'2012-10-29 07:05:30',37453,'/lander-1'),
(80531,'2012-10-29 07:06:47',37453,'/products'),
(80532,'2012-10-29 07:08:56',37454,'/lander-1'),
(80533,'2012-10-29 07:09:05',37455,'/lander-1'),
(80534,'2012-10-29 07:17:04',37456,'/lander-1'),
(80535,'2012-10-29 07:19:46',37457,'/lander-1'),
(80536,'2012-10-29 07:22:05',37457,'/products'),
(80537,'2012-10-29 07:23:43',37457,'/the-original-mr-fuzzy'),
(80538,'2012-10-29 07:24:22',37458,'/lander-1'),
(80539,'2012-10-29 07:25:36',37457,'/cart'),
(80540,'2012-10-29 07:26:50',37459,'/lander-1'),
(80541,'2012-10-29 07:28:08',37457,'/shipping'),
(80542,'2012-10-29 07:29:59',37457,'/billing-2'),
(80543,'2012-10-29 07:30:54',37457,'/thank-you-for-your-order'),
(80544,'2012-10-29 07:32:57',37460,'/home'),
(80545,'2012-10-29 08:00:56',37461,'/lander-1'),
(80546,'2012-10-29 08:01:14',37462,'/lander-1'),
(80547,'2012-10-29 08:01:26',37463,'/home'),
(80548,'2012-10-29 08:02:15',37463,'/products'),
(80549,'2012-10-29 08:03:12',37464,'/home'),
(80550,'2012-10-29 08:06:34',37463,'/the-original-mr-fuzzy'),
(80551,'2012-10-29 08:06:51',37462,'/products'),
(80552,'2012-10-29 08:09:28',37465,'/home'),
(80553,'2012-10-29 08:09:37',37462,'/the-original-mr-fuzzy'),
(80554,'2012-10-29 08:13:43',37465,'/products'),
(80555,'2012-10-29 08:17:52',37465,'/the-original-mr-fuzzy'),
(80556,'2012-10-29 08:30:14',37466,'/lander-1'),
(80557,'2012-10-29 08:31:26',37466,'/products'),
(80558,'2012-10-29 08:34:34',37466,'/the-original-mr-fuzzy'),
(80559,'2012-10-29 08:43:01',37467,'/lander-1'),
(80560,'2012-10-29 08:44:06',37467,'/products'),
(80561,'2012-10-29 08:47:04',37467,'/the-original-mr-fuzzy'),
(80562,'2012-10-29 08:49:48',37468,'/lander-1'),
(80563,'2012-10-29 08:58:13',37469,'/lander-1'),
(80564,'2012-10-29 09:01:08',37470,'/lander-1'),
(80565,'2012-10-29 09:02:23',37471,'/home'),
(80566,'2012-10-29 09:05:11',37472,'/lander-1'),
(80567,'2012-10-29 09:05:42',37473,'/lander-1'),
(80568,'2012-10-29 09:07:36',37471,'/products'),
(80569,'2012-10-29 09:08:21',37471,'/the-original-mr-fuzzy'),
(80570,'2012-10-29 09:08:58',37474,'/lander-1'),
(80571,'2012-10-29 09:10:30',37473,'/products'),
(80572,'2012-10-29 09:12:04',37474,'/products'),
(80573,'2012-10-29 09:13:28',37474,'/the-original-mr-fuzzy'),
(80574,'2012-10-29 09:13:56',37473,'/the-original-mr-fuzzy'),
(80575,'2012-10-29 09:14:24',37474,'/cart'),
(80576,'2012-10-29 09:16:04',37473,'/cart'),
(80577,'2012-10-29 09:16:38',37475,'/lander-1'),
(80578,'2012-10-29 09:16:57',37473,'/shipping'),
(80579,'2012-10-29 09:18:01',37474,'/shipping'),
(80580,'2012-10-29 09:18:58',37473,'/billing'),
(80581,'2012-10-29 09:19:18',37474,'/billing-2'),
(80582,'2012-10-29 09:19:40',37476,'/lander-1'),
(80583,'2012-10-29 09:20:57',37474,'/thank-you-for-your-order'),
(80584,'2012-10-29 09:23:24',37473,'/thank-you-for-your-order'),
(80585,'2012-10-29 09:28:48',37477,'/lander-1'),
(80586,'2012-10-29 09:30:19',37478,'/lander-1'),
(80587,'2012-10-29 09:34:35',37479,'/home'),
(80588,'2012-10-29 09:35:01',37480,'/lander-1'),
(80589,'2012-10-29 09:38:04',37481,'/lander-1'),
(80590,'2012-10-29 09:38:15',37482,'/lander-1'),
(80591,'2012-10-29 09:39:37',37479,'/products'),
(80592,'2012-10-29 09:40:30',37479,'/the-original-mr-fuzzy'),
(80593,'2012-10-29 09:40:31',37481,'/products'),
(80594,'2012-10-29 09:41:21',37483,'/lander-1'),
(80595,'2012-10-29 09:43:33',37483,'/products'),
(80596,'2012-10-29 09:43:39',37484,'/lander-1'),
(80597,'2012-10-29 09:44:05',37485,'/lander-1'),
(80598,'2012-10-29 09:44:11',37484,'/products'),
(80599,'2012-10-29 09:45:41',37484,'/the-original-mr-fuzzy'),
(80600,'2012-10-29 09:46:49',37485,'/products'),
(80601,'2012-10-29 09:47:14',37484,'/cart'),
(80602,'2012-10-29 09:47:58',37483,'/the-original-mr-fuzzy'),
(80603,'2012-10-29 09:48:03',37484,'/shipping'),
(80604,'2012-10-29 09:49:39',37485,'/the-original-mr-fuzzy'),
(80605,'2012-10-29 09:51:18',37486,'/lander-1'),
(80606,'2012-10-29 09:54:46',37487,'/lander-1'),
(80607,'2012-10-29 09:54:50',37488,'/home'),
(80608,'2012-10-29 09:56:37',37489,'/lander-1'),
(80609,'2012-10-29 10:00:31',37490,'/home'),
(80610,'2012-10-29 10:08:22',37491,'/home'),
(80611,'2012-10-29 10:12:04',37492,'/lander-1'),
(80612,'2012-10-29 10:19:37',37493,'/home'),
(80613,'2012-10-29 10:22:03',37493,'/products'),
(80614,'2012-10-29 10:22:36',37493,'/the-original-mr-fuzzy'),
(80615,'2012-10-29 10:22:43',37494,'/lander-1'),
(80616,'2012-10-29 10:23:26',37493,'/cart'),
(80617,'2012-10-29 10:24:17',37495,'/home'),
(80618,'2012-10-29 10:25:21',37496,'/lander-1'),
(80619,'2012-10-29 10:27:03',37493,'/shipping'),
(80620,'2012-10-29 10:30:00',37493,'/billing-2'),
(80621,'2012-10-29 10:30:08',37497,'/lander-1'),
(80622,'2012-10-29 10:30:46',37497,'/products'),
(80623,'2012-10-29 10:31:00',37496,'/products'),
(80624,'2012-10-29 10:34:50',37498,'/home'),
(80625,'2012-10-29 10:35:09',37499,'/lander-1'),
(80626,'2012-10-29 10:39:17',37500,'/lander-1'),
(80627,'2012-10-29 10:41:41',37500,'/products'),
(80628,'2012-10-29 10:44:04',37501,'/lander-1'),
(80629,'2012-10-29 10:44:25',37502,'/lander-1'),
(80630,'2012-10-29 10:44:32',37500,'/the-original-mr-fuzzy'),
(80631,'2012-10-29 10:45:36',37503,'/home'),
(80632,'2012-10-29 10:47:56',37504,'/lander-1'),
(80633,'2012-10-29 10:51:25',37503,'/products'),
(80634,'2012-10-29 10:53:06',37504,'/products'),
(80635,'2012-10-29 10:53:27',37505,'/lander-1'),
(80636,'2012-10-29 10:53:41',37506,'/lander-1'),
(80637,'2012-10-29 10:56:39',37504,'/the-original-mr-fuzzy'),
(80638,'2012-10-29 10:58:09',37507,'/lander-1'),
(80639,'2012-10-29 11:01:50',37508,'/lander-1'),
(80640,'2012-10-29 11:02:35',37507,'/products'),
(80641,'2012-10-29 11:07:07',37507,'/the-original-mr-fuzzy'),
(80642,'2012-10-29 11:07:15',37509,'/lander-1'),
(80643,'2012-10-29 11:09:53',37510,'/lander-1'),
(80644,'2012-10-29 11:10:35',37511,'/home'),
(80645,'2012-10-29 11:12:02',37512,'/lander-1'),
(80646,'2012-10-29 11:12:23',37511,'/products'),
(80647,'2012-10-29 11:12:35',37510,'/products'),
(80648,'2012-10-29 11:12:54',37513,'/lander-1'),
(80649,'2012-10-29 11:13:01',37509,'/products'),
(80650,'2012-10-29 11:13:18',37510,'/the-original-mr-fuzzy'),
(80651,'2012-10-29 11:15:47',37511,'/the-original-mr-fuzzy'),
(80652,'2012-10-29 11:15:56',37509,'/the-original-mr-fuzzy'),
(80653,'2012-10-29 11:16:10',37514,'/lander-1'),
(80654,'2012-10-29 11:18:42',37509,'/cart'),
(80655,'2012-10-29 11:19:21',37515,'/lander-1'),
(80656,'2012-10-29 11:19:46',37516,'/home'),
(80657,'2012-10-29 11:20:52',37515,'/products'),
(80658,'2012-10-29 11:21:32',37514,'/products'),
(80659,'2012-10-29 11:22:53',37514,'/the-original-mr-fuzzy'),
(80660,'2012-10-29 11:23:53',37517,'/home'),
(80661,'2012-10-29 11:24:36',37518,'/lander-1'),
(80662,'2012-10-29 11:25:28',37519,'/lander-1'),
(80663,'2012-10-29 11:26:30',37514,'/cart'),
(80664,'2012-10-29 11:27:17',37520,'/home'),
(80665,'2012-10-29 11:27:25',37521,'/home'),
(80666,'2012-10-29 11:27:27',37514,'/shipping'),
(80667,'2012-10-29 11:29:15',37514,'/billing'),
(80668,'2012-10-29 11:29:21',37518,'/products'),
(80669,'2012-10-29 11:30:04',37518,'/the-original-mr-fuzzy'),
(80670,'2012-10-29 11:31:39',37521,'/products'),
(80671,'2012-10-29 11:32:10',37518,'/cart'),
(80672,'2012-10-29 11:32:57',37518,'/shipping'),
(80673,'2012-10-29 11:34:36',37514,'/thank-you-for-your-order'),
(80674,'2012-10-29 11:35:40',37518,'/billing'),
(80675,'2012-10-29 11:36:28',37522,'/lander-1'),
(80676,'2012-10-29 11:37:44',37523,'/lander-1'),
(80677,'2012-10-29 11:39:15',37524,'/lander-1'),
(80678,'2012-10-29 11:39:24',37518,'/thank-you-for-your-order'),
(80679,'2012-10-29 11:41:15',37523,'/products'),
(80680,'2012-10-29 11:44:56',37523,'/the-original-mr-fuzzy'),
(80681,'2012-10-29 11:47:21',37525,'/lander-1'),
(80682,'2012-10-29 11:51:55',37525,'/products'),
(80683,'2012-10-29 11:52:12',37526,'/home'),
(80684,'2012-10-29 11:54:41',37525,'/the-original-mr-fuzzy'),
(80685,'2012-10-29 11:54:58',37526,'/products'),
(80686,'2012-10-29 12:01:14',37527,'/lander-1'),
(80687,'2012-10-29 12:02:07',37528,'/lander-1'),
(80688,'2012-10-29 12:03:31',37529,'/lander-1'),
(80689,'2012-10-29 12:04:06',37530,'/lander-1'),
(80690,'2012-10-29 12:06:01',37531,'/lander-1'),
(80691,'2012-10-29 12:13:00',37532,'/lander-1'),
(80692,'2012-10-29 12:13:24',37533,'/lander-1'),
(80693,'2012-10-29 12:14:19',37534,'/lander-1'),
(80694,'2012-10-29 12:14:26',37532,'/products'),
(80695,'2012-10-29 12:16:17',37533,'/products'),
(80696,'2012-10-29 12:17:32',37535,'/lander-1'),
(80697,'2012-10-29 12:18:27',37536,'/lander-1'),
(80698,'2012-10-29 12:18:50',37533,'/the-original-mr-fuzzy'),
(80699,'2012-10-29 12:21:14',37537,'/lander-1'),
(80700,'2012-10-29 12:21:59',37537,'/products'),
(80701,'2012-10-29 12:26:13',37537,'/the-original-mr-fuzzy'),
(80702,'2012-10-29 12:29:05',37537,'/cart'),
(80703,'2012-10-29 12:29:49',37537,'/shipping'),
(80704,'2012-10-29 12:31:09',37538,'/lander-1'),
(80705,'2012-10-29 12:31:35',37538,'/products'),
(80706,'2012-10-29 12:32:27',37539,'/home'),
(80707,'2012-10-29 12:35:59',37538,'/the-original-mr-fuzzy'),
(80708,'2012-10-29 12:38:19',37540,'/lander-1'),
(80709,'2012-10-29 12:39:57',37538,'/cart'),
(80710,'2012-10-29 12:39:59',37541,'/home'),
(80711,'2012-10-29 12:40:54',37538,'/shipping'),
(80712,'2012-10-29 12:42:54',37538,'/billing'),
(80713,'2012-10-29 12:43:31',37542,'/lander-1'),
(80714,'2012-10-29 12:45:03',37541,'/products'),
(80715,'2012-10-29 12:47:00',37543,'/lander-1'),
(80716,'2012-10-29 12:48:02',37544,'/lander-1'),
(80717,'2012-10-29 12:49:43',37541,'/the-original-mr-fuzzy'),
(80718,'2012-10-29 12:50:05',37545,'/lander-1'),
(80719,'2012-10-29 12:51:04',37545,'/products'),
(80720,'2012-10-29 12:51:46',37546,'/lander-1'),
(80721,'2012-10-29 12:52:05',37545,'/the-original-mr-fuzzy'),
(80722,'2012-10-29 12:52:43',37547,'/lander-1'),
(80723,'2012-10-29 12:52:59',37546,'/products'),
(80724,'2012-10-29 12:56:03',37547,'/products'),
(80725,'2012-10-29 12:59:09',37548,'/home'),
(80726,'2012-10-29 13:00:07',37547,'/the-original-mr-fuzzy'),
(80727,'2012-10-29 13:00:59',37549,'/home'),
(80728,'2012-10-29 13:03:14',37550,'/lander-1'),
(80729,'2012-10-29 13:06:19',37549,'/products'),
(80730,'2012-10-29 13:07:48',37551,'/lander-1'),
(80731,'2012-10-29 13:10:41',37552,'/lander-1'),
(80732,'2012-10-29 13:16:43',37553,'/lander-1'),
(80733,'2012-10-29 13:20:51',37554,'/lander-1'),
(80734,'2012-10-29 13:21:49',37555,'/lander-1'),
(80735,'2012-10-29 13:25:10',37556,'/lander-1'),
(80736,'2012-10-29 13:25:27',37557,'/lander-1'),
(80737,'2012-10-29 13:26:13',37558,'/home'),
(80738,'2012-10-29 13:30:23',37556,'/products'),
(80739,'2012-10-29 13:34:13',37556,'/the-original-mr-fuzzy'),
(80740,'2012-10-29 13:34:21',37559,'/lander-1'),
(80741,'2012-10-29 13:34:43',37559,'/products'),
(80742,'2012-10-29 13:35:42',37560,'/lander-1'),
(80743,'2012-10-29 13:36:59',37559,'/the-original-mr-fuzzy'),
(80744,'2012-10-29 13:37:42',37556,'/cart'),
(80745,'2012-10-29 13:38:26',37559,'/cart'),
(80746,'2012-10-29 13:40:13',37561,'/home'),
(80747,'2012-10-29 13:40:14',37562,'/lander-1'),
(80748,'2012-10-29 13:42:48',37562,'/products'),
(80749,'2012-10-29 13:48:52',37563,'/lander-1'),
(80750,'2012-10-29 14:01:21',37564,'/lander-1'),
(80751,'2012-10-29 14:06:00',37564,'/products'),
(80752,'2012-10-29 14:09:20',37565,'/lander-1'),
(80753,'2012-10-29 14:10:01',37564,'/the-original-mr-fuzzy'),
(80754,'2012-10-29 14:10:40',37566,'/lander-1'),
(80755,'2012-10-29 14:21:49',37567,'/home'),
(80756,'2012-10-29 14:24:23',37568,'/lander-1'),
(80757,'2012-10-29 14:24:44',37568,'/products'),
(80758,'2012-10-29 14:28:56',37569,'/lander-1'),
(80759,'2012-10-29 14:31:50',37569,'/products'),
(80760,'2012-10-29 14:33:53',37570,'/lander-1'),
(80761,'2012-10-29 14:36:02',37569,'/the-original-mr-fuzzy'),
(80762,'2012-10-29 14:41:51',37571,'/lander-1'),
(80763,'2012-10-29 14:48:10',37572,'/lander-1'),
(80764,'2012-10-29 14:48:27',37573,'/lander-1'),
(80765,'2012-10-29 14:50:52',37574,'/lander-1'),
(80766,'2012-10-29 14:52:36',37575,'/lander-1'),
(80767,'2012-10-29 14:53:05',37572,'/products'),
(80768,'2012-10-29 14:53:51',37573,'/products'),
(80769,'2012-10-29 14:55:26',37575,'/products'),
(80770,'2012-10-29 14:55:49',37576,'/home'),
(80771,'2012-10-29 14:58:09',37573,'/the-original-mr-fuzzy'),
(80772,'2012-10-29 14:58:24',37577,'/lander-1'),
(80773,'2012-10-29 14:59:07',37578,'/home'),
(80774,'2012-10-29 14:59:34',37576,'/products'),
(80775,'2012-10-29 14:59:38',37575,'/the-original-mr-fuzzy'),
(80776,'2012-10-29 14:59:46',37579,'/lander-1'),
(80777,'2012-10-29 15:00:07',37579,'/products'),
(80778,'2012-10-29 15:02:37',37580,'/lander-1'),
(80779,'2012-10-29 15:03:01',37576,'/the-original-mr-fuzzy'),
(80780,'2012-10-29 15:04:21',37578,'/products'),
(80781,'2012-10-29 15:04:30',37579,'/the-original-mr-fuzzy'),
(80782,'2012-10-29 15:06:44',37576,'/cart'),
(80783,'2012-10-29 15:07:19',37579,'/cart'),
(80784,'2012-10-29 15:08:35',37581,'/lander-1'),
(80785,'2012-10-29 15:09:31',37579,'/shipping'),
(80786,'2012-10-29 15:10:49',37582,'/lander-1'),
(80787,'2012-10-29 15:11:04',37579,'/billing'),
(80788,'2012-10-29 15:14:14',37583,'/lander-1'),
(80789,'2012-10-29 15:14:59',37582,'/products'),
(80790,'2012-10-29 15:16:41',37584,'/lander-1'),
(80791,'2012-10-29 15:16:41',37585,'/lander-1'),
(80792,'2012-10-29 15:17:27',37582,'/the-original-mr-fuzzy'),
(80793,'2012-10-29 15:17:39',37584,'/products'),
(80794,'2012-10-29 15:20:01',37582,'/cart'),
(80795,'2012-10-29 15:20:40',37582,'/shipping'),
(80796,'2012-10-29 15:21:01',37584,'/the-original-mr-fuzzy'),
(80797,'2012-10-29 15:22:05',37582,'/billing-2'),
(80798,'2012-10-29 15:23:17',37586,'/lander-1'),
(80799,'2012-10-29 15:23:25',37582,'/thank-you-for-your-order'),
(80800,'2012-10-29 15:24:00',37587,'/home'),
(80801,'2012-10-29 15:24:57',37584,'/cart'),
(80802,'2012-10-29 15:27:56',37587,'/products'),
(80803,'2012-10-29 15:28:19',37587,'/the-original-mr-fuzzy'),
(80804,'2012-10-29 15:28:26',37584,'/shipping'),
(80805,'2012-10-29 15:28:47',37588,'/home'),
(80806,'2012-10-29 15:28:53',37589,'/lander-1'),
(80807,'2012-10-29 15:28:55',37587,'/cart'),
(80808,'2012-10-29 15:30:32',37584,'/billing-2'),
(80809,'2012-10-29 15:30:59',37589,'/products'),
(80810,'2012-10-29 15:31:00',37590,'/lander-1'),
(80811,'2012-10-29 15:31:20',37589,'/the-original-mr-fuzzy'),
(80812,'2012-10-29 15:31:37',37590,'/products'),
(80813,'2012-10-29 15:32:00',37590,'/the-original-mr-fuzzy'),
(80814,'2012-10-29 15:33:04',37589,'/cart'),
(80815,'2012-10-29 15:33:55',37589,'/shipping'),
(80816,'2012-10-29 15:34:48',37591,'/lander-1'),
(80817,'2012-10-29 15:34:50',37590,'/cart'),
(80818,'2012-10-29 15:35:24',37590,'/shipping'),
(80819,'2012-10-29 15:35:42',37592,'/lander-1'),
(80820,'2012-10-29 15:36:55',37589,'/billing-2'),
(80821,'2012-10-29 15:37:56',37590,'/billing-2'),
(80822,'2012-10-29 15:37:59',37592,'/products'),
(80823,'2012-10-29 15:38:36',37592,'/the-original-mr-fuzzy'),
(80824,'2012-10-29 15:39:40',37591,'/products'),
(80825,'2012-10-29 15:40:26',37589,'/thank-you-for-your-order'),
(80826,'2012-10-29 15:40:44',37593,'/lander-1'),
(80827,'2012-10-29 15:45:14',37593,'/products'),
(80828,'2012-10-29 15:46:56',37593,'/the-original-mr-fuzzy'),
(80829,'2012-10-29 15:48:12',37593,'/cart'),
(80830,'2012-10-29 15:51:37',37594,'/lander-1'),
(80831,'2012-10-29 15:51:47',37593,'/shipping'),
(80832,'2012-10-29 15:52:24',37595,'/lander-1'),
(80833,'2012-10-29 15:53:53',37596,'/lander-1'),
(80834,'2012-10-29 15:55:38',37597,'/lander-1'),
(80835,'2012-10-29 15:57:00',37597,'/products'),
(80836,'2012-10-29 15:57:21',37595,'/products'),
(80837,'2012-10-29 15:59:19',37595,'/the-original-mr-fuzzy'),
(80838,'2012-10-29 16:01:28',37597,'/the-original-mr-fuzzy'),
(80839,'2012-10-29 16:01:34',37598,'/lander-1'),
(80840,'2012-10-29 16:02:29',37597,'/cart'),
(80841,'2012-10-29 16:04:23',37599,'/lander-1'),
(80842,'2012-10-29 16:04:44',37599,'/products'),
(80843,'2012-10-29 16:05:05',37600,'/lander-1'),
(80844,'2012-10-29 16:06:38',37600,'/products'),
(80845,'2012-10-29 16:07:41',37601,'/lander-1'),
(80846,'2012-10-29 16:09:33',37600,'/the-original-mr-fuzzy'),
(80847,'2012-10-29 16:10:17',37602,'/lander-1'),
(80848,'2012-10-29 16:11:45',37602,'/products'),
(80849,'2012-10-29 16:12:42',37602,'/the-original-mr-fuzzy'),
(80850,'2012-10-29 16:17:28',37603,'/lander-1'),
(80851,'2012-10-29 16:17:41',37604,'/lander-1'),
(80852,'2012-10-29 16:18:13',37603,'/products'),
(80853,'2012-10-29 16:18:41',37604,'/products'),
(80854,'2012-10-29 16:18:43',37605,'/lander-1'),
(80855,'2012-10-29 16:19:49',37606,'/lander-1'),
(80856,'2012-10-29 16:20:18',37607,'/home'),
(80857,'2012-10-29 16:20:50',37604,'/the-original-mr-fuzzy'),
(80858,'2012-10-29 16:22:15',37608,'/lander-1'),
(80859,'2012-10-29 16:22:42',37605,'/products'),
(80860,'2012-10-29 16:22:48',37603,'/the-original-mr-fuzzy'),
(80861,'2012-10-29 16:23:41',37603,'/cart'),
(80862,'2012-10-29 16:23:53',37605,'/the-original-mr-fuzzy'),
(80863,'2012-10-29 16:24:50',37605,'/cart'),
(80864,'2012-10-29 16:25:00',37609,'/lander-1'),
(80865,'2012-10-29 16:25:13',37603,'/shipping'),
(80866,'2012-10-29 16:26:21',37608,'/products'),
(80867,'2012-10-29 16:27:15',37610,'/lander-1'),
(80868,'2012-10-29 16:28:34',37605,'/shipping'),
(80869,'2012-10-29 16:28:57',37605,'/billing-2'),
(80870,'2012-10-29 16:29:58',37608,'/the-original-mr-fuzzy'),
(80871,'2012-10-29 16:30:48',37610,'/products'),
(80872,'2012-10-29 16:31:31',37605,'/thank-you-for-your-order'),
(80873,'2012-10-29 16:31:38',37608,'/cart'),
(80874,'2012-10-29 16:31:49',37610,'/the-original-mr-fuzzy'),
(80875,'2012-10-29 16:33:45',37611,'/lander-1'),
(80876,'2012-10-29 16:34:56',37612,'/lander-1'),
(80877,'2012-10-29 16:35:40',37611,'/products'),
(80878,'2012-10-29 16:38:31',37611,'/the-original-mr-fuzzy'),
(80879,'2012-10-29 16:46:46',37613,'/lander-1'),
(80880,'2012-10-29 16:48:08',37614,'/lander-1'),
(80881,'2012-10-29 16:48:35',37615,'/lander-1'),
(80882,'2012-10-29 16:49:40',37616,'/lander-1'),
(80883,'2012-10-29 16:51:01',37615,'/products'),
(80884,'2012-10-29 16:53:06',37615,'/the-original-mr-fuzzy'),
(80885,'2012-10-29 16:54:54',37617,'/lander-1'),
(80886,'2012-10-29 17:00:33',37618,'/lander-1'),
(80887,'2012-10-29 17:02:25',37619,'/lander-1'),
(80888,'2012-10-29 17:03:22',37620,'/lander-1'),
(80889,'2012-10-29 17:04:22',37621,'/lander-1'),
(80890,'2012-10-29 17:04:37',37622,'/lander-1'),
(80891,'2012-10-29 17:06:11',37623,'/lander-1'),
(80892,'2012-10-29 17:06:17',37618,'/products'),
(80893,'2012-10-29 17:07:12',37624,'/lander-1'),
(80894,'2012-10-29 17:08:18',37623,'/products'),
(80895,'2012-10-29 17:09:08',37625,'/lander-1'),
(80896,'2012-10-29 17:09:57',37623,'/the-original-mr-fuzzy'),
(80897,'2012-10-29 17:10:15',37626,'/lander-1'),
(80898,'2012-10-29 17:11:22',37623,'/cart'),
(80899,'2012-10-29 17:17:30',37627,'/lander-1'),
(80900,'2012-10-29 17:21:08',37628,'/lander-1'),
(80901,'2012-10-29 17:23:58',37628,'/products'),
(80902,'2012-10-29 17:25:42',37628,'/the-original-mr-fuzzy'),
(80903,'2012-10-29 17:27:23',37628,'/cart'),
(80904,'2012-10-29 17:30:25',37628,'/shipping'),
(80905,'2012-10-29 17:30:50',37629,'/lander-1'),
(80906,'2012-10-29 17:34:07',37630,'/lander-1'),
(80907,'2012-10-29 17:34:16',37629,'/products'),
(80908,'2012-10-29 17:35:41',37630,'/products'),
(80909,'2012-10-29 17:38:15',37631,'/lander-1'),
(80910,'2012-10-29 17:39:11',37630,'/the-original-mr-fuzzy'),
(80911,'2012-10-29 17:41:23',37631,'/products'),
(80912,'2012-10-29 17:42:55',37630,'/cart'),
(80913,'2012-10-29 17:44:34',37631,'/the-original-mr-fuzzy'),
(80914,'2012-10-29 17:45:45',37632,'/lander-1'),
(80915,'2012-10-29 17:48:33',37632,'/products'),
(80916,'2012-10-29 17:49:17',37632,'/the-original-mr-fuzzy'),
(80917,'2012-10-29 17:50:32',37633,'/lander-1'),
(80918,'2012-10-29 17:51:33',37632,'/cart'),
(80919,'2012-10-29 17:52:48',37634,'/lander-1'),
(80920,'2012-10-29 17:53:14',37635,'/lander-1'),
(80921,'2012-10-29 17:53:29',37634,'/products'),
(80922,'2012-10-29 17:55:08',37632,'/shipping'),
(80923,'2012-10-29 17:56:30',37636,'/lander-1'),
(80924,'2012-10-29 17:56:45',37635,'/products'),
(80925,'2012-10-29 17:57:21',37637,'/lander-1'),
(80926,'2012-10-29 17:57:52',37632,'/billing-2'),
(80927,'2012-10-29 17:59:29',37635,'/the-original-mr-fuzzy'),
(80928,'2012-10-29 18:01:46',37636,'/products'),
(80929,'2012-10-29 18:02:20',37637,'/products'),
(80930,'2012-10-29 18:02:49',37635,'/cart'),
(80931,'2012-10-29 18:04:07',37636,'/the-original-mr-fuzzy'),
(80932,'2012-10-29 18:04:10',37635,'/shipping'),
(80933,'2012-10-29 18:04:43',37635,'/billing'),
(80934,'2012-10-29 18:07:14',37635,'/thank-you-for-your-order'),
(80935,'2012-10-29 18:12:12',37638,'/lander-1'),
(80936,'2012-10-29 18:14:53',37639,'/lander-1'),
(80937,'2012-10-29 18:19:58',37640,'/lander-1'),
(80938,'2012-10-29 18:20:31',37641,'/lander-1'),
(80939,'2012-10-29 18:21:41',37641,'/products'),
(80940,'2012-10-29 18:22:35',37642,'/lander-1'),
(80941,'2012-10-29 18:23:38',37640,'/products'),
(80942,'2012-10-29 18:25:00',37641,'/the-original-mr-fuzzy'),
(80943,'2012-10-29 18:27:05',37643,'/home'),
(80944,'2012-10-29 18:27:08',37641,'/cart'),
(80945,'2012-10-29 18:29:56',37641,'/shipping'),
(80946,'2012-10-29 18:32:54',37641,'/billing-2'),
(80947,'2012-10-29 18:34:07',37644,'/lander-1'),
(80948,'2012-10-29 18:36:54',37644,'/products'),
(80949,'2012-10-29 18:37:23',37644,'/the-original-mr-fuzzy'),
(80950,'2012-10-29 18:39:58',37645,'/lander-1'),
(80951,'2012-10-29 18:41:21',37644,'/cart'),
(80952,'2012-10-29 18:42:53',37645,'/products'),
(80953,'2012-10-29 18:43:16',37646,'/lander-1'),
(80954,'2012-10-29 18:43:51',37644,'/shipping'),
(80955,'2012-10-29 18:43:54',37645,'/the-original-mr-fuzzy'),
(80956,'2012-10-29 18:44:49',37646,'/products'),
(80957,'2012-10-29 18:45:00',37644,'/billing'),
(80958,'2012-10-29 18:47:32',37647,'/home'),
(80959,'2012-10-29 18:49:12',37647,'/products'),
(80960,'2012-10-29 18:49:56',37648,'/lander-1'),
(80961,'2012-10-29 18:51:42',37649,'/home'),
(80962,'2012-10-29 18:52:34',37647,'/the-original-mr-fuzzy'),
(80963,'2012-10-29 18:54:20',37650,'/home'),
(80964,'2012-10-29 18:54:34',37647,'/cart'),
(80965,'2012-10-29 18:55:35',37649,'/products'),
(80966,'2012-10-29 18:55:54',37649,'/the-original-mr-fuzzy'),
(80967,'2012-10-29 18:56:00',37650,'/products'),
(80968,'2012-10-29 18:58:17',37647,'/shipping'),
(80969,'2012-10-29 19:00:27',37650,'/the-original-mr-fuzzy'),
(80970,'2012-10-29 19:00:59',37651,'/lander-1'),
(80971,'2012-10-29 19:05:44',37652,'/lander-1'),
(80972,'2012-10-29 19:09:47',37653,'/lander-1'),
(80973,'2012-10-29 19:12:56',37653,'/products'),
(80974,'2012-10-29 19:16:21',37653,'/the-original-mr-fuzzy'),
(80975,'2012-10-29 19:19:40',37654,'/lander-1'),
(80976,'2012-10-29 19:22:08',37654,'/products'),
(80977,'2012-10-29 19:23:02',37655,'/lander-1'),
(80978,'2012-10-29 19:24:54',37656,'/lander-1'),
(80979,'2012-10-29 19:25:36',37654,'/the-original-mr-fuzzy'),
(80980,'2012-10-29 19:25:38',37656,'/products'),
(80981,'2012-10-29 19:26:19',37655,'/products'),
(80982,'2012-10-29 19:26:59',37654,'/cart'),
(80983,'2012-10-29 19:27:20',37657,'/home'),
(80984,'2012-10-29 19:28:46',37655,'/the-original-mr-fuzzy'),
(80985,'2012-10-29 19:29:54',37658,'/lander-1'),
(80986,'2012-10-29 19:34:36',37658,'/products'),
(80987,'2012-10-29 19:36:50',37659,'/lander-1'),
(80988,'2012-10-29 20:15:52',37660,'/lander-1'),
(80989,'2012-10-29 20:16:13',37660,'/products'),
(80990,'2012-10-29 20:17:47',37660,'/the-original-mr-fuzzy'),
(80991,'2012-10-29 20:19:25',37661,'/lander-1'),
(80992,'2012-10-29 20:36:57',37662,'/lander-1'),
(80993,'2012-10-29 20:37:50',37662,'/products'),
(80994,'2012-10-29 20:41:23',37663,'/lander-1'),
(80995,'2012-10-29 20:42:28',37662,'/the-original-mr-fuzzy'),
(80996,'2012-10-29 20:44:54',37663,'/products'),
(80997,'2012-10-29 20:44:54',37664,'/lander-1'),
(80998,'2012-10-29 20:45:29',37663,'/the-original-mr-fuzzy'),
(80999,'2012-10-29 20:45:34',37665,'/home'),
(81000,'2012-10-29 20:45:59',37663,'/cart'),
(81001,'2012-10-29 20:49:37',37663,'/shipping'),
(81002,'2012-10-29 20:52:01',37663,'/billing-2'),
(81003,'2012-10-29 20:52:35',37663,'/thank-you-for-your-order'),
(81004,'2012-10-29 20:52:59',37666,'/lander-1'),
(81005,'2012-10-29 20:53:35',37667,'/lander-1'),
(81006,'2012-10-29 20:55:30',37668,'/lander-1'),
(81007,'2012-10-29 20:56:53',37667,'/products'),
(81008,'2012-10-29 20:59:21',37668,'/products'),
(81009,'2012-10-29 21:08:25',37669,'/home'),
(81010,'2012-10-29 21:14:38',37670,'/lander-1'),
(81011,'2012-10-29 21:26:32',37671,'/lander-1'),
(81012,'2012-10-29 21:29:58',37671,'/products'),
(81013,'2012-10-29 21:31:58',37671,'/the-original-mr-fuzzy'),
(81014,'2012-10-29 21:32:04',37672,'/lander-1'),
(81015,'2012-10-29 21:33:31',37671,'/cart'),
(81016,'2012-10-29 21:33:35',37672,'/products'),
(81017,'2012-10-29 21:34:30',37673,'/lander-1'),
(81018,'2012-10-29 21:36:36',37671,'/shipping'),
(81019,'2012-10-29 21:37:11',37672,'/the-original-mr-fuzzy'),
(81020,'2012-10-29 21:38:26',37673,'/products'),
(81021,'2012-10-29 21:38:57',37671,'/billing-2'),
(81022,'2012-10-29 21:41:06',37674,'/lander-1'),
(81023,'2012-10-29 21:42:23',37674,'/products'),
(81024,'2012-10-29 21:44:59',37675,'/lander-1'),
(81025,'2012-10-29 21:45:49',37676,'/home'),
(81026,'2012-10-29 21:48:38',37676,'/products'),
(81027,'2012-10-29 21:50:02',37677,'/lander-1'),
(81028,'2012-10-29 21:51:33',37676,'/the-original-mr-fuzzy'),
(81029,'2012-10-29 21:53:47',37676,'/cart'),
(81030,'2012-10-29 21:54:10',37678,'/lander-1'),
(81031,'2012-10-29 21:55:01',37677,'/products'),
(81032,'2012-10-29 21:55:22',37679,'/lander-1'),
(81033,'2012-10-29 22:03:33',37680,'/lander-1'),
(81034,'2012-10-29 22:05:54',37680,'/products'),
(81035,'2012-10-29 22:05:56',37681,'/lander-1'),
(81036,'2012-10-29 22:06:25',37681,'/products'),
(81037,'2012-10-29 22:09:28',37680,'/the-original-mr-fuzzy'),
(81038,'2012-10-29 22:10:47',37681,'/the-original-mr-fuzzy'),
(81039,'2012-10-29 22:13:12',37681,'/cart'),
(81040,'2012-10-29 22:20:19',37682,'/home'),
(81041,'2012-10-29 22:23:09',37683,'/home'),
(81042,'2012-10-29 22:36:42',37684,'/lander-1'),
(81043,'2012-10-29 22:42:11',37685,'/lander-1'),
(81044,'2012-10-29 22:47:45',37686,'/lander-1'),
(81045,'2012-10-29 22:50:39',37686,'/products'),
(81046,'2012-10-29 22:59:48',37687,'/lander-1'),
(81047,'2012-10-29 23:04:07',37687,'/products'),
(81048,'2012-10-29 23:06:12',37687,'/the-original-mr-fuzzy'),
(81049,'2012-10-29 23:11:05',37688,'/home'),
(81050,'2012-10-29 23:13:07',37689,'/home'),
(81051,'2012-10-29 23:25:44',37690,'/lander-1'),
(81052,'2012-10-29 23:26:04',37691,'/lander-1'),
(81053,'2012-10-29 23:28:11',37690,'/products'),
(81054,'2012-10-29 23:35:02',37692,'/home'),
(81055,'2012-10-29 23:35:51',37693,'/lander-1'),
(81056,'2012-10-29 23:38:48',37694,'/lander-1'),
(81057,'2012-10-29 23:45:22',37695,'/lander-1'),
(81058,'2012-10-29 23:48:55',37695,'/products'),
(81059,'2012-10-29 23:50:24',37695,'/the-original-mr-fuzzy'),
(81060,'2012-10-29 23:51:42',37695,'/cart'),
(81061,'2012-10-29 23:52:17',37695,'/shipping'),
(81062,'2012-10-29 23:53:35',37695,'/billing'),
(81063,'2012-10-29 23:53:47',37696,'/lander-1'),
(81064,'2012-10-29 23:56:00',37696,'/products'),
(81065,'2012-10-29 23:56:47',37695,'/thank-you-for-your-order'),
(81066,'2012-10-29 23:58:07',37697,'/lander-1'),
(81067,'2012-10-30 00:00:23',37698,'/lander-1'),
(81068,'2012-10-30 00:00:27',37699,'/lander-1'),
(81069,'2012-10-30 00:03:53',37697,'/products'),
(81070,'2012-10-30 00:11:11',37700,'/home'),
(81071,'2012-10-30 00:14:07',37700,'/products'),
(81072,'2012-10-30 00:15:01',37700,'/the-original-mr-fuzzy'),
(81073,'2012-10-30 00:18:04',37701,'/lander-1'),
(81074,'2012-10-30 00:22:07',37702,'/lander-1'),
(81075,'2012-10-30 00:22:44',37703,'/lander-1'),
(81076,'2012-10-30 00:25:27',37703,'/products'),
(81077,'2012-10-30 00:27:30',37702,'/products'),
(81078,'2012-10-30 00:29:39',37703,'/the-original-mr-fuzzy'),
(81079,'2012-10-30 00:29:58',37704,'/lander-1'),
(81080,'2012-10-30 00:32:01',37705,'/lander-1'),
(81081,'2012-10-30 00:32:08',37703,'/cart'),
(81082,'2012-10-30 00:32:37',37703,'/shipping'),
(81083,'2012-10-30 00:34:26',37704,'/products'),
(81084,'2012-10-30 00:34:41',37703,'/billing-2'),
(81085,'2012-10-30 00:34:50',37704,'/the-original-mr-fuzzy'),
(81086,'2012-10-30 00:35:40',37704,'/cart'),
(81087,'2012-10-30 00:36:00',37705,'/products'),
(81088,'2012-10-30 00:36:34',37706,'/home'),
(81089,'2012-10-30 00:38:21',37703,'/thank-you-for-your-order'),
(81090,'2012-10-30 00:38:23',37705,'/the-original-mr-fuzzy'),
(81091,'2012-10-30 00:41:59',37705,'/cart'),
(81092,'2012-10-30 00:42:48',37707,'/lander-1'),
(81093,'2012-10-30 00:45:53',37705,'/shipping'),
(81094,'2012-10-30 00:50:01',37708,'/lander-1'),
(81095,'2012-10-30 01:01:57',37709,'/lander-1'),
(81096,'2012-10-30 01:03:06',37709,'/products'),
(81097,'2012-10-30 01:18:04',37710,'/lander-1'),
(81098,'2012-10-30 01:18:27',37710,'/products'),
(81099,'2012-10-30 01:39:10',37711,'/lander-1'),
(81100,'2012-10-30 01:39:26',37712,'/lander-1'),
(81101,'2012-10-30 01:39:46',37712,'/products'),
(81102,'2012-10-30 01:41:25',37712,'/the-original-mr-fuzzy'),
(81103,'2012-10-30 01:46:12',37713,'/lander-1'),
(81104,'2012-10-30 01:51:29',37713,'/products'),
(81105,'2012-10-30 01:52:19',37713,'/the-original-mr-fuzzy'),
(81106,'2012-10-30 01:52:40',37714,'/lander-1'),
(81107,'2012-10-30 02:22:11',37715,'/lander-1'),
(81108,'2012-10-30 02:36:03',37716,'/home'),
(81109,'2012-10-30 02:40:26',37716,'/products'),
(81110,'2012-10-30 02:46:39',37717,'/lander-1'),
(81111,'2012-10-30 02:49:19',37717,'/products'),
(81112,'2012-10-30 02:49:45',37718,'/lander-1'),
(81113,'2012-10-30 02:52:42',37717,'/the-original-mr-fuzzy'),
(81114,'2012-10-30 02:54:21',37718,'/products'),
(81115,'2012-10-30 02:55:15',37718,'/the-original-mr-fuzzy'),
(81116,'2012-10-30 02:55:43',37718,'/cart'),
(81117,'2012-10-30 02:56:13',37719,'/lander-1'),
(81118,'2012-10-30 02:59:09',37718,'/shipping'),
(81119,'2012-10-30 03:05:15',37720,'/lander-1'),
(81120,'2012-10-30 03:07:43',37721,'/lander-1'),
(81121,'2012-10-30 03:09:35',37722,'/lander-1'),
(81122,'2012-10-30 03:11:10',37721,'/products'),
(81123,'2012-10-30 04:10:24',37723,'/lander-1'),
(81124,'2012-10-30 04:37:23',37724,'/lander-1'),
(81125,'2012-10-30 04:51:41',37725,'/lander-1'),
(81126,'2012-10-30 04:56:45',37726,'/lander-1'),
(81127,'2012-10-30 05:03:06',37727,'/lander-1'),
(81128,'2012-10-30 05:07:41',37728,'/home'),
(81129,'2012-10-30 05:13:16',37728,'/products'),
(81130,'2012-10-30 05:26:30',37729,'/lander-1'),
(81131,'2012-10-30 05:32:13',37730,'/home'),
(81132,'2012-10-30 05:36:41',37731,'/lander-1'),
(81133,'2012-10-30 05:56:22',37732,'/lander-1'),
(81134,'2012-10-30 06:12:29',37733,'/lander-1'),
(81135,'2012-10-30 06:28:01',37734,'/lander-1'),
(81136,'2012-10-30 06:31:38',37734,'/products'),
(81137,'2012-10-30 06:34:37',37734,'/the-original-mr-fuzzy'),
(81138,'2012-10-30 06:36:43',37734,'/cart'),
(81139,'2012-10-30 06:38:14',37734,'/shipping'),
(81140,'2012-10-30 06:41:22',37734,'/billing-2'),
(81141,'2012-10-30 06:42:03',37734,'/thank-you-for-your-order'),
(81142,'2012-10-30 06:42:51',37735,'/lander-1'),
(81143,'2012-10-30 06:48:41',37736,'/home'),
(81144,'2012-10-30 06:49:15',37736,'/products'),
(81145,'2012-10-30 06:52:21',37736,'/the-original-mr-fuzzy'),
(81146,'2012-10-30 06:53:20',37737,'/lander-1'),
(81147,'2012-10-30 06:58:01',37737,'/products'),
(81148,'2012-10-30 07:04:28',37738,'/lander-1'),
(81149,'2012-10-30 07:05:38',37739,'/lander-1'),
(81150,'2012-10-30 07:09:40',37739,'/products'),
(81151,'2012-10-30 07:09:51',37740,'/lander-1'),
(81152,'2012-10-30 07:11:17',37740,'/products'),
(81153,'2012-10-30 07:11:32',37739,'/the-original-mr-fuzzy'),
(81154,'2012-10-30 07:11:47',37741,'/lander-1'),
(81155,'2012-10-30 07:12:07',37742,'/lander-1'),
(81156,'2012-10-30 07:12:49',37743,'/home'),
(81157,'2012-10-30 07:12:55',37744,'/lander-1'),
(81158,'2012-10-30 07:15:31',37740,'/the-original-mr-fuzzy'),
(81159,'2012-10-30 07:16:54',37740,'/cart'),
(81160,'2012-10-30 07:26:22',37745,'/lander-1'),
(81161,'2012-10-30 07:26:24',37746,'/lander-1'),
(81162,'2012-10-30 07:29:00',37747,'/lander-1'),
(81163,'2012-10-30 07:29:09',37748,'/home'),
(81164,'2012-10-30 07:29:18',37745,'/products'),
(81165,'2012-10-30 07:29:36',37748,'/products'),
(81166,'2012-10-30 07:30:09',37747,'/products'),
(81167,'2012-10-30 07:31:21',37745,'/the-original-mr-fuzzy'),
(81168,'2012-10-30 07:31:47',37748,'/the-original-mr-fuzzy'),
(81169,'2012-10-30 07:31:52',37747,'/the-original-mr-fuzzy'),
(81170,'2012-10-30 07:35:12',37745,'/cart'),
(81171,'2012-10-30 07:35:31',37748,'/cart'),
(81172,'2012-10-30 07:35:44',37745,'/shipping'),
(81173,'2012-10-30 07:36:09',37745,'/billing-2'),
(81174,'2012-10-30 07:41:17',37749,'/lander-1'),
(81175,'2012-10-30 07:42:34',37750,'/lander-1'),
(81176,'2012-10-30 07:43:55',37749,'/products'),
(81177,'2012-10-30 07:45:35',37750,'/products'),
(81178,'2012-10-30 07:46:43',37750,'/the-original-mr-fuzzy'),
(81179,'2012-10-30 07:51:16',37751,'/lander-1'),
(81180,'2012-10-30 07:55:44',37752,'/lander-1'),
(81181,'2012-10-30 07:56:43',37752,'/products'),
(81182,'2012-10-30 07:59:57',37753,'/home'),
(81183,'2012-10-30 08:04:43',37754,'/lander-1'),
(81184,'2012-10-30 08:05:56',37755,'/lander-1'),
(81185,'2012-10-30 08:06:51',37756,'/home'),
(81186,'2012-10-30 08:08:19',37754,'/products'),
(81187,'2012-10-30 08:08:57',37757,'/lander-1'),
(81188,'2012-10-30 08:10:18',37758,'/lander-1'),
(81189,'2012-10-30 08:11:18',37759,'/lander-1'),
(81190,'2012-10-30 08:11:35',37754,'/the-original-mr-fuzzy'),
(81191,'2012-10-30 08:12:18',37756,'/products'),
(81192,'2012-10-30 08:14:48',37760,'/lander-1'),
(81193,'2012-10-30 08:15:50',37761,'/lander-1'),
(81194,'2012-10-30 08:15:58',37758,'/products'),
(81195,'2012-10-30 08:19:25',37761,'/products'),
(81196,'2012-10-30 08:23:16',37761,'/the-original-mr-fuzzy'),
(81197,'2012-10-30 08:24:59',37762,'/lander-1'),
(81198,'2012-10-30 08:26:18',37761,'/cart'),
(81199,'2012-10-30 08:26:34',37763,'/lander-1'),
(81200,'2012-10-30 08:27:22',37762,'/products'),
(81201,'2012-10-30 08:27:27',37764,'/home'),
(81202,'2012-10-30 08:27:43',37762,'/the-original-mr-fuzzy'),
(81203,'2012-10-30 08:30:48',37764,'/products'),
(81204,'2012-10-30 08:31:18',37762,'/cart'),
(81205,'2012-10-30 08:33:59',37764,'/the-original-mr-fuzzy'),
(81206,'2012-10-30 08:34:21',37765,'/lander-1'),
(81207,'2012-10-30 08:36:13',37765,'/products'),
(81208,'2012-10-30 08:37:23',37766,'/lander-1'),
(81209,'2012-10-30 08:37:36',37765,'/the-original-mr-fuzzy'),
(81210,'2012-10-30 08:38:40',37765,'/cart'),
(81211,'2012-10-30 08:40:00',37765,'/shipping'),
(81212,'2012-10-30 08:41:05',37765,'/billing-2'),
(81213,'2012-10-30 08:41:40',37767,'/lander-1'),
(81214,'2012-10-30 08:42:02',37768,'/lander-1'),
(81215,'2012-10-30 08:43:47',37769,'/lander-1'),
(81216,'2012-10-30 08:45:01',37770,'/lander-1'),
(81217,'2012-10-30 08:47:57',37771,'/lander-1'),
(81218,'2012-10-30 08:50:57',37772,'/lander-1'),
(81219,'2012-10-30 08:51:43',37772,'/products'),
(81220,'2012-10-30 08:54:36',37773,'/home'),
(81221,'2012-10-30 08:55:47',37773,'/products'),
(81222,'2012-10-30 08:56:06',37774,'/lander-1'),
(81223,'2012-10-30 08:57:20',37773,'/the-original-mr-fuzzy'),
(81224,'2012-10-30 08:57:26',37774,'/products'),
(81225,'2012-10-30 08:57:47',37775,'/lander-1'),
(81226,'2012-10-30 08:58:47',37773,'/cart'),
(81227,'2012-10-30 08:59:54',37775,'/products'),
(81228,'2012-10-30 09:00:00',37773,'/shipping'),
(81229,'2012-10-30 09:00:46',37774,'/the-original-mr-fuzzy'),
(81230,'2012-10-30 09:00:55',37773,'/billing-2'),
(81231,'2012-10-30 09:01:39',37776,'/lander-1'),
(81232,'2012-10-30 09:02:48',37775,'/the-original-mr-fuzzy'),
(81233,'2012-10-30 09:03:10',37773,'/thank-you-for-your-order'),
(81234,'2012-10-30 09:04:24',37774,'/cart'),
(81235,'2012-10-30 09:04:33',37777,'/lander-1'),
(81236,'2012-10-30 09:04:56',37776,'/products'),
(81237,'2012-10-30 09:06:06',37774,'/shipping'),
(81238,'2012-10-30 09:07:03',37778,'/home'),
(81239,'2012-10-30 09:07:06',37774,'/billing-2'),
(81240,'2012-10-30 09:08:42',37777,'/products'),
(81241,'2012-10-30 09:09:14',37776,'/the-original-mr-fuzzy'),
(81242,'2012-10-30 09:09:37',37778,'/products'),
(81243,'2012-10-30 09:10:30',37778,'/the-original-mr-fuzzy'),
(81244,'2012-10-30 09:10:35',37774,'/thank-you-for-your-order'),
(81245,'2012-10-30 09:11:02',37779,'/home'),
(81246,'2012-10-30 09:12:23',37777,'/the-original-mr-fuzzy'),
(81247,'2012-10-30 09:13:49',37780,'/lander-1'),
(81248,'2012-10-30 09:15:00',37779,'/products'),
(81249,'2012-10-30 09:15:20',37781,'/lander-1'),
(81250,'2012-10-30 09:15:45',37780,'/products'),
(81251,'2012-10-30 09:16:28',37782,'/lander-1'),
(81252,'2012-10-30 09:16:54',37779,'/the-original-mr-fuzzy'),
(81253,'2012-10-30 09:17:59',37780,'/the-original-mr-fuzzy'),
(81254,'2012-10-30 09:19:01',37780,'/cart'),
(81255,'2012-10-30 09:19:22',37779,'/cart'),
(81256,'2012-10-30 09:20:25',37781,'/products'),
(81257,'2012-10-30 09:20:40',37782,'/products'),
(81258,'2012-10-30 09:21:17',37783,'/lander-1'),
(81259,'2012-10-30 09:22:36',37784,'/lander-1'),
(81260,'2012-10-30 09:26:57',37783,'/products'),
(81261,'2012-10-30 09:27:45',37783,'/the-original-mr-fuzzy'),
(81262,'2012-10-30 09:28:42',37783,'/cart'),
(81263,'2012-10-30 09:29:21',37785,'/lander-1'),
(81264,'2012-10-30 09:29:41',37783,'/shipping'),
(81265,'2012-10-30 09:31:37',37783,'/billing-2'),
(81266,'2012-10-30 09:32:16',37786,'/lander-1'),
(81267,'2012-10-30 09:35:43',37787,'/lander-1'),
(81268,'2012-10-30 09:36:30',37783,'/thank-you-for-your-order'),
(81269,'2012-10-30 09:46:01',37788,'/lander-1'),
(81270,'2012-10-30 09:48:03',37789,'/lander-1'),
(81271,'2012-10-30 09:49:02',37789,'/products'),
(81272,'2012-10-30 09:49:19',37789,'/the-original-mr-fuzzy'),
(81273,'2012-10-30 09:49:21',37788,'/products'),
(81274,'2012-10-30 09:50:01',37790,'/lander-1'),
(81275,'2012-10-30 09:50:49',37788,'/the-original-mr-fuzzy'),
(81276,'2012-10-30 09:51:15',37791,'/lander-1'),
(81277,'2012-10-30 09:51:19',37790,'/products'),
(81278,'2012-10-30 09:51:58',37792,'/lander-1'),
(81279,'2012-10-30 09:56:37',37793,'/lander-1'),
(81280,'2012-10-30 10:01:31',37794,'/lander-1'),
(81281,'2012-10-30 10:02:05',37793,'/products'),
(81282,'2012-10-30 10:03:17',37793,'/the-original-mr-fuzzy'),
(81283,'2012-10-30 10:04:34',37793,'/cart'),
(81284,'2012-10-30 10:04:47',37794,'/products'),
(81285,'2012-10-30 10:05:14',37794,'/the-original-mr-fuzzy'),
(81286,'2012-10-30 10:08:22',37794,'/cart'),
(81287,'2012-10-30 10:09:28',37795,'/lander-1'),
(81288,'2012-10-30 10:11:23',37794,'/shipping'),
(81289,'2012-10-30 10:13:51',37796,'/lander-1'),
(81290,'2012-10-30 10:17:52',37797,'/lander-1'),
(81291,'2012-10-30 10:20:56',37798,'/home'),
(81292,'2012-10-30 10:21:30',37798,'/products'),
(81293,'2012-10-30 10:21:34',37799,'/home'),
(81294,'2012-10-30 10:24:13',37800,'/lander-1'),
(81295,'2012-10-30 10:24:19',37798,'/the-original-mr-fuzzy'),
(81296,'2012-10-30 10:24:47',37798,'/cart'),
(81297,'2012-10-30 10:25:51',37799,'/products'),
(81298,'2012-10-30 10:26:22',37801,'/lander-1'),
(81299,'2012-10-30 10:27:26',37800,'/products'),
(81300,'2012-10-30 10:28:13',37802,'/lander-1'),
(81301,'2012-10-30 10:29:58',37802,'/products'),
(81302,'2012-10-30 10:30:13',37801,'/products'),
(81303,'2012-10-30 10:30:55',37803,'/lander-1'),
(81304,'2012-10-30 10:31:06',37801,'/the-original-mr-fuzzy'),
(81305,'2012-10-30 10:31:07',37800,'/the-original-mr-fuzzy'),
(81306,'2012-10-30 10:34:32',37801,'/cart'),
(81307,'2012-10-30 10:43:14',37804,'/lander-1'),
(81308,'2012-10-30 10:44:11',37804,'/products'),
(81309,'2012-10-30 10:45:20',37805,'/lander-1'),
(81310,'2012-10-30 10:46:08',37804,'/the-original-mr-fuzzy'),
(81311,'2012-10-30 10:46:54',37804,'/cart'),
(81312,'2012-10-30 10:47:08',37806,'/lander-1'),
(81313,'2012-10-30 10:47:57',37804,'/shipping'),
(81314,'2012-10-30 10:48:25',37804,'/billing'),
(81315,'2012-10-30 10:48:29',37807,'/lander-1'),
(81316,'2012-10-30 10:49:22',37807,'/products'),
(81317,'2012-10-30 10:49:50',37806,'/products'),
(81318,'2012-10-30 10:54:04',37808,'/lander-1'),
(81319,'2012-10-30 10:54:28',37809,'/lander-1'),
(81320,'2012-10-30 10:55:37',37808,'/products'),
(81321,'2012-10-30 10:57:53',37810,'/home'),
(81322,'2012-10-30 10:58:04',37808,'/the-original-mr-fuzzy'),
(81323,'2012-10-30 10:58:17',37811,'/lander-1'),
(81324,'2012-10-30 11:00:44',37810,'/products'),
(81325,'2012-10-30 11:01:24',37812,'/lander-1'),
(81326,'2012-10-30 11:02:07',37808,'/cart'),
(81327,'2012-10-30 11:02:28',37810,'/the-original-mr-fuzzy'),
(81328,'2012-10-30 11:04:27',37813,'/lander-1'),
(81329,'2012-10-30 11:05:12',37808,'/shipping'),
(81330,'2012-10-30 11:05:25',37810,'/cart'),
(81331,'2012-10-30 11:05:53',37814,'/lander-1'),
(81332,'2012-10-30 11:06:27',37813,'/products'),
(81333,'2012-10-30 11:06:32',37810,'/shipping'),
(81334,'2012-10-30 11:07:16',37808,'/billing'),
(81335,'2012-10-30 11:07:30',37813,'/the-original-mr-fuzzy'),
(81336,'2012-10-30 11:08:01',37814,'/products'),
(81337,'2012-10-30 11:08:12',37815,'/lander-1'),
(81338,'2012-10-30 11:09:19',37810,'/billing-2'),
(81339,'2012-10-30 11:09:43',37813,'/cart'),
(81340,'2012-10-30 11:11:16',37815,'/products'),
(81341,'2012-10-30 11:11:21',37816,'/lander-1'),
(81342,'2012-10-30 11:11:32',37808,'/thank-you-for-your-order'),
(81343,'2012-10-30 11:11:54',37817,'/lander-1'),
(81344,'2012-10-30 11:12:14',37814,'/the-original-mr-fuzzy'),
(81345,'2012-10-30 11:12:57',37813,'/shipping'),
(81346,'2012-10-30 11:14:29',37817,'/products'),
(81347,'2012-10-30 11:14:30',37813,'/billing'),
(81348,'2012-10-30 11:15:40',37815,'/the-original-mr-fuzzy'),
(81349,'2012-10-30 11:15:45',37817,'/the-original-mr-fuzzy'),
(81350,'2012-10-30 11:16:29',37818,'/lander-1'),
(81351,'2012-10-30 11:16:54',37819,'/lander-1'),
(81352,'2012-10-30 11:16:57',37816,'/products'),
(81353,'2012-10-30 11:17:07',37820,'/lander-1'),
(81354,'2012-10-30 11:17:15',37816,'/the-original-mr-fuzzy'),
(81355,'2012-10-30 11:18:50',37821,'/lander-1'),
(81356,'2012-10-30 11:19:01',37816,'/cart'),
(81357,'2012-10-30 11:19:31',37822,'/home'),
(81358,'2012-10-30 11:20:14',37819,'/products'),
(81359,'2012-10-30 11:20:42',37816,'/shipping'),
(81360,'2012-10-30 11:20:55',37823,'/lander-1'),
(81361,'2012-10-30 11:21:32',37813,'/thank-you-for-your-order'),
(81362,'2012-10-30 11:22:31',37823,'/products'),
(81363,'2012-10-30 11:22:39',37816,'/billing'),
(81364,'2012-10-30 11:23:16',37823,'/the-original-mr-fuzzy'),
(81365,'2012-10-30 11:24:59',37824,'/lander-1'),
(81366,'2012-10-30 11:25:01',37823,'/cart'),
(81367,'2012-10-30 11:28:25',37825,'/lander-1'),
(81368,'2012-10-30 11:31:14',37826,'/lander-1'),
(81369,'2012-10-30 11:31:31',37827,'/lander-1'),
(81370,'2012-10-30 11:32:19',37828,'/lander-1'),
(81371,'2012-10-30 11:34:17',37828,'/products'),
(81372,'2012-10-30 11:35:54',37829,'/lander-1'),
(81373,'2012-10-30 11:38:12',37830,'/lander-1'),
(81374,'2012-10-30 11:38:26',37828,'/the-original-mr-fuzzy'),
(81375,'2012-10-30 11:39:29',37831,'/lander-1'),
(81376,'2012-10-30 11:40:03',37829,'/products'),
(81377,'2012-10-30 11:40:36',37829,'/the-original-mr-fuzzy'),
(81378,'2012-10-30 11:40:41',37830,'/products'),
(81379,'2012-10-30 11:41:25',37832,'/lander-1'),
(81380,'2012-10-30 11:42:25',37833,'/lander-1'),
(81381,'2012-10-30 11:43:13',37834,'/lander-1'),
(81382,'2012-10-30 11:46:49',37833,'/products'),
(81383,'2012-10-30 11:50:09',37833,'/the-original-mr-fuzzy'),
(81384,'2012-10-30 11:58:30',37835,'/lander-1'),
(81385,'2012-10-30 12:01:11',37836,'/lander-1'),
(81386,'2012-10-30 12:13:32',37837,'/home'),
(81387,'2012-10-30 12:13:48',37838,'/lander-1'),
(81388,'2012-10-30 12:14:17',37838,'/products'),
(81389,'2012-10-30 12:14:42',37839,'/lander-1'),
(81390,'2012-10-30 12:14:45',37840,'/lander-1'),
(81391,'2012-10-30 12:15:58',37838,'/the-original-mr-fuzzy'),
(81392,'2012-10-30 12:16:24',37840,'/products'),
(81393,'2012-10-30 12:16:33',37841,'/lander-1'),
(81394,'2012-10-30 12:17:36',37837,'/products'),
(81395,'2012-10-30 12:18:37',37839,'/products'),
(81396,'2012-10-30 12:19:06',37837,'/the-original-mr-fuzzy'),
(81397,'2012-10-30 12:20:10',37841,'/products'),
(81398,'2012-10-30 12:20:30',37840,'/the-original-mr-fuzzy'),
(81399,'2012-10-30 12:20:40',37841,'/the-original-mr-fuzzy'),
(81400,'2012-10-30 12:21:00',37842,'/lander-1'),
(81401,'2012-10-30 12:22:07',37843,'/lander-1'),
(81402,'2012-10-30 12:22:16',37839,'/the-original-mr-fuzzy'),
(81403,'2012-10-30 12:22:31',37842,'/products'),
(81404,'2012-10-30 12:22:32',37844,'/lander-1'),
(81405,'2012-10-30 12:22:57',37840,'/cart'),
(81406,'2012-10-30 12:23:04',37845,'/lander-1'),
(81407,'2012-10-30 12:23:51',37840,'/shipping'),
(81408,'2012-10-30 12:25:21',37839,'/cart'),
(81409,'2012-10-30 12:25:44',37840,'/billing-2'),
(81410,'2012-10-30 12:26:10',37845,'/products'),
(81411,'2012-10-30 12:27:19',37839,'/shipping'),
(81412,'2012-10-30 12:27:27',37846,'/lander-1'),
(81413,'2012-10-30 12:27:48',37843,'/products'),
(81414,'2012-10-30 12:30:08',37840,'/thank-you-for-your-order'),
(81415,'2012-10-30 12:31:00',37843,'/the-original-mr-fuzzy'),
(81416,'2012-10-30 12:31:57',37847,'/lander-1'),
(81417,'2012-10-30 12:31:59',37846,'/products'),
(81418,'2012-10-30 12:32:57',37846,'/the-original-mr-fuzzy'),
(81419,'2012-10-30 12:33:51',37848,'/lander-1'),
(81420,'2012-10-30 12:34:21',37848,'/products'),
(81421,'2012-10-30 12:35:30',37846,'/cart'),
(81422,'2012-10-30 12:35:59',37847,'/products'),
(81423,'2012-10-30 12:37:08',37848,'/the-original-mr-fuzzy'),
(81424,'2012-10-30 12:37:18',37846,'/shipping'),
(81425,'2012-10-30 12:39:49',37847,'/the-original-mr-fuzzy'),
(81426,'2012-10-30 12:40:30',37846,'/billing'),
(81427,'2012-10-30 12:41:34',37849,'/lander-1'),
(81428,'2012-10-30 12:42:55',37846,'/thank-you-for-your-order'),
(81429,'2012-10-30 12:45:03',37850,'/lander-1'),
(81430,'2012-10-30 12:50:03',37851,'/lander-1'),
(81431,'2012-10-30 12:50:45',37852,'/home'),
(81432,'2012-10-30 12:50:55',37853,'/lander-1'),
(81433,'2012-10-30 12:53:12',37854,'/home'),
(81434,'2012-10-30 12:53:17',37851,'/products'),
(81435,'2012-10-30 12:53:51',37855,'/lander-1'),
(81436,'2012-10-30 12:54:55',37852,'/products'),
(81437,'2012-10-30 12:54:58',37856,'/home'),
(81438,'2012-10-30 12:55:24',37857,'/lander-1'),
(81439,'2012-10-30 12:57:04',37852,'/the-original-mr-fuzzy'),
(81440,'2012-10-30 12:57:23',37854,'/products'),
(81441,'2012-10-30 12:57:31',37858,'/lander-1'),
(81442,'2012-10-30 12:57:56',37857,'/products'),
(81443,'2012-10-30 13:00:03',37857,'/the-original-mr-fuzzy'),
(81444,'2012-10-30 13:01:31',37859,'/lander-1'),
(81445,'2012-10-30 13:01:48',37860,'/home'),
(81446,'2012-10-30 13:04:15',37861,'/lander-1'),
(81447,'2012-10-30 13:06:03',37861,'/products'),
(81448,'2012-10-30 13:06:05',37860,'/products'),
(81449,'2012-10-30 13:08:31',37862,'/lander-1'),
(81450,'2012-10-30 13:09:42',37863,'/lander-1'),
(81451,'2012-10-30 13:09:59',37861,'/the-original-mr-fuzzy'),
(81452,'2012-10-30 13:10:39',37862,'/products'),
(81453,'2012-10-30 13:11:20',37861,'/cart'),
(81454,'2012-10-30 13:13:12',37864,'/home'),
(81455,'2012-10-30 13:14:54',37862,'/the-original-mr-fuzzy'),
(81456,'2012-10-30 13:17:11',37865,'/home'),
(81457,'2012-10-30 13:23:26',37866,'/home'),
(81458,'2012-10-30 13:24:33',37866,'/products'),
(81459,'2012-10-30 13:24:54',37866,'/the-original-mr-fuzzy'),
(81460,'2012-10-30 13:27:32',37867,'/lander-1'),
(81461,'2012-10-30 13:28:55',37868,'/home'),
(81462,'2012-10-30 13:29:59',37869,'/lander-1'),
(81463,'2012-10-30 13:32:19',37870,'/lander-1'),
(81464,'2012-10-30 13:38:00',37871,'/lander-1'),
(81465,'2012-10-30 13:39:57',37872,'/lander-1'),
(81466,'2012-10-30 13:40:56',37873,'/lander-1'),
(81467,'2012-10-30 13:43:01',37874,'/lander-1'),
(81468,'2012-10-30 13:44:15',37875,'/lander-1'),
(81469,'2012-10-30 13:44:42',37872,'/products'),
(81470,'2012-10-30 13:45:07',37873,'/products'),
(81471,'2012-10-30 13:45:12',37876,'/lander-1'),
(81472,'2012-10-30 13:45:22',37877,'/lander-1'),
(81473,'2012-10-30 13:45:51',37877,'/products'),
(81474,'2012-10-30 13:45:59',37878,'/lander-1'),
(81475,'2012-10-30 13:46:13',37879,'/lander-1'),
(81476,'2012-10-30 13:46:41',37872,'/the-original-mr-fuzzy'),
(81477,'2012-10-30 13:47:27',37877,'/the-original-mr-fuzzy'),
(81478,'2012-10-30 13:47:28',37880,'/lander-1'),
(81479,'2012-10-30 13:48:22',37875,'/products'),
(81480,'2012-10-30 13:48:42',37881,'/lander-1'),
(81481,'2012-10-30 13:48:47',37879,'/products'),
(81482,'2012-10-30 13:48:53',37878,'/products'),
(81483,'2012-10-30 13:50:21',37879,'/the-original-mr-fuzzy'),
(81484,'2012-10-30 13:50:40',37882,'/lander-1'),
(81485,'2012-10-30 13:51:08',37877,'/cart'),
(81486,'2012-10-30 13:52:35',37875,'/the-original-mr-fuzzy'),
(81487,'2012-10-30 13:52:52',37878,'/the-original-mr-fuzzy'),
(81488,'2012-10-30 13:53:56',37879,'/cart'),
(81489,'2012-10-30 13:54:18',37881,'/products'),
(81490,'2012-10-30 13:54:57',37875,'/cart'),
(81491,'2012-10-30 13:54:58',37883,'/lander-1'),
(81492,'2012-10-30 13:56:21',37882,'/products'),
(81493,'2012-10-30 13:57:22',37875,'/shipping'),
(81494,'2012-10-30 13:58:39',37875,'/billing'),
(81495,'2012-10-30 13:58:46',37881,'/the-original-mr-fuzzy'),
(81496,'2012-10-30 13:59:44',37883,'/products'),
(81497,'2012-10-30 14:01:37',37881,'/cart'),
(81498,'2012-10-30 14:03:51',37883,'/the-original-mr-fuzzy'),
(81499,'2012-10-30 14:04:23',37881,'/shipping'),
(81500,'2012-10-30 14:06:04',37875,'/thank-you-for-your-order'),
(81501,'2012-10-30 14:06:42',37881,'/billing'),
(81502,'2012-10-30 14:09:43',37884,'/lander-1'),
(81503,'2012-10-30 14:10:53',37885,'/home'),
(81504,'2012-10-30 14:11:38',37885,'/products'),
(81505,'2012-10-30 14:14:10',37885,'/the-original-mr-fuzzy'),
(81506,'2012-10-30 14:17:13',37885,'/cart'),
(81507,'2012-10-30 14:19:53',37885,'/shipping'),
(81508,'2012-10-30 14:19:56',37886,'/lander-1'),
(81509,'2012-10-30 14:21:14',37887,'/lander-1'),
(81510,'2012-10-30 14:21:44',37888,'/lander-1'),
(81511,'2012-10-30 14:21:48',37889,'/lander-1'),
(81512,'2012-10-30 14:22:18',37886,'/products'),
(81513,'2012-10-30 14:26:48',37886,'/the-original-mr-fuzzy'),
(81514,'2012-10-30 14:27:07',37890,'/lander-1'),
(81515,'2012-10-30 14:29:03',37891,'/lander-1'),
(81516,'2012-10-30 14:30:42',37892,'/lander-1'),
(81517,'2012-10-30 14:34:20',37892,'/products'),
(81518,'2012-10-30 14:35:38',37893,'/lander-1'),
(81519,'2012-10-30 14:35:45',37892,'/the-original-mr-fuzzy'),
(81520,'2012-10-30 14:36:17',37894,'/lander-1'),
(81521,'2012-10-30 14:40:04',37895,'/lander-1'),
(81522,'2012-10-30 14:40:47',37894,'/products'),
(81523,'2012-10-30 14:41:19',37896,'/lander-1'),
(81524,'2012-10-30 14:42:56',37894,'/the-original-mr-fuzzy'),
(81525,'2012-10-30 14:43:02',37897,'/home'),
(81526,'2012-10-30 14:44:23',37898,'/home'),
(81527,'2012-10-30 14:45:30',37896,'/products'),
(81528,'2012-10-30 14:47:19',37896,'/the-original-mr-fuzzy'),
(81529,'2012-10-30 14:49:56',37896,'/cart'),
(81530,'2012-10-30 14:56:09',37899,'/lander-1'),
(81531,'2012-10-30 14:56:49',37900,'/lander-1'),
(81532,'2012-10-30 15:02:14',37900,'/products'),
(81533,'2012-10-30 15:02:17',37901,'/home'),
(81534,'2012-10-30 15:04:37',37900,'/the-original-mr-fuzzy'),
(81535,'2012-10-30 15:08:10',37902,'/lander-1'),
(81536,'2012-10-30 15:08:11',37900,'/cart'),
(81537,'2012-10-30 15:09:19',37900,'/shipping'),
(81538,'2012-10-30 15:10:22',37903,'/lander-1'),
(81539,'2012-10-30 15:12:02',37904,'/home'),
(81540,'2012-10-30 15:12:31',37905,'/home'),
(81541,'2012-10-30 15:14:34',37906,'/lander-1'),
(81542,'2012-10-30 15:14:54',37906,'/products'),
(81543,'2012-10-30 15:16:44',37906,'/the-original-mr-fuzzy'),
(81544,'2012-10-30 15:18:43',37907,'/home'),
(81545,'2012-10-30 15:22:59',37908,'/lander-1'),
(81546,'2012-10-30 15:23:21',37907,'/products'),
(81547,'2012-10-30 15:25:05',37907,'/the-original-mr-fuzzy'),
(81548,'2012-10-30 15:25:24',37909,'/home'),
(81549,'2012-10-30 15:25:45',37910,'/lander-1'),
(81550,'2012-10-30 15:27:19',37907,'/cart'),
(81551,'2012-10-30 15:27:37',37910,'/products'),
(81552,'2012-10-30 15:28:21',37909,'/products'),
(81553,'2012-10-30 15:31:15',37909,'/the-original-mr-fuzzy'),
(81554,'2012-10-30 15:31:38',37911,'/lander-1'),
(81555,'2012-10-30 15:33:33',37912,'/lander-1'),
(81556,'2012-10-30 15:34:58',37909,'/cart'),
(81557,'2012-10-30 15:35:52',37909,'/shipping'),
(81558,'2012-10-30 15:37:25',37912,'/products'),
(81559,'2012-10-30 15:37:26',37909,'/billing'),
(81560,'2012-10-30 15:37:40',37912,'/the-original-mr-fuzzy'),
(81561,'2012-10-30 15:38:10',37912,'/cart'),
(81562,'2012-10-30 15:38:56',37912,'/shipping'),
(81563,'2012-10-30 15:39:30',37912,'/billing'),
(81564,'2012-10-30 15:40:10',37913,'/lander-1'),
(81565,'2012-10-30 15:43:12',37914,'/lander-1'),
(81566,'2012-10-30 15:44:01',37915,'/home'),
(81567,'2012-10-30 15:44:20',37913,'/products'),
(81568,'2012-10-30 15:45:28',37913,'/the-original-mr-fuzzy'),
(81569,'2012-10-30 15:45:38',37915,'/products'),
(81570,'2012-10-30 15:50:40',37916,'/home'),
(81571,'2012-10-30 15:51:27',37917,'/home'),
(81572,'2012-10-30 15:53:04',37917,'/products'),
(81573,'2012-10-30 15:53:47',37918,'/lander-1'),
(81574,'2012-10-30 15:58:55',37918,'/products'),
(81575,'2012-10-30 15:59:19',37919,'/lander-1'),
(81576,'2012-10-30 16:01:44',37920,'/home'),
(81577,'2012-10-30 16:03:33',37918,'/the-original-mr-fuzzy'),
(81578,'2012-10-30 16:05:16',37921,'/lander-1'),
(81579,'2012-10-30 16:08:16',37922,'/lander-1'),
(81580,'2012-10-30 16:10:20',37923,'/lander-1'),
(81581,'2012-10-30 16:13:16',37923,'/products'),
(81582,'2012-10-30 16:15:08',37923,'/the-original-mr-fuzzy'),
(81583,'2012-10-30 16:20:43',37924,'/home'),
(81584,'2012-10-30 16:24:38',37924,'/products'),
(81585,'2012-10-30 16:28:40',37924,'/the-original-mr-fuzzy'),
(81586,'2012-10-30 16:31:34',37925,'/lander-1'),
(81587,'2012-10-30 16:31:47',37926,'/home'),
(81588,'2012-10-30 16:32:25',37927,'/home'),
(81589,'2012-10-30 16:32:53',37926,'/products'),
(81590,'2012-10-30 16:33:07',37925,'/products'),
(81591,'2012-10-30 16:33:45',37927,'/products'),
(81592,'2012-10-30 16:34:04',37927,'/the-original-mr-fuzzy'),
(81593,'2012-10-30 16:34:08',37925,'/the-original-mr-fuzzy'),
(81594,'2012-10-30 16:34:30',37926,'/the-original-mr-fuzzy'),
(81595,'2012-10-30 16:36:03',37925,'/cart'),
(81596,'2012-10-30 16:38:02',37928,'/lander-1'),
(81597,'2012-10-30 16:40:51',37929,'/lander-1'),
(81598,'2012-10-30 16:42:39',37930,'/lander-1'),
(81599,'2012-10-30 16:43:26',37931,'/lander-1'),
(81600,'2012-10-30 16:46:28',37932,'/lander-1'),
(81601,'2012-10-30 16:46:59',37930,'/products'),
(81602,'2012-10-30 16:47:14',37931,'/products'),
(81603,'2012-10-30 16:47:57',37930,'/the-original-mr-fuzzy'),
(81604,'2012-10-30 16:48:07',37933,'/lander-1'),
(81605,'2012-10-30 16:52:29',37933,'/products'),
(81606,'2012-10-30 16:56:03',37933,'/the-original-mr-fuzzy'),
(81607,'2012-10-30 17:03:24',37934,'/lander-1'),
(81608,'2012-10-30 17:07:53',37935,'/lander-1'),
(81609,'2012-10-30 17:08:14',37935,'/products'),
(81610,'2012-10-30 17:08:16',37936,'/lander-1'),
(81611,'2012-10-30 17:08:59',37936,'/products'),
(81612,'2012-10-30 17:09:42',37935,'/the-original-mr-fuzzy'),
(81613,'2012-10-30 17:09:46',37936,'/the-original-mr-fuzzy'),
(81614,'2012-10-30 17:10:07',37937,'/lander-1'),
(81615,'2012-10-30 17:12:05',37938,'/lander-1'),
(81616,'2012-10-30 17:12:37',37936,'/cart'),
(81617,'2012-10-30 17:13:24',37936,'/shipping'),
(81618,'2012-10-30 17:13:25',37939,'/lander-1'),
(81619,'2012-10-30 17:13:39',37940,'/lander-1'),
(81620,'2012-10-30 17:13:41',37935,'/cart'),
(81621,'2012-10-30 17:15:35',37940,'/products'),
(81622,'2012-10-30 17:17:56',37941,'/home'),
(81623,'2012-10-30 17:17:58',37942,'/lander-1'),
(81624,'2012-10-30 17:19:15',37941,'/products'),
(81625,'2012-10-30 17:19:16',37940,'/the-original-mr-fuzzy'),
(81626,'2012-10-30 17:24:37',37943,'/lander-1'),
(81627,'2012-10-30 17:42:12',37944,'/lander-1'),
(81628,'2012-10-30 17:45:59',37944,'/products'),
(81629,'2012-10-30 17:48:33',37944,'/the-original-mr-fuzzy'),
(81630,'2012-10-30 17:51:01',37945,'/lander-1'),
(81631,'2012-10-30 17:51:43',37946,'/lander-1'),
(81632,'2012-10-30 17:59:12',37947,'/lander-1'),
(81633,'2012-10-30 18:00:53',37948,'/lander-1'),
(81634,'2012-10-30 18:01:53',37949,'/lander-1'),
(81635,'2012-10-30 18:03:34',37947,'/products'),
(81636,'2012-10-30 18:05:06',37947,'/the-original-mr-fuzzy'),
(81637,'2012-10-30 18:06:00',37950,'/lander-1'),
(81638,'2012-10-30 18:06:35',37948,'/products'),
(81639,'2012-10-30 18:06:55',37947,'/cart'),
(81640,'2012-10-30 18:07:17',37950,'/products'),
(81641,'2012-10-30 18:08:12',37947,'/shipping'),
(81642,'2012-10-30 18:08:53',37947,'/billing'),
(81643,'2012-10-30 18:10:39',37951,'/lander-1'),
(81644,'2012-10-30 18:10:42',37948,'/the-original-mr-fuzzy'),
(81645,'2012-10-30 18:15:11',37947,'/thank-you-for-your-order'),
(81646,'2012-10-30 18:15:25',37952,'/lander-1'),
(81647,'2012-10-30 18:17:41',37952,'/products'),
(81648,'2012-10-30 18:20:12',37952,'/the-original-mr-fuzzy'),
(81649,'2012-10-30 18:22:15',37953,'/lander-1'),
(81650,'2012-10-30 18:24:01',37952,'/cart'),
(81651,'2012-10-30 18:27:44',37952,'/shipping'),
(81652,'2012-10-30 18:28:24',37954,'/home'),
(81653,'2012-10-30 18:29:10',37952,'/billing-2'),
(81654,'2012-10-30 18:31:14',37955,'/lander-1'),
(81655,'2012-10-30 18:32:04',37954,'/products'),
(81656,'2012-10-30 18:32:37',37956,'/home'),
(81657,'2012-10-30 18:49:30',37957,'/lander-1'),
(81658,'2012-10-30 18:55:09',37958,'/home'),
(81659,'2012-10-30 18:57:19',37958,'/products'),
(81660,'2012-10-30 19:01:41',37958,'/the-original-mr-fuzzy'),
(81661,'2012-10-30 19:08:14',37959,'/lander-1'),
(81662,'2012-10-30 19:08:45',37960,'/lander-1'),
(81663,'2012-10-30 19:08:52',37961,'/lander-1'),
(81664,'2012-10-30 19:09:22',37959,'/products'),
(81665,'2012-10-30 19:10:08',37959,'/the-original-mr-fuzzy'),
(81666,'2012-10-30 19:10:25',37962,'/lander-1'),
(81667,'2012-10-30 19:10:43',37963,'/lander-1'),
(81668,'2012-10-30 19:10:52',37964,'/home'),
(81669,'2012-10-30 19:11:12',37964,'/products'),
(81670,'2012-10-30 19:11:24',37962,'/products'),
(81671,'2012-10-30 19:11:27',37961,'/products'),
(81672,'2012-10-30 19:12:18',37960,'/products'),
(81673,'2012-10-30 19:13:34',37963,'/products'),
(81674,'2012-10-30 19:14:25',37965,'/lander-1'),
(81675,'2012-10-30 19:14:27',37961,'/the-original-mr-fuzzy'),
(81676,'2012-10-30 19:14:30',37964,'/the-original-mr-fuzzy'),
(81677,'2012-10-30 19:14:52',37962,'/the-original-mr-fuzzy'),
(81678,'2012-10-30 19:15:06',37965,'/products'),
(81679,'2012-10-30 19:15:55',37965,'/the-original-mr-fuzzy'),
(81680,'2012-10-30 19:16:04',37960,'/the-original-mr-fuzzy'),
(81681,'2012-10-30 19:16:26',37965,'/cart'),
(81682,'2012-10-30 19:17:15',37963,'/the-original-mr-fuzzy'),
(81683,'2012-10-30 19:17:27',37961,'/cart'),
(81684,'2012-10-30 19:17:46',37965,'/shipping'),
(81685,'2012-10-30 19:18:18',37960,'/cart'),
(81686,'2012-10-30 19:19:43',37965,'/billing'),
(81687,'2012-10-30 19:20:38',37965,'/thank-you-for-your-order'),
(81688,'2012-10-30 19:20:42',37961,'/shipping'),
(81689,'2012-10-30 19:21:58',37960,'/shipping'),
(81690,'2012-10-30 19:22:15',37961,'/billing'),
(81691,'2012-10-30 19:23:47',37960,'/billing'),
(81692,'2012-10-30 19:29:07',37966,'/lander-1'),
(81693,'2012-10-30 19:30:14',37967,'/home'),
(81694,'2012-10-30 19:32:00',37968,'/home'),
(81695,'2012-10-30 19:32:25',37969,'/lander-1'),
(81696,'2012-10-30 19:34:04',37967,'/products'),
(81697,'2012-10-30 19:36:21',37970,'/lander-1'),
(81698,'2012-10-30 19:36:52',37967,'/the-original-mr-fuzzy'),
(81699,'2012-10-30 19:37:13',37968,'/products'),
(81700,'2012-10-30 19:39:38',37968,'/the-original-mr-fuzzy'),
(81701,'2012-10-30 19:41:13',37971,'/lander-1'),
(81702,'2012-10-30 19:41:41',37971,'/products'),
(81703,'2012-10-30 19:41:55',37972,'/lander-1'),
(81704,'2012-10-30 19:43:30',37973,'/home'),
(81705,'2012-10-30 19:44:04',37972,'/products'),
(81706,'2012-10-30 19:44:44',37974,'/home'),
(81707,'2012-10-30 19:45:04',37975,'/lander-1'),
(81708,'2012-10-30 19:47:21',37976,'/lander-1'),
(81709,'2012-10-30 19:47:25',37977,'/lander-1'),
(81710,'2012-10-30 19:47:36',37978,'/lander-1'),
(81711,'2012-10-30 19:48:03',37973,'/products'),
(81712,'2012-10-30 19:49:40',37979,'/lander-1'),
(81713,'2012-10-30 19:50:48',37980,'/lander-1'),
(81714,'2012-10-30 19:53:08',37976,'/products'),
(81715,'2012-10-30 19:56:35',37976,'/the-original-mr-fuzzy'),
(81716,'2012-10-30 19:57:58',37981,'/lander-1'),
(81717,'2012-10-30 20:00:53',37982,'/lander-1'),
(81718,'2012-10-30 20:02:39',37982,'/products'),
(81719,'2012-10-30 20:03:55',37983,'/lander-1'),
(81720,'2012-10-30 20:06:52',37984,'/home'),
(81721,'2012-10-30 20:10:45',37984,'/products'),
(81722,'2012-10-30 20:13:30',37985,'/lander-1'),
(81723,'2012-10-30 20:15:48',37985,'/products'),
(81724,'2012-10-30 20:16:12',37986,'/lander-1'),
(81725,'2012-10-30 20:18:45',37986,'/products'),
(81726,'2012-10-30 20:19:11',37987,'/lander-1'),
(81727,'2012-10-30 20:19:39',37988,'/lander-1'),
(81728,'2012-10-30 20:23:29',37988,'/products'),
(81729,'2012-10-30 20:24:29',37987,'/products'),
(81730,'2012-10-30 20:25:23',37987,'/the-original-mr-fuzzy'),
(81731,'2012-10-30 20:26:12',37988,'/the-original-mr-fuzzy'),
(81732,'2012-10-30 20:26:44',37988,'/cart'),
(81733,'2012-10-30 20:31:32',37989,'/lander-1'),
(81734,'2012-10-30 20:36:35',37990,'/lander-1'),
(81735,'2012-10-30 20:36:41',37991,'/lander-1'),
(81736,'2012-10-30 20:39:40',37990,'/products'),
(81737,'2012-10-30 20:41:31',37990,'/the-original-mr-fuzzy'),
(81738,'2012-10-30 20:47:51',37992,'/lander-1'),
(81739,'2012-10-30 20:49:05',37993,'/lander-1'),
(81740,'2012-10-30 20:49:41',37992,'/products'),
(81741,'2012-10-30 20:50:29',37992,'/the-original-mr-fuzzy'),
(81742,'2012-10-30 20:52:24',37993,'/products'),
(81743,'2012-10-30 20:53:31',37994,'/lander-1'),
(81744,'2012-10-30 20:55:01',37993,'/the-original-mr-fuzzy'),
(81745,'2012-10-30 20:55:40',37993,'/cart'),
(81746,'2012-10-30 20:58:12',37995,'/home'),
(81747,'2012-10-30 20:58:13',37994,'/products'),
(81748,'2012-10-30 20:59:27',37993,'/shipping'),
(81749,'2012-10-30 20:59:48',37994,'/the-original-mr-fuzzy'),
(81750,'2012-10-30 20:59:55',37996,'/home'),
(81751,'2012-10-30 21:01:11',37997,'/lander-1'),
(81752,'2012-10-30 21:01:19',37993,'/billing'),
(81753,'2012-10-30 21:02:05',37995,'/products'),
(81754,'2012-10-30 21:03:49',37996,'/products'),
(81755,'2012-10-30 21:06:21',37995,'/the-original-mr-fuzzy'),
(81756,'2012-10-30 21:06:53',37996,'/the-original-mr-fuzzy'),
(81757,'2012-10-30 21:09:00',37993,'/thank-you-for-your-order'),
(81758,'2012-10-30 21:31:29',37998,'/home'),
(81759,'2012-10-30 21:45:49',37999,'/lander-1'),
(81760,'2012-10-30 21:48:16',38000,'/lander-1'),
(81761,'2012-10-30 21:48:52',38001,'/lander-1'),
(81762,'2012-10-30 21:51:27',38001,'/products'),
(81763,'2012-10-30 21:53:42',38002,'/home'),
(81764,'2012-10-30 21:53:43',38001,'/the-original-mr-fuzzy'),
(81765,'2012-10-30 21:55:45',38003,'/home'),
(81766,'2012-10-30 21:56:24',38004,'/lander-1'),
(81767,'2012-10-30 21:58:59',38004,'/products'),
(81768,'2012-10-30 22:00:03',38003,'/products'),
(81769,'2012-10-30 22:00:37',38005,'/lander-1'),
(81770,'2012-10-30 22:01:24',38004,'/the-original-mr-fuzzy'),
(81771,'2012-10-30 22:01:57',38003,'/the-original-mr-fuzzy'),
(81772,'2012-10-30 22:03:10',38003,'/cart'),
(81773,'2012-10-30 22:03:31',38006,'/lander-1'),
(81774,'2012-10-30 22:15:29',38007,'/lander-1'),
(81775,'2012-10-30 22:17:08',38008,'/home'),
(81776,'2012-10-30 22:28:02',38009,'/lander-1'),
(81777,'2012-10-30 22:28:30',38009,'/products'),
(81778,'2012-10-30 22:29:36',38010,'/lander-1'),
(81779,'2012-10-30 22:30:16',38009,'/the-original-mr-fuzzy'),
(81780,'2012-10-30 22:33:39',38011,'/lander-1'),
(81781,'2012-10-30 22:36:03',38012,'/lander-1'),
(81782,'2012-10-30 22:40:38',38013,'/lander-1'),
(81783,'2012-10-30 22:41:50',38013,'/products'),
(81784,'2012-10-30 22:44:35',38014,'/lander-1'),
(81785,'2012-10-30 22:48:30',38014,'/products'),
(81786,'2012-10-30 22:56:52',38015,'/lander-1'),
(81787,'2012-10-30 22:58:17',38015,'/products'),
(81788,'2012-10-30 22:59:37',38015,'/the-original-mr-fuzzy'),
(81789,'2012-10-30 23:00:46',38016,'/lander-1'),
(81790,'2012-10-30 23:13:26',38017,'/lander-1'),
(81791,'2012-10-30 23:14:13',38018,'/lander-1'),
(81792,'2012-10-30 23:25:18',38019,'/lander-1'),
(81793,'2012-10-30 23:27:31',38019,'/products'),
(81794,'2012-10-30 23:28:32',38020,'/lander-1'),
(81795,'2012-10-30 23:28:39',38019,'/the-original-mr-fuzzy'),
(81796,'2012-10-30 23:32:23',38019,'/cart'),
(81797,'2012-10-30 23:33:47',38021,'/home'),
(81798,'2012-10-30 23:34:17',38021,'/products'),
(81799,'2012-10-30 23:36:10',38019,'/shipping'),
(81800,'2012-10-30 23:38:18',38022,'/home'),
(81801,'2012-10-30 23:39:20',38019,'/billing-2'),
(81802,'2012-10-30 23:41:15',38022,'/products'),
(81803,'2012-10-30 23:42:30',38019,'/thank-you-for-your-order'),
(81804,'2012-10-30 23:42:38',38022,'/the-original-mr-fuzzy'),
(81805,'2012-10-30 23:42:42',38023,'/lander-1'),
(81806,'2012-10-30 23:56:38',38024,'/lander-1'),
(81807,'2012-10-30 23:59:05',38025,'/lander-1'),
(81808,'2012-10-31 00:02:20',38025,'/products'),
(81809,'2012-10-31 00:05:37',38025,'/the-original-mr-fuzzy'),
(81810,'2012-10-31 00:06:25',38026,'/home'),
(81811,'2012-10-31 00:09:16',38025,'/cart'),
(81812,'2012-10-31 00:09:56',38026,'/products'),
(81813,'2012-10-31 00:20:21',38027,'/lander-1'),
(81814,'2012-10-31 00:25:58',38027,'/products'),
(81815,'2012-10-31 00:29:22',38028,'/lander-1'),
(81816,'2012-10-31 00:29:57',38028,'/products'),
(81817,'2012-10-31 00:33:06',38028,'/the-original-mr-fuzzy'),
(81818,'2012-10-31 00:36:46',38029,'/lander-1'),
(81819,'2012-10-31 00:58:07',38030,'/lander-1'),
(81820,'2012-10-31 01:02:03',38030,'/products'),
(81821,'2012-10-31 01:04:32',38031,'/lander-1'),
(81822,'2012-10-31 01:07:49',38031,'/products'),
(81823,'2012-10-31 01:09:05',38031,'/the-original-mr-fuzzy'),
(81824,'2012-10-31 01:21:25',38032,'/lander-1'),
(81825,'2012-10-31 01:23:40',38032,'/products'),
(81826,'2012-10-31 01:24:43',38032,'/the-original-mr-fuzzy'),
(81827,'2012-10-31 01:34:07',38033,'/home'),
(81828,'2012-10-31 01:35:12',38034,'/lander-1'),
(81829,'2012-10-31 01:35:25',38035,'/lander-1'),
(81830,'2012-10-31 01:37:14',38036,'/lander-1'),
(81831,'2012-10-31 01:40:18',38037,'/lander-1'),
(81832,'2012-10-31 01:40:19',38036,'/products'),
(81833,'2012-10-31 01:41:31',38036,'/the-original-mr-fuzzy'),
(81834,'2012-10-31 01:43:58',38037,'/products'),
(81835,'2012-10-31 01:46:32',38037,'/the-original-mr-fuzzy'),
(81836,'2012-10-31 01:49:33',38037,'/cart'),
(81837,'2012-10-31 01:53:13',38037,'/shipping'),
(81838,'2012-10-31 01:54:22',38037,'/billing-2'),
(81839,'2012-10-31 01:58:54',38037,'/thank-you-for-your-order'),
(81840,'2012-10-31 02:37:18',38038,'/home'),
(81841,'2012-10-31 02:41:46',38038,'/products'),
(81842,'2012-10-31 02:43:27',38039,'/lander-1'),
(81843,'2012-10-31 02:48:00',38039,'/products'),
(81844,'2012-10-31 03:12:02',38040,'/lander-1'),
(81845,'2012-10-31 03:17:11',38041,'/lander-1'),
(81846,'2012-10-31 03:37:11',38042,'/lander-1'),
(81847,'2012-10-31 03:40:27',38042,'/products'),
(81848,'2012-10-31 03:41:11',38043,'/lander-1'),
(81849,'2012-10-31 03:45:03',38042,'/the-original-mr-fuzzy'),
(81850,'2012-10-31 03:45:56',38044,'/home'),
(81851,'2012-10-31 03:46:43',38045,'/lander-1'),
(81852,'2012-10-31 03:47:00',38046,'/lander-1'),
(81853,'2012-10-31 03:47:52',38045,'/products'),
(81854,'2012-10-31 03:49:39',38045,'/the-original-mr-fuzzy'),
(81855,'2012-10-31 04:08:09',38047,'/lander-1'),
(81856,'2012-10-31 04:31:58',38048,'/home'),
(81857,'2012-10-31 05:02:11',38049,'/lander-1'),
(81858,'2012-10-31 05:05:53',38049,'/products'),
(81859,'2012-10-31 05:09:36',38049,'/the-original-mr-fuzzy'),
(81860,'2012-10-31 05:10:10',38050,'/lander-1'),
(81861,'2012-10-31 05:11:36',38050,'/products'),
(81862,'2012-10-31 05:17:17',38051,'/lander-1'),
(81863,'2012-10-31 05:21:23',38051,'/products'),
(81864,'2012-10-31 05:25:30',38051,'/the-original-mr-fuzzy'),
(81865,'2012-10-31 05:29:10',38051,'/cart'),
(81866,'2012-10-31 05:32:12',38051,'/shipping'),
(81867,'2012-10-31 05:33:58',38051,'/billing'),
(81868,'2012-10-31 05:39:23',38052,'/lander-1'),
(81869,'2012-10-31 05:41:12',38053,'/home'),
(81870,'2012-10-31 05:41:40',38052,'/products'),
(81871,'2012-10-31 05:42:00',38052,'/the-original-mr-fuzzy'),
(81872,'2012-10-31 05:42:19',38053,'/products'),
(81873,'2012-10-31 05:43:37',38052,'/cart'),
(81874,'2012-10-31 05:44:39',38053,'/the-original-mr-fuzzy'),
(81875,'2012-10-31 05:49:08',38054,'/lander-1'),
(81876,'2012-10-31 05:50:08',38054,'/products'),
(81877,'2012-10-31 05:51:44',38054,'/the-original-mr-fuzzy'),
(81878,'2012-10-31 05:55:41',38054,'/cart'),
(81879,'2012-10-31 05:59:35',38054,'/shipping'),
(81880,'2012-10-31 06:01:44',38054,'/billing'),
(81881,'2012-10-31 06:39:51',38055,'/lander-1'),
(81882,'2012-10-31 06:43:26',38055,'/products'),
(81883,'2012-10-31 06:44:12',38055,'/the-original-mr-fuzzy'),
(81884,'2012-10-31 06:57:35',38056,'/lander-1'),
(81885,'2012-10-31 06:59:54',38056,'/products'),
(81886,'2012-10-31 07:02:01',38057,'/lander-1'),
(81887,'2012-10-31 07:03:03',38056,'/the-original-mr-fuzzy'),
(81888,'2012-10-31 07:05:11',38058,'/lander-1'),
(81889,'2012-10-31 07:06:18',38058,'/products'),
(81890,'2012-10-31 07:10:41',38058,'/the-original-mr-fuzzy'),
(81891,'2012-10-31 07:12:48',38059,'/lander-1'),
(81892,'2012-10-31 07:14:13',38058,'/cart'),
(81893,'2012-10-31 07:17:04',38058,'/shipping'),
(81894,'2012-10-31 07:38:17',38060,'/lander-1'),
(81895,'2012-10-31 07:41:14',38061,'/lander-1'),
(81896,'2012-10-31 07:42:30',38060,'/products'),
(81897,'2012-10-31 07:45:53',38060,'/the-original-mr-fuzzy'),
(81898,'2012-10-31 07:46:18',38062,'/lander-1'),
(81899,'2012-10-31 07:46:29',38061,'/products'),
(81900,'2012-10-31 07:46:48',38063,'/lander-1'),
(81901,'2012-10-31 07:47:36',38060,'/cart'),
(81902,'2012-10-31 07:49:32',38063,'/products'),
(81903,'2012-10-31 07:49:50',38060,'/shipping'),
(81904,'2012-10-31 07:50:02',38061,'/the-original-mr-fuzzy'),
(81905,'2012-10-31 07:50:17',38062,'/products'),
(81906,'2012-10-31 07:51:17',38061,'/cart'),
(81907,'2012-10-31 07:52:00',38060,'/billing'),
(81908,'2012-10-31 07:52:28',38063,'/the-original-mr-fuzzy'),
(81909,'2012-10-31 07:53:33',38061,'/shipping'),
(81910,'2012-10-31 07:54:42',38061,'/billing'),
(81911,'2012-10-31 07:57:49',38061,'/thank-you-for-your-order'),
(81912,'2012-10-31 08:08:20',38064,'/lander-1'),
(81913,'2012-10-31 08:13:21',38065,'/lander-1'),
(81914,'2012-10-31 08:17:24',38065,'/products'),
(81915,'2012-10-31 08:17:46',38066,'/home'),
(81916,'2012-10-31 08:21:09',38065,'/the-original-mr-fuzzy'),
(81917,'2012-10-31 08:24:09',38067,'/lander-1'),
(81918,'2012-10-31 08:27:14',38067,'/products'),
(81919,'2012-10-31 08:28:07',38067,'/the-original-mr-fuzzy'),
(81920,'2012-10-31 08:37:30',38068,'/lander-1'),
(81921,'2012-10-31 08:38:45',38069,'/lander-1'),
(81922,'2012-10-31 08:41:29',38069,'/products'),
(81923,'2012-10-31 08:43:15',38069,'/the-original-mr-fuzzy'),
(81924,'2012-10-31 08:43:34',38070,'/lander-1'),
(81925,'2012-10-31 08:44:15',38071,'/lander-1'),
(81926,'2012-10-31 08:44:33',38072,'/home'),
(81927,'2012-10-31 08:47:42',38073,'/lander-1'),
(81928,'2012-10-31 08:48:49',38074,'/lander-1'),
(81929,'2012-10-31 08:49:49',38075,'/lander-1'),
(81930,'2012-10-31 08:50:47',38074,'/products'),
(81931,'2012-10-31 08:52:18',38074,'/the-original-mr-fuzzy'),
(81932,'2012-10-31 08:53:07',38075,'/products'),
(81933,'2012-10-31 08:55:07',38075,'/the-original-mr-fuzzy'),
(81934,'2012-10-31 08:56:22',38076,'/lander-1'),
(81935,'2012-10-31 08:56:54',38076,'/products'),
(81936,'2012-10-31 08:57:42',38076,'/the-original-mr-fuzzy'),
(81937,'2012-10-31 08:58:23',38076,'/cart'),
(81938,'2012-10-31 08:59:05',38076,'/shipping'),
(81939,'2012-10-31 09:00:33',38077,'/lander-1'),
(81940,'2012-10-31 09:00:55',38076,'/billing-2'),
(81941,'2012-10-31 09:01:40',38078,'/lander-1'),
(81942,'2012-10-31 09:02:54',38079,'/lander-1'),
(81943,'2012-10-31 09:03:53',38080,'/lander-1'),
(81944,'2012-10-31 09:04:50',38081,'/lander-1'),
(81945,'2012-10-31 09:05:12',38077,'/products'),
(81946,'2012-10-31 09:05:17',38080,'/products'),
(81947,'2012-10-31 09:06:19',38082,'/lander-1'),
(81948,'2012-10-31 09:07:09',38083,'/lander-1'),
(81949,'2012-10-31 09:07:23',38077,'/the-original-mr-fuzzy'),
(81950,'2012-10-31 09:07:27',38078,'/products'),
(81951,'2012-10-31 09:07:56',38084,'/lander-1'),
(81952,'2012-10-31 09:08:51',38083,'/products'),
(81953,'2012-10-31 09:09:07',38080,'/the-original-mr-fuzzy'),
(81954,'2012-10-31 09:10:16',38077,'/cart'),
(81955,'2012-10-31 09:10:30',38085,'/lander-1'),
(81956,'2012-10-31 09:11:12',38086,'/home'),
(81957,'2012-10-31 09:11:42',38086,'/products'),
(81958,'2012-10-31 09:12:24',38083,'/the-original-mr-fuzzy'),
(81959,'2012-10-31 09:12:59',38086,'/the-original-mr-fuzzy'),
(81960,'2012-10-31 09:13:08',38087,'/lander-1'),
(81961,'2012-10-31 09:13:50',38077,'/shipping'),
(81962,'2012-10-31 09:15:10',38088,'/home'),
(81963,'2012-10-31 09:15:49',38085,'/products'),
(81964,'2012-10-31 09:16:17',38077,'/billing'),
(81965,'2012-10-31 09:17:22',38085,'/the-original-mr-fuzzy'),
(81966,'2012-10-31 09:26:06',38089,'/home'),
(81967,'2012-10-31 09:28:49',38090,'/lander-1'),
(81968,'2012-10-31 09:29:58',38091,'/lander-1'),
(81969,'2012-10-31 09:31:00',38092,'/lander-1'),
(81970,'2012-10-31 09:32:06',38091,'/products'),
(81971,'2012-10-31 09:33:39',38091,'/the-original-mr-fuzzy'),
(81972,'2012-10-31 09:33:40',38090,'/products'),
(81973,'2012-10-31 09:37:25',38093,'/lander-1'),
(81974,'2012-10-31 09:39:48',38094,'/home'),
(81975,'2012-10-31 09:43:07',38095,'/lander-1'),
(81976,'2012-10-31 09:43:32',38094,'/products'),
(81977,'2012-10-31 09:43:56',38096,'/home'),
(81978,'2012-10-31 09:46:34',38097,'/lander-1'),
(81979,'2012-10-31 09:47:23',38098,'/lander-1'),
(81980,'2012-10-31 09:48:04',38099,'/lander-1'),
(81981,'2012-10-31 09:48:36',38096,'/products'),
(81982,'2012-10-31 09:48:37',38097,'/products'),
(81983,'2012-10-31 09:48:47',38099,'/products'),
(81984,'2012-10-31 09:49:08',38098,'/products'),
(81985,'2012-10-31 09:50:46',38099,'/the-original-mr-fuzzy'),
(81986,'2012-10-31 09:52:13',38096,'/the-original-mr-fuzzy'),
(81987,'2012-10-31 09:53:11',38096,'/cart'),
(81988,'2012-10-31 09:53:31',38098,'/the-original-mr-fuzzy'),
(81989,'2012-10-31 09:53:54',38099,'/cart'),
(81990,'2012-10-31 09:54:57',38099,'/shipping'),
(81991,'2012-10-31 09:55:31',38099,'/billing-2'),
(81992,'2012-10-31 09:58:25',38100,'/lander-1'),
(81993,'2012-10-31 09:58:50',38101,'/home'),
(81994,'2012-10-31 10:06:03',38102,'/home'),
(81995,'2012-10-31 10:07:52',38103,'/lander-1'),
(81996,'2012-10-31 10:09:46',38104,'/lander-1'),
(81997,'2012-10-31 10:11:20',38105,'/lander-1'),
(81998,'2012-10-31 10:13:06',38106,'/lander-1'),
(81999,'2012-10-31 10:13:37',38107,'/lander-1'),
(82000,'2012-10-31 10:14:32',38108,'/lander-1'),
(82001,'2012-10-31 10:14:48',38104,'/products'),
(82002,'2012-10-31 10:14:49',38109,'/lander-1'),
(82003,'2012-10-31 10:15:34',38110,'/lander-1'),
(82004,'2012-10-31 10:15:42',38104,'/the-original-mr-fuzzy'),
(82005,'2012-10-31 10:17:03',38104,'/cart'),
(82006,'2012-10-31 10:18:13',38106,'/products'),
(82007,'2012-10-31 10:18:26',38104,'/shipping'),
(82008,'2012-10-31 10:18:53',38107,'/products'),
(82009,'2012-10-31 10:19:25',38104,'/billing'),
(82010,'2012-10-31 10:20:41',38107,'/the-original-mr-fuzzy'),
(82011,'2012-10-31 10:20:56',38106,'/the-original-mr-fuzzy'),
(82012,'2012-10-31 10:21:05',38111,'/lander-1'),
(82013,'2012-10-31 10:22:14',38104,'/thank-you-for-your-order'),
(82014,'2012-10-31 10:29:19',38112,'/home'),
(82015,'2012-10-31 10:34:13',38113,'/lander-1'),
(82016,'2012-10-31 10:37:24',38114,'/lander-1'),
(82017,'2012-10-31 10:39:12',38115,'/lander-1'),
(82018,'2012-10-31 10:45:46',38116,'/home'),
(82019,'2012-10-31 10:52:14',38117,'/lander-1'),
(82020,'2012-10-31 10:53:10',38117,'/products'),
(82021,'2012-10-31 10:53:34',38118,'/lander-1'),
(82022,'2012-10-31 10:53:42',38119,'/lander-1'),
(82023,'2012-10-31 10:53:46',38117,'/the-original-mr-fuzzy'),
(82024,'2012-10-31 10:54:15',38120,'/lander-1'),
(82025,'2012-10-31 10:54:23',38117,'/cart'),
(82026,'2012-10-31 10:54:51',38121,'/lander-1'),
(82027,'2012-10-31 10:57:49',38120,'/products'),
(82028,'2012-10-31 10:59:33',38120,'/the-original-mr-fuzzy'),
(82029,'2012-10-31 11:01:47',38120,'/cart'),
(82030,'2012-10-31 11:02:55',38122,'/lander-1'),
(82031,'2012-10-31 11:03:00',38123,'/lander-1'),
(82032,'2012-10-31 11:05:07',38124,'/lander-1'),
(82033,'2012-10-31 11:05:20',38122,'/products'),
(82034,'2012-10-31 11:05:41',38125,'/lander-1'),
(82035,'2012-10-31 11:05:58',38126,'/lander-1'),
(82036,'2012-10-31 11:07:12',38124,'/products'),
(82037,'2012-10-31 11:08:54',38127,'/lander-1'),
(82038,'2012-10-31 11:09:27',38124,'/the-original-mr-fuzzy'),
(82039,'2012-10-31 11:09:36',38128,'/lander-1'),
(82040,'2012-10-31 11:10:44',38129,'/lander-1'),
(82041,'2012-10-31 11:11:05',38124,'/cart'),
(82042,'2012-10-31 11:11:51',38130,'/lander-1'),
(82043,'2012-10-31 11:13:18',38130,'/products'),
(82044,'2012-10-31 11:14:30',38124,'/shipping'),
(82045,'2012-10-31 11:14:41',38130,'/the-original-mr-fuzzy'),
(82046,'2012-10-31 11:17:22',38124,'/billing'),
(82047,'2012-10-31 11:19:43',38131,'/lander-1'),
(82048,'2012-10-31 11:22:03',38132,'/lander-1'),
(82049,'2012-10-31 11:22:40',38133,'/lander-1'),
(82050,'2012-10-31 11:23:10',38134,'/home'),
(82051,'2012-10-31 11:23:25',38135,'/home'),
(82052,'2012-10-31 11:23:38',38131,'/products'),
(82053,'2012-10-31 11:24:34',38136,'/lander-1'),
(82054,'2012-10-31 11:25:13',38137,'/lander-1'),
(82055,'2012-10-31 11:26:13',38133,'/products'),
(82056,'2012-10-31 11:27:22',38134,'/products'),
(82057,'2012-10-31 11:27:22',38136,'/products'),
(82058,'2012-10-31 11:27:40',38135,'/products'),
(82059,'2012-10-31 11:27:58',38138,'/lander-1'),
(82060,'2012-10-31 11:28:37',38139,'/lander-1'),
(82061,'2012-10-31 11:29:00',38140,'/home'),
(82062,'2012-10-31 11:29:24',38139,'/products'),
(82063,'2012-10-31 11:29:27',38136,'/the-original-mr-fuzzy'),
(82064,'2012-10-31 11:29:35',38135,'/the-original-mr-fuzzy'),
(82065,'2012-10-31 11:30:29',38136,'/cart'),
(82066,'2012-10-31 11:30:32',38133,'/the-original-mr-fuzzy'),
(82067,'2012-10-31 11:30:45',38141,'/lander-1'),
(82068,'2012-10-31 11:31:16',38134,'/the-original-mr-fuzzy'),
(82069,'2012-10-31 11:32:22',38136,'/shipping'),
(82070,'2012-10-31 11:32:28',38142,'/lander-1'),
(82071,'2012-10-31 11:32:46',38143,'/lander-1'),
(82072,'2012-10-31 11:33:30',38140,'/products'),
(82073,'2012-10-31 11:33:34',38144,'/home'),
(82074,'2012-10-31 11:33:38',38145,'/home'),
(82075,'2012-10-31 11:33:47',38139,'/the-original-mr-fuzzy'),
(82076,'2012-10-31 11:34:42',38136,'/billing'),
(82077,'2012-10-31 11:34:44',38141,'/products'),
(82078,'2012-10-31 11:35:02',38146,'/lander-1'),
(82079,'2012-10-31 11:35:39',38140,'/the-original-mr-fuzzy'),
(82080,'2012-10-31 11:36:19',38144,'/products'),
(82081,'2012-10-31 11:36:29',38141,'/the-original-mr-fuzzy'),
(82082,'2012-10-31 11:37:17',38139,'/cart'),
(82083,'2012-10-31 11:37:44',38147,'/lander-1'),
(82084,'2012-10-31 11:38:33',38147,'/products'),
(82085,'2012-10-31 11:38:42',38140,'/cart'),
(82086,'2012-10-31 11:39:10',38145,'/products'),
(82087,'2012-10-31 11:40:20',38146,'/products'),
(82088,'2012-10-31 11:41:07',38140,'/shipping'),
(82089,'2012-10-31 11:41:13',38145,'/the-original-mr-fuzzy'),
(82090,'2012-10-31 11:44:29',38148,'/lander-1'),
(82091,'2012-10-31 11:44:35',38149,'/lander-1'),
(82092,'2012-10-31 11:45:20',38150,'/lander-1'),
(82093,'2012-10-31 11:45:29',38151,'/lander-1'),
(82094,'2012-10-31 11:47:08',38152,'/lander-1'),
(82095,'2012-10-31 11:47:56',38153,'/lander-1'),
(82096,'2012-10-31 11:48:09',38154,'/home'),
(82097,'2012-10-31 11:48:17',38155,'/lander-1'),
(82098,'2012-10-31 11:48:45',38148,'/products'),
(82099,'2012-10-31 11:50:22',38156,'/lander-1'),
(82100,'2012-10-31 11:50:55',38157,'/lander-1'),
(82101,'2012-10-31 11:51:32',38158,'/home'),
(82102,'2012-10-31 11:52:13',38159,'/lander-1'),
(82103,'2012-10-31 11:53:15',38154,'/products'),
(82104,'2012-10-31 11:53:37',38154,'/the-original-mr-fuzzy'),
(82105,'2012-10-31 11:53:59',38156,'/products'),
(82106,'2012-10-31 11:55:30',38160,'/lander-1'),
(82107,'2012-10-31 11:56:09',38159,'/products'),
(82108,'2012-10-31 11:56:14',38161,'/lander-1'),
(82109,'2012-10-31 11:57:18',38158,'/products'),
(82110,'2012-10-31 11:58:14',38156,'/the-original-mr-fuzzy'),
(82111,'2012-10-31 11:59:00',38162,'/lander-1'),
(82112,'2012-10-31 11:59:34',38158,'/the-original-mr-fuzzy'),
(82113,'2012-10-31 12:00:13',38163,'/lander-1'),
(82114,'2012-10-31 12:00:14',38158,'/cart'),
(82115,'2012-10-31 12:02:46',38158,'/shipping'),
(82116,'2012-10-31 12:03:51',38164,'/lander-1'),
(82117,'2012-10-31 12:04:02',38165,'/lander-1'),
(82118,'2012-10-31 12:04:13',38164,'/products'),
(82119,'2012-10-31 12:05:30',38158,'/billing'),
(82120,'2012-10-31 12:06:48',38166,'/home'),
(82121,'2012-10-31 12:07:27',38165,'/products'),
(82122,'2012-10-31 12:08:49',38167,'/home'),
(82123,'2012-10-31 12:09:29',38158,'/thank-you-for-your-order'),
(82124,'2012-10-31 12:10:09',38165,'/the-original-mr-fuzzy'),
(82125,'2012-10-31 12:11:14',38165,'/cart'),
(82126,'2012-10-31 12:12:32',38167,'/products'),
(82127,'2012-10-31 12:12:43',38165,'/shipping'),
(82128,'2012-10-31 12:14:35',38167,'/the-original-mr-fuzzy'),
(82129,'2012-10-31 12:17:36',38167,'/cart'),
(82130,'2012-10-31 12:20:31',38168,'/lander-1'),
(82131,'2012-10-31 12:22:46',38169,'/lander-1'),
(82132,'2012-10-31 12:24:38',38170,'/lander-1'),
(82133,'2012-10-31 12:25:00',38171,'/home'),
(82134,'2012-10-31 12:27:15',38172,'/lander-1'),
(82135,'2012-10-31 12:27:17',38169,'/products'),
(82136,'2012-10-31 12:29:12',38169,'/the-original-mr-fuzzy'),
(82137,'2012-10-31 12:29:25',38171,'/products'),
(82138,'2012-10-31 12:29:51',38173,'/lander-1'),
(82139,'2012-10-31 12:30:02',38170,'/products'),
(82140,'2012-10-31 12:30:21',38173,'/products'),
(82141,'2012-10-31 12:30:23',38171,'/the-original-mr-fuzzy'),
(82142,'2012-10-31 12:30:48',38171,'/cart'),
(82143,'2012-10-31 12:31:47',38172,'/products'),
(82144,'2012-10-31 12:33:12',38170,'/the-original-mr-fuzzy'),
(82145,'2012-10-31 12:33:46',38173,'/the-original-mr-fuzzy'),
(82146,'2012-10-31 12:33:52',38171,'/shipping'),
(82147,'2012-10-31 12:33:52',38174,'/lander-1'),
(82148,'2012-10-31 12:34:04',38175,'/home'),
(82149,'2012-10-31 12:34:24',38171,'/billing'),
(82150,'2012-10-31 12:34:45',38176,'/lander-1'),
(82151,'2012-10-31 12:35:45',38172,'/the-original-mr-fuzzy'),
(82152,'2012-10-31 12:38:16',38177,'/lander-1'),
(82153,'2012-10-31 12:38:29',38178,'/lander-1'),
(82154,'2012-10-31 12:38:30',38179,'/home'),
(82155,'2012-10-31 12:39:21',38172,'/cart'),
(82156,'2012-10-31 12:42:18',38180,'/lander-1'),
(82157,'2012-10-31 12:42:33',38177,'/products'),
(82158,'2012-10-31 12:42:43',38172,'/shipping'),
(82159,'2012-10-31 12:43:04',38177,'/the-original-mr-fuzzy'),
(82160,'2012-10-31 12:43:09',38179,'/products'),
(82161,'2012-10-31 12:44:05',38179,'/the-original-mr-fuzzy'),
(82162,'2012-10-31 12:45:33',38172,'/billing-2'),
(82163,'2012-10-31 12:45:48',38179,'/cart'),
(82164,'2012-10-31 12:47:44',38172,'/thank-you-for-your-order'),
(82165,'2012-10-31 12:48:01',38180,'/products'),
(82166,'2012-10-31 12:50:52',38180,'/the-original-mr-fuzzy'),
(82167,'2012-10-31 12:51:52',38180,'/cart'),
(82168,'2012-10-31 12:53:36',38181,'/lander-1'),
(82169,'2012-10-31 12:53:59',38182,'/home'),
(82170,'2012-10-31 12:55:34',38180,'/shipping'),
(82171,'2012-10-31 12:57:59',38182,'/products'),
(82172,'2012-10-31 12:58:11',38183,'/lander-1'),
(82173,'2012-10-31 12:58:24',38181,'/products'),
(82174,'2012-10-31 13:00:45',38181,'/the-original-mr-fuzzy'),
(82175,'2012-10-31 13:00:55',38182,'/the-original-mr-fuzzy'),
(82176,'2012-10-31 13:02:35',38184,'/lander-1'),
(82177,'2012-10-31 13:04:03',38182,'/cart'),
(82178,'2012-10-31 13:04:03',38184,'/products'),
(82179,'2012-10-31 13:04:58',38182,'/shipping'),
(82180,'2012-10-31 13:05:31',38182,'/billing-2'),
(82181,'2012-10-31 13:06:57',38185,'/home'),
(82182,'2012-10-31 13:07:01',38184,'/the-original-mr-fuzzy'),
(82183,'2012-10-31 13:07:32',38182,'/thank-you-for-your-order'),
(82184,'2012-10-31 13:09:53',38186,'/lander-1'),
(82185,'2012-10-31 13:15:39',38187,'/lander-1'),
(82186,'2012-10-31 13:16:11',38188,'/lander-1'),
(82187,'2012-10-31 13:17:14',38187,'/products'),
(82188,'2012-10-31 13:18:37',38187,'/the-original-mr-fuzzy'),
(82189,'2012-10-31 13:19:28',38189,'/lander-1'),
(82190,'2012-10-31 13:21:01',38188,'/products'),
(82191,'2012-10-31 13:26:34',38190,'/lander-1'),
(82192,'2012-10-31 13:27:35',38191,'/home'),
(82193,'2012-10-31 13:27:36',38192,'/lander-1'),
(82194,'2012-10-31 13:29:04',38193,'/lander-1'),
(82195,'2012-10-31 13:29:44',38193,'/products'),
(82196,'2012-10-31 13:30:20',38190,'/products'),
(82197,'2012-10-31 13:31:52',38193,'/the-original-mr-fuzzy'),
(82198,'2012-10-31 13:33:08',38193,'/cart'),
(82199,'2012-10-31 13:33:09',38194,'/lander-1'),
(82200,'2012-10-31 13:36:28',38194,'/products'),
(82201,'2012-10-31 13:37:03',38193,'/shipping'),
(82202,'2012-10-31 13:37:28',38195,'/lander-1'),
(82203,'2012-10-31 13:38:23',38194,'/the-original-mr-fuzzy'),
(82204,'2012-10-31 13:39:45',38193,'/billing'),
(82205,'2012-10-31 13:40:05',38195,'/products'),
(82206,'2012-10-31 13:41:58',38196,'/lander-1'),
(82207,'2012-10-31 13:42:14',38194,'/cart'),
(82208,'2012-10-31 13:42:58',38195,'/the-original-mr-fuzzy'),
(82209,'2012-10-31 13:43:51',38197,'/lander-1'),
(82210,'2012-10-31 13:44:58',38198,'/lander-1'),
(82211,'2012-10-31 13:45:23',38199,'/home'),
(82212,'2012-10-31 13:47:00',38195,'/cart'),
(82213,'2012-10-31 13:49:08',38195,'/shipping'),
(82214,'2012-10-31 13:49:20',38199,'/products'),
(82215,'2012-10-31 13:50:59',38200,'/lander-1'),
(82216,'2012-10-31 13:51:55',38195,'/billing'),
(82217,'2012-10-31 13:53:05',38201,'/lander-1'),
(82218,'2012-10-31 13:53:20',38202,'/home'),
(82219,'2012-10-31 13:56:53',38202,'/products'),
(82220,'2012-10-31 13:58:48',38203,'/lander-1'),
(82221,'2012-10-31 14:00:53',38202,'/the-original-mr-fuzzy'),
(82222,'2012-10-31 14:03:45',38204,'/lander-1'),
(82223,'2012-10-31 14:04:37',38203,'/products'),
(82224,'2012-10-31 14:05:40',38205,'/lander-1'),
(82225,'2012-10-31 14:08:38',38206,'/home'),
(82226,'2012-10-31 14:08:43',38207,'/lander-1'),
(82227,'2012-10-31 14:09:31',38205,'/products'),
(82228,'2012-10-31 14:11:13',38208,'/home'),
(82229,'2012-10-31 14:11:35',38209,'/lander-1'),
(82230,'2012-10-31 14:14:31',38208,'/products'),
(82231,'2012-10-31 14:16:46',38208,'/the-original-mr-fuzzy'),
(82232,'2012-10-31 14:17:25',38210,'/lander-1'),
(82233,'2012-10-31 14:18:37',38211,'/lander-1'),
(82234,'2012-10-31 14:18:41',38212,'/home'),
(82235,'2012-10-31 14:20:45',38213,'/lander-1'),
(82236,'2012-10-31 14:21:27',38210,'/products'),
(82237,'2012-10-31 14:22:16',38214,'/home'),
(82238,'2012-10-31 14:22:54',38215,'/lander-1'),
(82239,'2012-10-31 14:23:50',38214,'/products'),
(82240,'2012-10-31 14:24:51',38210,'/the-original-mr-fuzzy'),
(82241,'2012-10-31 14:25:02',38214,'/the-original-mr-fuzzy'),
(82242,'2012-10-31 14:25:35',38216,'/lander-1'),
(82243,'2012-10-31 14:25:45',38210,'/cart'),
(82244,'2012-10-31 14:27:55',38210,'/shipping'),
(82245,'2012-10-31 14:29:40',38216,'/products'),
(82246,'2012-10-31 14:30:26',38210,'/billing-2'),
(82247,'2012-10-31 14:34:04',38216,'/the-original-mr-fuzzy'),
(82248,'2012-10-31 14:35:47',38217,'/lander-1'),
(82249,'2012-10-31 14:37:02',38216,'/cart'),
(82250,'2012-10-31 14:38:33',38218,'/lander-1'),
(82251,'2012-10-31 14:39:05',38219,'/lander-1'),
(82252,'2012-10-31 14:41:03',38217,'/products'),
(82253,'2012-10-31 14:41:17',38218,'/products'),
(82254,'2012-10-31 14:41:33',38217,'/the-original-mr-fuzzy'),
(82255,'2012-10-31 14:42:18',38217,'/cart'),
(82256,'2012-10-31 14:42:41',38220,'/lander-1'),
(82257,'2012-10-31 14:42:48',38217,'/shipping'),
(82258,'2012-10-31 14:43:34',38218,'/the-original-mr-fuzzy'),
(82259,'2012-10-31 14:43:48',38217,'/billing-2'),
(82260,'2012-10-31 14:44:40',38219,'/products'),
(82261,'2012-10-31 14:45:32',38219,'/the-original-mr-fuzzy'),
(82262,'2012-10-31 14:46:12',38220,'/products'),
(82263,'2012-10-31 14:46:50',38217,'/thank-you-for-your-order'),
(82264,'2012-10-31 14:47:18',38219,'/cart'),
(82265,'2012-10-31 14:47:49',38220,'/the-original-mr-fuzzy'),
(82266,'2012-10-31 14:48:26',38221,'/home'),
(82267,'2012-10-31 14:48:55',38222,'/lander-1'),
(82268,'2012-10-31 14:50:09',38219,'/shipping'),
(82269,'2012-10-31 14:50:42',38223,'/home'),
(82270,'2012-10-31 14:53:06',38221,'/products'),
(82271,'2012-10-31 14:53:07',38219,'/billing'),
(82272,'2012-10-31 14:53:29',38223,'/products'),
(82273,'2012-10-31 14:53:53',38221,'/the-original-mr-fuzzy'),
(82274,'2012-10-31 14:56:46',38223,'/the-original-mr-fuzzy'),
(82275,'2012-10-31 14:59:16',38223,'/cart'),
(82276,'2012-10-31 15:00:55',38223,'/shipping'),
(82277,'2012-10-31 15:03:22',38224,'/lander-1'),
(82278,'2012-10-31 15:03:32',38225,'/lander-1'),
(82279,'2012-10-31 15:03:39',38223,'/billing'),
(82280,'2012-10-31 15:04:02',38224,'/products'),
(82281,'2012-10-31 15:04:35',38224,'/the-original-mr-fuzzy'),
(82282,'2012-10-31 15:06:07',38225,'/products'),
(82283,'2012-10-31 15:06:30',38226,'/lander-1'),
(82284,'2012-10-31 15:07:34',38225,'/the-original-mr-fuzzy'),
(82285,'2012-10-31 15:08:39',38227,'/lander-1'),
(82286,'2012-10-31 15:09:24',38228,'/lander-1'),
(82287,'2012-10-31 15:09:37',38229,'/home'),
(82288,'2012-10-31 15:10:44',38225,'/cart'),
(82289,'2012-10-31 15:10:57',38230,'/lander-1'),
(82290,'2012-10-31 15:11:34',38231,'/lander-1'),
(82291,'2012-10-31 15:13:13',38227,'/products'),
(82292,'2012-10-31 15:13:41',38225,'/shipping'),
(82293,'2012-10-31 15:14:30',38228,'/products'),
(82294,'2012-10-31 15:15:04',38230,'/products'),
(82295,'2012-10-31 15:15:12',38225,'/billing-2'),
(82296,'2012-10-31 15:15:14',38229,'/products'),
(82297,'2012-10-31 15:15:29',38228,'/the-original-mr-fuzzy'),
(82298,'2012-10-31 15:16:16',38232,'/lander-1'),
(82299,'2012-10-31 15:16:45',38233,'/lander-1'),
(82300,'2012-10-31 15:17:52',38232,'/products'),
(82301,'2012-10-31 15:17:58',38233,'/products'),
(82302,'2012-10-31 15:18:09',38232,'/the-original-mr-fuzzy'),
(82303,'2012-10-31 15:20:32',38234,'/lander-1'),
(82304,'2012-10-31 15:20:35',38233,'/the-original-mr-fuzzy'),
(82305,'2012-10-31 15:21:08',38233,'/cart'),
(82306,'2012-10-31 15:23:30',38235,'/lander-1'),
(82307,'2012-10-31 15:26:20',38236,'/lander-1'),
(82308,'2012-10-31 15:27:59',38237,'/lander-1'),
(82309,'2012-10-31 15:33:36',38238,'/lander-1'),
(82310,'2012-10-31 15:34:01',38239,'/lander-1'),
(82311,'2012-10-31 15:34:10',38238,'/products'),
(82312,'2012-10-31 15:34:10',38240,'/home'),
(82313,'2012-10-31 15:35:19',38239,'/products'),
(82314,'2012-10-31 15:37:04',38240,'/products'),
(82315,'2012-10-31 15:37:21',38238,'/the-original-mr-fuzzy'),
(82316,'2012-10-31 15:38:44',38239,'/the-original-mr-fuzzy'),
(82317,'2012-10-31 15:38:56',38241,'/home'),
(82318,'2012-10-31 15:41:11',38238,'/cart'),
(82319,'2012-10-31 15:41:14',38239,'/cart'),
(82320,'2012-10-31 15:42:11',38242,'/lander-1'),
(82321,'2012-10-31 15:42:28',38243,'/lander-1'),
(82322,'2012-10-31 15:43:30',38238,'/shipping'),
(82323,'2012-10-31 15:43:49',38244,'/lander-1'),
(82324,'2012-10-31 15:44:38',38245,'/lander-1'),
(82325,'2012-10-31 15:44:40',38244,'/products'),
(82326,'2012-10-31 15:45:17',38246,'/home'),
(82327,'2012-10-31 15:45:29',38238,'/billing-2'),
(82328,'2012-10-31 15:47:04',38242,'/products'),
(82329,'2012-10-31 15:47:13',38246,'/products'),
(82330,'2012-10-31 15:47:28',38247,'/lander-1'),
(82331,'2012-10-31 15:48:27',38244,'/the-original-mr-fuzzy'),
(82332,'2012-10-31 15:48:28',38246,'/the-original-mr-fuzzy'),
(82333,'2012-10-31 15:48:49',38238,'/thank-you-for-your-order'),
(82334,'2012-10-31 15:49:00',38244,'/cart'),
(82335,'2012-10-31 15:49:36',38248,'/lander-1'),
(82336,'2012-10-31 15:49:55',38242,'/the-original-mr-fuzzy'),
(82337,'2012-10-31 15:51:26',38244,'/shipping'),
(82338,'2012-10-31 15:51:32',38249,'/home'),
(82339,'2012-10-31 15:52:54',38250,'/home'),
(82340,'2012-10-31 15:53:33',38244,'/billing'),
(82341,'2012-10-31 15:54:44',38249,'/products'),
(82342,'2012-10-31 15:55:29',38251,'/lander-1'),
(82343,'2012-10-31 15:56:08',38244,'/thank-you-for-your-order'),
(82344,'2012-10-31 15:57:46',38250,'/products'),
(82345,'2012-10-31 15:58:13',38249,'/the-original-mr-fuzzy'),
(82346,'2012-10-31 15:59:49',38251,'/products'),
(82347,'2012-10-31 15:59:53',38252,'/lander-1'),
(82348,'2012-10-31 16:00:20',38249,'/cart'),
(82349,'2012-10-31 16:01:10',38253,'/lander-1'),
(82350,'2012-10-31 16:01:35',38249,'/shipping'),
(82351,'2012-10-31 16:02:20',38250,'/the-original-mr-fuzzy'),
(82352,'2012-10-31 16:02:58',38249,'/billing'),
(82353,'2012-10-31 16:03:06',38251,'/the-original-mr-fuzzy'),
(82354,'2012-10-31 16:03:34',38250,'/cart'),
(82355,'2012-10-31 16:04:42',38253,'/products'),
(82356,'2012-10-31 16:05:17',38254,'/lander-1'),
(82357,'2012-10-31 16:06:08',38255,'/lander-1'),
(82358,'2012-10-31 16:06:10',38251,'/cart'),
(82359,'2012-10-31 16:07:12',38253,'/the-original-mr-fuzzy'),
(82360,'2012-10-31 16:08:23',38251,'/shipping'),
(82361,'2012-10-31 16:08:49',38256,'/lander-1'),
(82362,'2012-10-31 16:10:00',38257,'/home'),
(82363,'2012-10-31 16:10:20',38258,'/lander-1'),
(82364,'2012-10-31 16:11:18',38255,'/products'),
(82365,'2012-10-31 16:11:32',38251,'/billing'),
(82366,'2012-10-31 16:13:37',38256,'/products'),
(82367,'2012-10-31 16:13:42',38255,'/the-original-mr-fuzzy'),
(82368,'2012-10-31 16:15:41',38259,'/lander-1'),
(82369,'2012-10-31 16:16:22',38260,'/lander-1'),
(82370,'2012-10-31 16:17:36',38255,'/cart'),
(82371,'2012-10-31 16:17:53',38256,'/the-original-mr-fuzzy'),
(82372,'2012-10-31 16:18:39',38261,'/lander-1'),
(82373,'2012-10-31 16:19:00',38262,'/lander-1'),
(82374,'2012-10-31 16:20:18',38263,'/lander-1'),
(82375,'2012-10-31 16:20:35',38264,'/lander-1'),
(82376,'2012-10-31 16:21:31',38265,'/lander-1'),
(82377,'2012-10-31 16:21:38',38266,'/home'),
(82378,'2012-10-31 16:21:55',38267,'/lander-1'),
(82379,'2012-10-31 16:22:24',38261,'/products'),
(82380,'2012-10-31 16:22:32',38262,'/products'),
(82381,'2012-10-31 16:23:00',38261,'/the-original-mr-fuzzy'),
(82382,'2012-10-31 16:23:25',38263,'/products'),
(82383,'2012-10-31 16:23:29',38266,'/products'),
(82384,'2012-10-31 16:24:05',38263,'/the-original-mr-fuzzy'),
(82385,'2012-10-31 16:25:33',38268,'/lander-1'),
(82386,'2012-10-31 16:25:43',38262,'/the-original-mr-fuzzy'),
(82387,'2012-10-31 16:25:48',38266,'/the-original-mr-fuzzy'),
(82388,'2012-10-31 16:28:07',38269,'/lander-1'),
(82389,'2012-10-31 16:28:55',38270,'/lander-1'),
(82390,'2012-10-31 16:28:57',38269,'/products'),
(82391,'2012-10-31 16:29:51',38270,'/products'),
(82392,'2012-10-31 16:30:42',38271,'/lander-1'),
(82393,'2012-10-31 16:31:41',38272,'/home'),
(82394,'2012-10-31 16:31:42',38273,'/lander-1'),
(82395,'2012-10-31 16:32:13',38274,'/lander-1'),
(82396,'2012-10-31 16:33:19',38271,'/products'),
(82397,'2012-10-31 16:34:28',38275,'/lander-1'),
(82398,'2012-10-31 16:35:38',38276,'/lander-1'),
(82399,'2012-10-31 16:35:48',38277,'/lander-1'),
(82400,'2012-10-31 16:36:14',38277,'/products'),
(82401,'2012-10-31 16:36:15',38272,'/products'),
(82402,'2012-10-31 16:36:45',38272,'/the-original-mr-fuzzy'),
(82403,'2012-10-31 16:37:20',38273,'/products'),
(82404,'2012-10-31 16:37:39',38277,'/the-original-mr-fuzzy'),
(82405,'2012-10-31 16:37:55',38274,'/products'),
(82406,'2012-10-31 16:38:01',38278,'/lander-1'),
(82407,'2012-10-31 16:38:45',38275,'/products'),
(82408,'2012-10-31 16:39:22',38272,'/cart'),
(82409,'2012-10-31 16:39:41',38276,'/products'),
(82410,'2012-10-31 16:41:22',38277,'/cart'),
(82411,'2012-10-31 16:41:24',38279,'/home'),
(82412,'2012-10-31 16:41:27',38280,'/lander-1'),
(82413,'2012-10-31 16:41:30',38273,'/the-original-mr-fuzzy'),
(82414,'2012-10-31 16:42:26',38273,'/cart'),
(82415,'2012-10-31 16:42:45',38272,'/shipping'),
(82416,'2012-10-31 16:44:57',38279,'/products'),
(82417,'2012-10-31 16:45:16',38272,'/billing'),
(82418,'2012-10-31 16:48:07',38279,'/the-original-mr-fuzzy'),
(82419,'2012-10-31 16:50:37',38272,'/thank-you-for-your-order'),
(82420,'2012-10-31 16:54:07',38281,'/home'),
(82421,'2012-10-31 16:56:40',38282,'/lander-1'),
(82422,'2012-10-31 16:58:14',38282,'/products'),
(82423,'2012-10-31 17:00:44',38283,'/lander-1'),
(82424,'2012-10-31 17:00:48',38284,'/lander-1'),
(82425,'2012-10-31 17:02:12',38285,'/lander-1'),
(82426,'2012-10-31 17:03:27',38285,'/products'),
(82427,'2012-10-31 17:03:42',38286,'/lander-1'),
(82428,'2012-10-31 17:07:16',38287,'/home'),
(82429,'2012-10-31 17:08:07',38286,'/products'),
(82430,'2012-10-31 17:08:59',38287,'/products'),
(82431,'2012-10-31 17:09:50',38288,'/lander-1'),
(82432,'2012-10-31 17:10:38',38286,'/the-original-mr-fuzzy'),
(82433,'2012-10-31 17:11:19',38289,'/lander-1'),
(82434,'2012-10-31 17:11:46',38287,'/the-original-mr-fuzzy'),
(82435,'2012-10-31 17:12:33',38287,'/cart'),
(82436,'2012-10-31 17:12:58',38288,'/products'),
(82437,'2012-10-31 17:14:43',38288,'/the-original-mr-fuzzy'),
(82438,'2012-10-31 17:16:21',38290,'/lander-1'),
(82439,'2012-10-31 17:17:08',38291,'/lander-1'),
(82440,'2012-10-31 17:17:59',38288,'/cart'),
(82441,'2012-10-31 17:18:00',38290,'/products'),
(82442,'2012-10-31 17:20:48',38288,'/shipping'),
(82443,'2012-10-31 17:22:34',38290,'/the-original-mr-fuzzy'),
(82444,'2012-10-31 17:23:31',38292,'/home'),
(82445,'2012-10-31 17:23:36',38288,'/billing'),
(82446,'2012-10-31 17:23:57',38293,'/lander-1'),
(82447,'2012-10-31 17:25:32',38294,'/lander-1'),
(82448,'2012-10-31 17:26:38',38288,'/thank-you-for-your-order'),
(82449,'2012-10-31 17:27:34',38295,'/lander-1'),
(82450,'2012-10-31 17:28:42',38292,'/products'),
(82451,'2012-10-31 17:30:14',38296,'/home'),
(82452,'2012-10-31 17:30:54',38297,'/lander-1'),
(82453,'2012-10-31 17:31:33',38297,'/products'),
(82454,'2012-10-31 17:33:25',38297,'/the-original-mr-fuzzy'),
(82455,'2012-10-31 17:33:45',38298,'/lander-1'),
(82456,'2012-10-31 17:34:11',38296,'/products'),
(82457,'2012-10-31 17:34:44',38299,'/lander-1'),
(82458,'2012-10-31 17:38:14',38296,'/the-original-mr-fuzzy'),
(82459,'2012-10-31 17:40:18',38300,'/lander-1'),
(82460,'2012-10-31 17:40:51',38296,'/cart'),
(82461,'2012-10-31 17:41:24',38301,'/lander-1'),
(82462,'2012-10-31 17:42:15',38302,'/lander-1'),
(82463,'2012-10-31 17:47:38',38303,'/lander-1'),
(82464,'2012-10-31 17:47:59',38304,'/lander-1'),
(82465,'2012-10-31 17:49:48',38305,'/lander-1'),
(82466,'2012-10-31 17:53:46',38304,'/products'),
(82467,'2012-10-31 17:54:40',38305,'/products'),
(82468,'2012-10-31 17:55:10',38304,'/the-original-mr-fuzzy'),
(82469,'2012-10-31 17:55:48',38305,'/the-original-mr-fuzzy'),
(82470,'2012-10-31 17:56:59',38306,'/lander-1'),
(82471,'2012-10-31 17:58:01',38304,'/cart'),
(82472,'2012-10-31 18:01:41',38307,'/lander-1'),
(82473,'2012-10-31 18:02:52',38308,'/lander-1'),
(82474,'2012-10-31 18:07:26',38309,'/lander-1'),
(82475,'2012-10-31 18:07:26',38310,'/lander-1'),
(82476,'2012-10-31 18:08:28',38310,'/products'),
(82477,'2012-10-31 18:11:40',38311,'/lander-1'),
(82478,'2012-10-31 18:16:21',38311,'/products'),
(82479,'2012-10-31 18:17:58',38312,'/lander-1'),
(82480,'2012-10-31 18:18:45',38313,'/lander-1'),
(82481,'2012-10-31 18:22:44',38314,'/lander-1'),
(82482,'2012-10-31 18:23:17',38315,'/lander-1'),
(82483,'2012-10-31 18:25:47',38314,'/products'),
(82484,'2012-10-31 18:26:02',38316,'/lander-1'),
(82485,'2012-10-31 18:26:12',38317,'/lander-1'),
(82486,'2012-10-31 18:27:02',38314,'/the-original-mr-fuzzy'),
(82487,'2012-10-31 18:31:02',38318,'/lander-1'),
(82488,'2012-10-31 18:32:43',38318,'/products'),
(82489,'2012-10-31 18:35:17',38318,'/the-original-mr-fuzzy'),
(82490,'2012-10-31 18:38:13',38319,'/lander-1'),
(82491,'2012-10-31 18:45:59',38320,'/lander-1'),
(82492,'2012-10-31 18:50:05',38321,'/home'),
(82493,'2012-10-31 18:50:22',38320,'/products'),
(82494,'2012-10-31 18:50:44',38322,'/lander-1'),
(82495,'2012-10-31 18:51:11',38323,'/lander-1'),
(82496,'2012-10-31 18:54:26',38324,'/lander-1'),
(82497,'2012-10-31 18:54:28',38325,'/home'),
(82498,'2012-10-31 18:54:47',38320,'/the-original-mr-fuzzy'),
(82499,'2012-10-31 18:55:20',38321,'/products'),
(82500,'2012-10-31 18:56:15',38321,'/the-original-mr-fuzzy'),
(82501,'2012-10-31 18:57:07',38320,'/cart'),
(82502,'2012-10-31 18:57:21',38326,'/home'),
(82503,'2012-10-31 18:57:47',38324,'/products'),
(82504,'2012-10-31 18:58:06',38327,'/lander-1'),
(82505,'2012-10-31 18:59:00',38321,'/cart'),
(82506,'2012-10-31 18:59:30',38325,'/products'),
(82507,'2012-10-31 19:00:25',38325,'/the-original-mr-fuzzy'),
(82508,'2012-10-31 19:00:42',38320,'/shipping'),
(82509,'2012-10-31 19:00:57',38321,'/shipping'),
(82510,'2012-10-31 19:02:06',38324,'/the-original-mr-fuzzy'),
(82511,'2012-10-31 19:02:31',38321,'/billing'),
(82512,'2012-10-31 19:03:56',38320,'/billing-2'),
(82513,'2012-10-31 19:04:44',38324,'/cart'),
(82514,'2012-10-31 19:06:24',38328,'/lander-1'),
(82515,'2012-10-31 19:08:03',38320,'/thank-you-for-your-order'),
(82516,'2012-10-31 19:08:58',38329,'/lander-1'),
(82517,'2012-10-31 19:14:04',38330,'/lander-1'),
(82518,'2012-10-31 19:22:42',38331,'/lander-1'),
(82519,'2012-10-31 19:24:17',38332,'/lander-1'),
(82520,'2012-10-31 19:25:34',38332,'/products'),
(82521,'2012-10-31 19:29:08',38333,'/lander-1'),
(82522,'2012-10-31 19:30:18',38334,'/lander-1'),
(82523,'2012-10-31 19:32:56',38333,'/products'),
(82524,'2012-10-31 19:34:50',38335,'/lander-1'),
(82525,'2012-10-31 19:37:34',38333,'/the-original-mr-fuzzy'),
(82526,'2012-10-31 19:39:20',38335,'/products'),
(82527,'2012-10-31 19:41:51',38335,'/the-original-mr-fuzzy'),
(82528,'2012-10-31 19:46:25',38336,'/lander-1'),
(82529,'2012-10-31 19:53:04',38337,'/lander-1'),
(82530,'2012-10-31 19:56:39',38338,'/home'),
(82531,'2012-10-31 20:01:44',38339,'/lander-1'),
(82532,'2012-10-31 20:04:17',38340,'/lander-1'),
(82533,'2012-10-31 20:08:53',38341,'/lander-1'),
(82534,'2012-10-31 20:11:07',38341,'/products'),
(82535,'2012-10-31 20:12:22',38342,'/lander-1'),
(82536,'2012-10-31 20:12:33',38343,'/lander-1'),
(82537,'2012-10-31 20:13:57',38341,'/the-original-mr-fuzzy'),
(82538,'2012-10-31 20:14:50',38341,'/cart'),
(82539,'2012-10-31 20:16:49',38343,'/products'),
(82540,'2012-10-31 20:18:45',38343,'/the-original-mr-fuzzy'),
(82541,'2012-10-31 20:21:50',38344,'/home'),
(82542,'2012-10-31 20:22:03',38345,'/lander-1'),
(82543,'2012-10-31 20:22:09',38343,'/cart'),
(82544,'2012-10-31 20:24:25',38343,'/shipping'),
(82545,'2012-10-31 20:25:09',38343,'/billing-2'),
(82546,'2012-10-31 20:25:42',38346,'/lander-1'),
(82547,'2012-10-31 20:25:56',38345,'/products'),
(82548,'2012-10-31 20:26:53',38345,'/the-original-mr-fuzzy'),
(82549,'2012-10-31 20:27:20',38344,'/products'),
(82550,'2012-10-31 20:28:25',38343,'/thank-you-for-your-order'),
(82551,'2012-10-31 20:29:18',38346,'/products'),
(82552,'2012-10-31 20:29:52',38345,'/cart'),
(82553,'2012-10-31 20:30:30',38347,'/lander-1'),
(82554,'2012-10-31 20:31:24',38345,'/shipping'),
(82555,'2012-10-31 20:32:25',38346,'/the-original-mr-fuzzy'),
(82556,'2012-10-31 20:32:57',38345,'/billing-2'),
(82557,'2012-10-31 20:35:21',38347,'/products'),
(82558,'2012-10-31 20:35:55',38348,'/lander-1'),
(82559,'2012-10-31 20:36:22',38345,'/thank-you-for-your-order'),
(82560,'2012-10-31 20:36:27',38349,'/lander-1'),
(82561,'2012-10-31 20:37:10',38348,'/products'),
(82562,'2012-10-31 20:38:58',38347,'/the-original-mr-fuzzy'),
(82563,'2012-10-31 20:39:39',38347,'/cart'),
(82564,'2012-10-31 20:39:54',38350,'/lander-1'),
(82565,'2012-10-31 20:40:11',38347,'/shipping'),
(82566,'2012-10-31 20:41:16',38348,'/the-original-mr-fuzzy'),
(82567,'2012-10-31 20:41:45',38349,'/products'),
(82568,'2012-10-31 20:42:20',38349,'/the-original-mr-fuzzy'),
(82569,'2012-10-31 20:42:30',38347,'/billing-2'),
(82570,'2012-10-31 20:43:38',38349,'/cart'),
(82571,'2012-10-31 20:44:04',38347,'/thank-you-for-your-order'),
(82572,'2012-10-31 20:44:59',38349,'/shipping'),
(82573,'2012-10-31 20:45:29',38350,'/products'),
(82574,'2012-10-31 20:45:44',38349,'/billing'),
(82575,'2012-10-31 20:49:05',38350,'/the-original-mr-fuzzy'),
(82576,'2012-10-31 20:50:12',38351,'/lander-1'),
(82577,'2012-10-31 20:53:07',38350,'/cart'),
(82578,'2012-10-31 20:53:12',38351,'/products'),
(82579,'2012-10-31 20:54:20',38350,'/shipping'),
(82580,'2012-10-31 20:55:58',38351,'/the-original-mr-fuzzy'),
(82581,'2012-10-31 20:56:40',38350,'/billing'),
(82582,'2012-10-31 20:57:15',38351,'/cart'),
(82583,'2012-10-31 20:58:56',38352,'/lander-1'),
(82584,'2012-10-31 20:58:57',38351,'/shipping'),
(82585,'2012-10-31 20:59:04',38353,'/lander-1'),
(82586,'2012-10-31 20:59:48',38350,'/thank-you-for-your-order'),
(82587,'2012-10-31 21:02:10',38351,'/billing-2'),
(82588,'2012-10-31 21:04:19',38352,'/products'),
(82589,'2012-10-31 21:07:06',38352,'/the-original-mr-fuzzy'),
(82590,'2012-10-31 21:07:42',38354,'/lander-1'),
(82591,'2012-10-31 21:07:53',38351,'/thank-you-for-your-order'),
(82592,'2012-10-31 21:08:18',38352,'/cart'),
(82593,'2012-10-31 21:08:58',38354,'/products'),
(82594,'2012-10-31 21:09:13',38352,'/shipping'),
(82595,'2012-10-31 21:09:54',38354,'/the-original-mr-fuzzy'),
(82596,'2012-10-31 21:11:39',38354,'/cart'),
(82597,'2012-10-31 21:12:08',38352,'/billing-2'),
(82598,'2012-10-31 21:14:25',38354,'/shipping'),
(82599,'2012-10-31 21:14:57',38355,'/lander-1'),
(82600,'2012-10-31 21:16:06',38354,'/billing-2'),
(82601,'2012-10-31 21:19:36',38356,'/lander-1'),
(82602,'2012-10-31 21:20:06',38355,'/products'),
(82603,'2012-10-31 21:22:31',38356,'/products'),
(82604,'2012-10-31 21:22:59',38356,'/the-original-mr-fuzzy'),
(82605,'2012-10-31 21:25:11',38357,'/lander-1'),
(82606,'2012-10-31 21:28:06',38358,'/lander-1'),
(82607,'2012-10-31 21:29:30',38359,'/lander-1'),
(82608,'2012-10-31 21:33:49',38360,'/lander-1'),
(82609,'2012-10-31 21:34:54',38360,'/products'),
(82610,'2012-10-31 21:38:11',38361,'/lander-1'),
(82611,'2012-10-31 21:41:14',38362,'/lander-1'),
(82612,'2012-10-31 21:42:17',38363,'/lander-1'),
(82613,'2012-10-31 21:43:00',38364,'/home'),
(82614,'2012-10-31 21:43:28',38363,'/products'),
(82615,'2012-10-31 21:46:24',38362,'/products'),
(82616,'2012-10-31 21:53:04',38365,'/lander-1'),
(82617,'2012-10-31 21:55:05',38366,'/lander-1'),
(82618,'2012-10-31 21:57:00',38365,'/products'),
(82619,'2012-10-31 21:57:29',38367,'/lander-1'),
(82620,'2012-10-31 21:58:49',38367,'/products'),
(82621,'2012-10-31 22:00:23',38366,'/products'),
(82622,'2012-10-31 22:00:42',38365,'/the-original-mr-fuzzy'),
(82623,'2012-10-31 22:01:15',38367,'/the-original-mr-fuzzy'),
(82624,'2012-10-31 22:01:47',38365,'/cart'),
(82625,'2012-10-31 22:02:47',38368,'/lander-1'),
(82626,'2012-10-31 22:04:02',38366,'/the-original-mr-fuzzy'),
(82627,'2012-10-31 22:05:23',38365,'/shipping'),
(82628,'2012-10-31 22:07:25',38366,'/cart'),
(82629,'2012-10-31 22:07:40',38365,'/billing-2'),
(82630,'2012-10-31 22:08:14',38365,'/thank-you-for-your-order'),
(82631,'2012-10-31 22:09:35',38366,'/shipping'),
(82632,'2012-10-31 22:12:40',38366,'/billing-2'),
(82633,'2012-10-31 22:12:40',38369,'/lander-1'),
(82634,'2012-10-31 22:15:38',38370,'/lander-1'),
(82635,'2012-10-31 22:16:11',38370,'/products'),
(82636,'2012-10-31 22:16:22',38369,'/products'),
(82637,'2012-10-31 22:17:22',38369,'/the-original-mr-fuzzy'),
(82638,'2012-10-31 22:18:04',38370,'/the-original-mr-fuzzy'),
(82639,'2012-10-31 22:19:42',38369,'/cart'),
(82640,'2012-10-31 22:23:00',38369,'/shipping'),
(82641,'2012-10-31 22:25:01',38371,'/lander-1'),
(82642,'2012-10-31 22:25:27',38369,'/billing-2'),
(82643,'2012-10-31 22:25:34',38372,'/lander-1'),
(82644,'2012-10-31 22:28:35',38372,'/products'),
(82645,'2012-10-31 22:30:17',38372,'/the-original-mr-fuzzy'),
(82646,'2012-10-31 22:34:18',38373,'/lander-1'),
(82647,'2012-10-31 22:36:59',38374,'/home'),
(82648,'2012-10-31 22:50:12',38375,'/lander-1'),
(82649,'2012-10-31 22:50:50',38375,'/products'),
(82650,'2012-10-31 22:58:02',38376,'/lander-1'),
(82651,'2012-10-31 22:59:06',38377,'/lander-1'),
(82652,'2012-10-31 22:59:19',38378,'/lander-1'),
(82653,'2012-10-31 23:03:16',38376,'/products'),
(82654,'2012-10-31 23:05:52',38376,'/the-original-mr-fuzzy'),
(82655,'2012-10-31 23:06:57',38376,'/cart'),
(82656,'2012-10-31 23:09:26',38376,'/shipping'),
(82657,'2012-10-31 23:17:35',38379,'/lander-1'),
(82658,'2012-10-31 23:23:20',38380,'/lander-1'),
(82659,'2012-10-31 23:30:52',38381,'/lander-1'),
(82660,'2012-10-31 23:31:19',38381,'/products'),
(82661,'2012-10-31 23:37:34',38382,'/lander-1'),
(82662,'2012-10-31 23:42:15',38383,'/home'),
(82663,'2012-10-31 23:48:45',38384,'/lander-1'),
(82664,'2012-10-31 23:53:19',38385,'/lander-1'),
(82665,'2012-10-31 23:53:42',38386,'/home'),
(82666,'2012-10-31 23:59:45',38387,'/lander-1'),
(82667,'2012-11-01 00:26:15',38388,'/lander-1'),
(82668,'2012-11-01 00:35:47',38389,'/lander-1'),
(82669,'2012-11-01 00:54:48',38390,'/lander-1'),
(82670,'2012-11-01 00:56:38',38391,'/lander-1'),
(82671,'2012-11-01 00:57:16',38391,'/products'),
(82672,'2012-11-01 00:58:19',38390,'/products'),
(82673,'2012-11-01 01:01:09',38391,'/the-original-mr-fuzzy'),
(82674,'2012-11-01 01:01:35',38390,'/the-original-mr-fuzzy'),
(82675,'2012-11-01 01:03:02',38392,'/lander-1'),
(82676,'2012-11-01 01:17:26',38393,'/lander-1'),
(82677,'2012-11-01 01:19:19',38393,'/products'),
(82678,'2012-11-01 01:19:51',38393,'/the-original-mr-fuzzy'),
(82679,'2012-11-01 01:26:21',38394,'/lander-1'),
(82680,'2012-11-01 01:38:39',38395,'/lander-1'),
(82681,'2012-11-01 01:41:39',38395,'/products'),
(82682,'2012-11-01 01:45:39',38395,'/the-original-mr-fuzzy'),
(82683,'2012-11-01 01:47:16',38395,'/cart'),
(82684,'2012-11-01 01:49:20',38396,'/lander-1'),
(82685,'2012-11-01 01:49:26',38395,'/shipping'),
(82686,'2012-11-01 01:52:03',38395,'/billing'),
(82687,'2012-11-01 01:53:10',38395,'/thank-you-for-your-order'),
(82688,'2012-11-01 01:58:22',38397,'/lander-1'),
(82689,'2012-11-01 01:59:12',38397,'/products'),
(82690,'2012-11-01 02:14:27',38398,'/lander-1'),
(82691,'2012-11-01 02:36:22',38399,'/lander-1'),
(82692,'2012-11-01 02:38:12',38399,'/products'),
(82693,'2012-11-01 02:38:43',38399,'/the-original-mr-fuzzy'),
(82694,'2012-11-01 02:39:30',38399,'/cart'),
(82695,'2012-11-01 02:42:34',38399,'/shipping'),
(82696,'2012-11-01 02:45:03',38399,'/billing-2'),
(82697,'2012-11-01 02:56:23',38400,'/lander-1'),
(82698,'2012-11-01 02:56:44',38400,'/products'),
(82699,'2012-11-01 03:00:16',38400,'/the-original-mr-fuzzy'),
(82700,'2012-11-01 03:03:44',38401,'/lander-1'),
(82701,'2012-11-01 03:16:50',38402,'/lander-1'),
(82702,'2012-11-01 03:25:40',38403,'/lander-1'),
(82703,'2012-11-01 03:26:22',38404,'/lander-1'),
(82704,'2012-11-01 03:26:50',38403,'/products'),
(82705,'2012-11-01 03:29:29',38403,'/the-original-mr-fuzzy'),
(82706,'2012-11-01 03:47:23',38405,'/home'),
(82707,'2012-11-01 03:51:07',38405,'/products'),
(82708,'2012-11-01 03:51:29',38406,'/lander-1'),
(82709,'2012-11-01 03:53:32',38405,'/the-original-mr-fuzzy'),
(82710,'2012-11-01 04:13:03',38407,'/lander-1'),
(82711,'2012-11-01 04:45:55',38408,'/lander-1'),
(82712,'2012-11-01 04:50:47',38408,'/products'),
(82713,'2012-11-01 04:54:38',38408,'/the-original-mr-fuzzy'),
(82714,'2012-11-01 04:58:43',38409,'/lander-1'),
(82715,'2012-11-01 05:00:19',38410,'/lander-1'),
(82716,'2012-11-01 05:02:30',38410,'/products'),
(82717,'2012-11-01 05:02:39',38409,'/products'),
(82718,'2012-11-01 05:04:37',38411,'/lander-1'),
(82719,'2012-11-01 05:46:52',38412,'/lander-1'),
(82720,'2012-11-01 05:48:56',38413,'/home'),
(82721,'2012-11-01 05:48:57',38412,'/products'),
(82722,'2012-11-01 05:51:53',38412,'/the-original-mr-fuzzy'),
(82723,'2012-11-01 05:54:09',38412,'/cart'),
(82724,'2012-11-01 05:55:27',38412,'/shipping'),
(82725,'2012-11-01 05:59:40',38414,'/lander-1'),
(82726,'2012-11-01 06:02:10',38414,'/products'),
(82727,'2012-11-01 06:05:01',38414,'/the-original-mr-fuzzy'),
(82728,'2012-11-01 06:06:35',38415,'/lander-1'),
(82729,'2012-11-01 06:10:44',38416,'/home'),
(82730,'2012-11-01 06:13:28',38416,'/products'),
(82731,'2012-11-01 06:14:16',38416,'/the-original-mr-fuzzy'),
(82732,'2012-11-01 06:15:34',38416,'/cart'),
(82733,'2012-11-01 06:16:09',38416,'/shipping'),
(82734,'2012-11-01 06:17:29',38416,'/billing'),
(82735,'2012-11-01 06:18:14',38417,'/lander-1'),
(82736,'2012-11-01 06:30:49',38418,'/lander-1'),
(82737,'2012-11-01 06:34:38',38418,'/products'),
(82738,'2012-11-01 06:37:33',38419,'/home'),
(82739,'2012-11-01 06:38:38',38418,'/the-original-mr-fuzzy'),
(82740,'2012-11-01 06:42:54',38419,'/products'),
(82741,'2012-11-01 06:46:03',38420,'/lander-1'),
(82742,'2012-11-01 06:47:00',38419,'/the-original-mr-fuzzy'),
(82743,'2012-11-01 06:51:21',38420,'/products'),
(82744,'2012-11-01 06:59:58',38421,'/lander-1'),
(82745,'2012-11-01 07:01:05',38421,'/products'),
(82746,'2012-11-01 07:01:12',38422,'/lander-1'),
(82747,'2012-11-01 07:03:58',38423,'/lander-1'),
(82748,'2012-11-01 07:10:02',38424,'/lander-1'),
(82749,'2012-11-01 07:15:33',38425,'/lander-1'),
(82750,'2012-11-01 07:16:03',38426,'/lander-1'),
(82751,'2012-11-01 07:17:01',38425,'/products'),
(82752,'2012-11-01 07:17:33',38427,'/lander-1'),
(82753,'2012-11-01 07:20:50',38425,'/the-original-mr-fuzzy'),
(82754,'2012-11-01 07:23:53',38428,'/home'),
(82755,'2012-11-01 07:27:42',38429,'/lander-1'),
(82756,'2012-11-01 07:28:04',38429,'/products'),
(82757,'2012-11-01 07:30:12',38429,'/the-original-mr-fuzzy'),
(82758,'2012-11-01 07:46:09',38430,'/home'),
(82759,'2012-11-01 07:48:09',38431,'/lander-1'),
(82760,'2012-11-01 07:49:18',38431,'/products'),
(82761,'2012-11-01 07:52:41',38431,'/the-original-mr-fuzzy'),
(82762,'2012-11-01 07:55:24',38432,'/lander-1'),
(82763,'2012-11-01 07:55:38',38431,'/cart'),
(82764,'2012-11-01 07:56:08',38433,'/lander-1'),
(82765,'2012-11-01 08:00:34',38432,'/products'),
(82766,'2012-11-01 08:02:02',38432,'/the-original-mr-fuzzy'),
(82767,'2012-11-01 08:05:46',38434,'/lander-1'),
(82768,'2012-11-01 08:10:49',38435,'/lander-1'),
(82769,'2012-11-01 08:11:21',38436,'/lander-1'),
(82770,'2012-11-01 08:11:50',38437,'/lander-1'),
(82771,'2012-11-01 08:12:02',38438,'/lander-1'),
(82772,'2012-11-01 08:15:00',38439,'/lander-1'),
(82773,'2012-11-01 08:16:55',38436,'/products'),
(82774,'2012-11-01 08:18:14',38436,'/the-original-mr-fuzzy'),
(82775,'2012-11-01 08:18:54',38440,'/lander-1'),
(82776,'2012-11-01 08:20:43',38439,'/products'),
(82777,'2012-11-01 08:26:35',38441,'/lander-1'),
(82778,'2012-11-01 08:29:02',38441,'/products'),
(82779,'2012-11-01 08:29:22',38442,'/lander-1'),
(82780,'2012-11-01 08:31:54',38443,'/lander-1'),
(82781,'2012-11-01 08:32:05',38442,'/products'),
(82782,'2012-11-01 08:32:10',38444,'/home'),
(82783,'2012-11-01 08:34:02',38442,'/the-original-mr-fuzzy'),
(82784,'2012-11-01 08:35:11',38445,'/lander-1'),
(82785,'2012-11-01 08:35:20',38446,'/lander-1'),
(82786,'2012-11-01 08:38:23',38445,'/products'),
(82787,'2012-11-01 08:38:33',38447,'/lander-1'),
(82788,'2012-11-01 08:39:31',38445,'/the-original-mr-fuzzy'),
(82789,'2012-11-01 08:41:23',38447,'/products'),
(82790,'2012-11-01 08:45:22',38447,'/the-original-mr-fuzzy'),
(82791,'2012-11-01 08:45:43',38448,'/lander-1'),
(82792,'2012-11-01 08:47:06',38449,'/lander-1'),
(82793,'2012-11-01 08:50:55',38450,'/lander-1'),
(82794,'2012-11-01 08:54:14',38451,'/lander-1'),
(82795,'2012-11-01 08:55:52',38451,'/products'),
(82796,'2012-11-01 08:57:52',38452,'/lander-1'),
(82797,'2012-11-01 08:58:43',38453,'/lander-1'),
(82798,'2012-11-01 08:58:52',38451,'/the-original-mr-fuzzy'),
(82799,'2012-11-01 08:59:42',38453,'/products'),
(82800,'2012-11-01 09:02:12',38454,'/lander-1'),
(82801,'2012-11-01 09:02:29',38453,'/the-original-mr-fuzzy'),
(82802,'2012-11-01 09:02:37',38455,'/lander-1'),
(82803,'2012-11-01 09:02:55',38456,'/lander-1'),
(82804,'2012-11-01 09:04:21',38457,'/lander-1'),
(82805,'2012-11-01 09:05:36',38453,'/cart'),
(82806,'2012-11-01 09:06:03',38456,'/products'),
(82807,'2012-11-01 09:06:53',38458,'/lander-1'),
(82808,'2012-11-01 09:07:06',38459,'/home'),
(82809,'2012-11-01 09:14:15',38460,'/lander-1'),
(82810,'2012-11-01 09:31:36',38461,'/lander-1'),
(82811,'2012-11-01 09:32:34',38462,'/lander-1'),
(82812,'2012-11-01 09:33:28',38461,'/products'),
(82813,'2012-11-01 09:35:48',38462,'/products'),
(82814,'2012-11-01 09:36:12',38463,'/lander-1'),
(82815,'2012-11-01 09:38:11',38464,'/lander-1'),
(82816,'2012-11-01 09:40:28',38462,'/the-original-mr-fuzzy'),
(82817,'2012-11-01 09:40:39',38464,'/products'),
(82818,'2012-11-01 09:40:52',38463,'/products'),
(82819,'2012-11-01 09:41:41',38465,'/lander-1'),
(82820,'2012-11-01 09:47:30',38465,'/products'),
(82821,'2012-11-01 09:49:00',38465,'/the-original-mr-fuzzy'),
(82822,'2012-11-01 09:52:42',38466,'/lander-1'),
(82823,'2012-11-01 09:53:59',38466,'/products'),
(82824,'2012-11-01 09:56:02',38466,'/the-original-mr-fuzzy'),
(82825,'2012-11-01 09:57:28',38467,'/lander-1'),
(82826,'2012-11-01 09:58:13',38468,'/lander-1'),
(82827,'2012-11-01 09:58:42',38466,'/cart'),
(82828,'2012-11-01 10:00:58',38466,'/shipping'),
(82829,'2012-11-01 10:02:44',38466,'/billing'),
(82830,'2012-11-01 10:03:17',38468,'/products'),
(82831,'2012-11-01 10:04:22',38468,'/the-original-mr-fuzzy'),
(82832,'2012-11-01 10:06:26',38469,'/lander-1'),
(82833,'2012-11-01 10:07:54',38468,'/cart'),
(82834,'2012-11-01 10:09:47',38470,'/lander-1'),
(82835,'2012-11-01 10:10:59',38469,'/products'),
(82836,'2012-11-01 10:13:39',38471,'/lander-1'),
(82837,'2012-11-01 10:14:27',38469,'/the-original-mr-fuzzy'),
(82838,'2012-11-01 10:14:36',38472,'/lander-1'),
(82839,'2012-11-01 10:18:27',38473,'/lander-1'),
(82840,'2012-11-01 10:19:12',38474,'/lander-1'),
(82841,'2012-11-01 10:19:41',38475,'/lander-1'),
(82842,'2012-11-01 10:20:08',38476,'/lander-1'),
(82843,'2012-11-01 10:20:27',38475,'/products'),
(82844,'2012-11-01 10:21:02',38475,'/the-original-mr-fuzzy'),
(82845,'2012-11-01 10:21:03',38477,'/lander-1'),
(82846,'2012-11-01 10:24:35',38478,'/lander-1'),
(82847,'2012-11-01 10:26:16',38478,'/products'),
(82848,'2012-11-01 10:27:20',38478,'/the-original-mr-fuzzy'),
(82849,'2012-11-01 10:29:20',38478,'/cart'),
(82850,'2012-11-01 10:29:54',38479,'/lander-1'),
(82851,'2012-11-01 10:30:32',38480,'/lander-1'),
(82852,'2012-11-01 10:31:12',38480,'/products'),
(82853,'2012-11-01 10:32:45',38481,'/lander-1'),
(82854,'2012-11-01 10:33:33',38482,'/lander-1'),
(82855,'2012-11-01 10:36:33',38483,'/lander-1'),
(82856,'2012-11-01 10:45:05',38484,'/home'),
(82857,'2012-11-01 10:46:22',38485,'/home'),
(82858,'2012-11-01 10:47:04',38486,'/lander-1'),
(82859,'2012-11-01 10:47:53',38486,'/products'),
(82860,'2012-11-01 10:48:07',38487,'/home'),
(82861,'2012-11-01 10:51:13',38486,'/the-original-mr-fuzzy'),
(82862,'2012-11-01 10:57:53',38488,'/home'),
(82863,'2012-11-01 10:57:59',38489,'/home'),
(82864,'2012-11-01 10:59:19',38490,'/home'),
(82865,'2012-11-01 11:00:59',38489,'/products'),
(82866,'2012-11-01 11:01:40',38491,'/lander-1'),
(82867,'2012-11-01 11:02:01',38490,'/products'),
(82868,'2012-11-01 11:02:31',38492,'/lander-1'),
(82869,'2012-11-01 11:05:03',38493,'/lander-1'),
(82870,'2012-11-01 11:05:07',38494,'/lander-1'),
(82871,'2012-11-01 11:05:16',38491,'/products'),
(82872,'2012-11-01 11:05:23',38489,'/the-original-mr-fuzzy'),
(82873,'2012-11-01 11:05:59',38492,'/products'),
(82874,'2012-11-01 11:06:33',38495,'/lander-1'),
(82875,'2012-11-01 11:07:01',38492,'/the-original-mr-fuzzy'),
(82876,'2012-11-01 11:07:59',38489,'/cart'),
(82877,'2012-11-01 11:08:10',38491,'/the-original-mr-fuzzy'),
(82878,'2012-11-01 11:09:03',38493,'/products'),
(82879,'2012-11-01 11:09:52',38496,'/lander-1'),
(82880,'2012-11-01 11:09:57',38492,'/cart'),
(82881,'2012-11-01 11:11:08',38491,'/cart'),
(82882,'2012-11-01 11:12:57',38497,'/lander-1'),
(82883,'2012-11-01 11:13:08',38492,'/shipping'),
(82884,'2012-11-01 11:13:12',38491,'/shipping'),
(82885,'2012-11-01 11:13:53',38497,'/products'),
(82886,'2012-11-01 11:14:05',38496,'/products'),
(82887,'2012-11-01 11:14:47',38491,'/billing'),
(82888,'2012-11-01 11:15:24',38492,'/billing'),
(82889,'2012-11-01 11:16:57',38498,'/lander-1'),
(82890,'2012-11-01 11:19:45',38499,'/lander-1'),
(82891,'2012-11-01 11:23:01',38499,'/products'),
(82892,'2012-11-01 11:23:39',38499,'/the-original-mr-fuzzy'),
(82893,'2012-11-01 11:25:28',38500,'/lander-1'),
(82894,'2012-11-01 11:25:50',38500,'/products'),
(82895,'2012-11-01 11:30:03',38500,'/the-original-mr-fuzzy'),
(82896,'2012-11-01 11:30:03',38501,'/lander-1'),
(82897,'2012-11-01 11:30:39',38501,'/products'),
(82898,'2012-11-01 11:30:58',38502,'/lander-1'),
(82899,'2012-11-01 11:37:28',38503,'/lander-1'),
(82900,'2012-11-01 11:38:44',38504,'/lander-1'),
(82901,'2012-11-01 11:42:21',38505,'/lander-1'),
(82902,'2012-11-01 11:47:03',38506,'/lander-1'),
(82903,'2012-11-01 11:49:14',38507,'/lander-1'),
(82904,'2012-11-01 11:49:49',38506,'/products'),
(82905,'2012-11-01 11:51:05',38506,'/the-original-mr-fuzzy'),
(82906,'2012-11-01 11:51:43',38508,'/lander-1'),
(82907,'2012-11-01 11:52:47',38506,'/cart'),
(82908,'2012-11-01 11:52:48',38509,'/lander-1'),
(82909,'2012-11-01 11:53:04',38510,'/lander-1'),
(82910,'2012-11-01 11:54:32',38509,'/products'),
(82911,'2012-11-01 11:54:57',38511,'/lander-1'),
(82912,'2012-11-01 11:56:03',38508,'/products'),
(82913,'2012-11-01 11:57:33',38509,'/the-original-mr-fuzzy'),
(82914,'2012-11-01 11:58:08',38512,'/home'),
(82915,'2012-11-01 11:58:21',38508,'/the-original-mr-fuzzy'),
(82916,'2012-11-01 11:59:28',38509,'/cart'),
(82917,'2012-11-01 12:00:51',38509,'/shipping'),
(82918,'2012-11-01 12:01:18',38508,'/cart'),
(82919,'2012-11-01 12:01:22',38513,'/home'),
(82920,'2012-11-01 12:01:49',38509,'/billing'),
(82921,'2012-11-01 12:03:25',38514,'/lander-1'),
(82922,'2012-11-01 12:03:33',38508,'/shipping'),
(82923,'2012-11-01 12:03:37',38512,'/products'),
(82924,'2012-11-01 12:04:00',38508,'/billing-2'),
(82925,'2012-11-01 12:05:45',38508,'/thank-you-for-your-order'),
(82926,'2012-11-01 12:06:29',38515,'/lander-1'),
(82927,'2012-11-01 12:07:07',38512,'/the-original-mr-fuzzy'),
(82928,'2012-11-01 12:08:11',38516,'/home'),
(82929,'2012-11-01 12:09:53',38517,'/lander-1'),
(82930,'2012-11-01 12:11:28',38518,'/lander-1'),
(82931,'2012-11-01 12:12:52',38518,'/products'),
(82932,'2012-11-01 12:15:00',38519,'/lander-1'),
(82933,'2012-11-01 12:20:19',38519,'/products'),
(82934,'2012-11-01 12:21:32',38520,'/lander-1'),
(82935,'2012-11-01 12:22:18',38521,'/lander-1'),
(82936,'2012-11-01 12:23:04',38521,'/products'),
(82937,'2012-11-01 12:23:19',38522,'/lander-1'),
(82938,'2012-11-01 12:23:35',38520,'/products'),
(82939,'2012-11-01 12:24:06',38519,'/the-original-mr-fuzzy'),
(82940,'2012-11-01 12:24:32',38523,'/lander-1'),
(82941,'2012-11-01 12:25:39',38522,'/products'),
(82942,'2012-11-01 12:25:46',38521,'/the-original-mr-fuzzy'),
(82943,'2012-11-01 12:27:19',38520,'/the-original-mr-fuzzy'),
(82944,'2012-11-01 12:28:03',38519,'/cart'),
(82945,'2012-11-01 12:30:49',38524,'/lander-1'),
(82946,'2012-11-01 12:31:26',38519,'/shipping'),
(82947,'2012-11-01 12:33:47',38525,'/home'),
(82948,'2012-11-01 12:34:35',38519,'/billing-2'),
(82949,'2012-11-01 12:35:09',38519,'/thank-you-for-your-order'),
(82950,'2012-11-01 12:35:49',38524,'/products'),
(82951,'2012-11-01 12:37:30',38526,'/lander-1'),
(82952,'2012-11-01 12:37:50',38524,'/the-original-mr-fuzzy'),
(82953,'2012-11-01 12:38:47',38525,'/products'),
(82954,'2012-11-01 12:40:28',38524,'/cart'),
(82955,'2012-11-01 12:40:33',38525,'/the-original-mr-fuzzy'),
(82956,'2012-11-01 12:41:47',38527,'/lander-1'),
(82957,'2012-11-01 12:42:10',38524,'/shipping'),
(82958,'2012-11-01 12:42:58',38528,'/lander-1'),
(82959,'2012-11-01 12:43:00',38524,'/billing-2'),
(82960,'2012-11-01 12:43:13',38529,'/lander-1'),
(82961,'2012-11-01 12:45:49',38528,'/products'),
(82962,'2012-11-01 12:45:57',38527,'/products'),
(82963,'2012-11-01 12:46:04',38530,'/lander-1'),
(82964,'2012-11-01 12:47:53',38531,'/lander-1'),
(82965,'2012-11-01 12:48:01',38530,'/products'),
(82966,'2012-11-01 12:48:21',38528,'/the-original-mr-fuzzy'),
(82967,'2012-11-01 12:48:27',38527,'/the-original-mr-fuzzy'),
(82968,'2012-11-01 12:48:43',38529,'/products'),
(82969,'2012-11-01 12:49:14',38529,'/the-original-mr-fuzzy'),
(82970,'2012-11-01 12:49:18',38528,'/cart'),
(82971,'2012-11-01 12:50:55',38528,'/shipping'),
(82972,'2012-11-01 12:51:36',38530,'/the-original-mr-fuzzy'),
(82973,'2012-11-01 12:53:25',38532,'/lander-1'),
(82974,'2012-11-01 12:53:54',38533,'/lander-1'),
(82975,'2012-11-01 12:54:02',38528,'/billing-2'),
(82976,'2012-11-01 12:54:56',38534,'/lander-1'),
(82977,'2012-11-01 12:55:18',38530,'/cart'),
(82978,'2012-11-01 12:55:57',38534,'/products'),
(82979,'2012-11-01 12:56:26',38535,'/lander-1'),
(82980,'2012-11-01 12:56:37',38536,'/lander-1'),
(82981,'2012-11-01 12:57:58',38530,'/shipping'),
(82982,'2012-11-01 12:58:52',38532,'/products'),
(82983,'2012-11-01 12:59:21',38533,'/products'),
(82984,'2012-11-01 12:59:57',38536,'/products'),
(82985,'2012-11-01 13:02:01',38537,'/lander-1'),
(82986,'2012-11-01 13:02:12',38533,'/the-original-mr-fuzzy'),
(82987,'2012-11-01 13:02:49',38533,'/cart'),
(82988,'2012-11-01 13:03:10',38536,'/the-original-mr-fuzzy'),
(82989,'2012-11-01 13:05:41',38536,'/cart'),
(82990,'2012-11-01 13:06:37',38536,'/shipping'),
(82991,'2012-11-01 13:07:26',38537,'/products'),
(82992,'2012-11-01 13:07:44',38536,'/billing'),
(82993,'2012-11-01 13:07:50',38538,'/lander-1'),
(82994,'2012-11-01 13:12:28',38538,'/products'),
(82995,'2012-11-01 13:17:54',38539,'/lander-1'),
(82996,'2012-11-01 13:21:42',38540,'/lander-1'),
(82997,'2012-11-01 13:22:26',38541,'/lander-1'),
(82998,'2012-11-01 13:23:43',38542,'/lander-1'),
(82999,'2012-11-01 13:24:56',38543,'/home'),
(83000,'2012-11-01 13:25:05',38544,'/home'),
(83001,'2012-11-01 13:28:00',38545,'/lander-1'),
(83002,'2012-11-01 13:43:06',38546,'/lander-1'),
(83003,'2012-11-01 13:45:04',38547,'/lander-1'),
(83004,'2012-11-01 13:45:26',38547,'/products'),
(83005,'2012-11-01 13:45:42',38546,'/products'),
(83006,'2012-11-01 13:45:42',38547,'/the-original-mr-fuzzy'),
(83007,'2012-11-01 13:46:27',38548,'/lander-1'),
(83008,'2012-11-01 13:48:37',38546,'/the-original-mr-fuzzy'),
(83009,'2012-11-01 13:49:58',38548,'/products'),
(83010,'2012-11-01 13:50:58',38549,'/lander-1'),
(83011,'2012-11-01 13:51:09',38548,'/the-original-mr-fuzzy'),
(83012,'2012-11-01 13:51:27',38550,'/lander-1'),
(83013,'2012-11-01 13:53:40',38551,'/home'),
(83014,'2012-11-01 13:55:45',38552,'/lander-1'),
(83015,'2012-11-01 13:57:51',38553,'/lander-1'),
(83016,'2012-11-01 13:57:54',38554,'/lander-1'),
(83017,'2012-11-01 13:59:11',38553,'/products'),
(83018,'2012-11-01 13:59:38',38553,'/the-original-mr-fuzzy'),
(83019,'2012-11-01 14:02:41',38555,'/lander-1'),
(83020,'2012-11-01 14:04:40',38556,'/lander-1'),
(83021,'2012-11-01 14:11:31',38557,'/home'),
(83022,'2012-11-01 14:12:29',38557,'/products'),
(83023,'2012-11-01 14:14:07',38558,'/lander-1'),
(83024,'2012-11-01 14:17:38',38558,'/products'),
(83025,'2012-11-01 14:18:15',38559,'/lander-1'),
(83026,'2012-11-01 14:22:26',38560,'/lander-1'),
(83027,'2012-11-01 14:23:08',38561,'/lander-1'),
(83028,'2012-11-01 14:24:20',38561,'/products'),
(83029,'2012-11-01 14:25:02',38562,'/lander-1'),
(83030,'2012-11-01 14:26:45',38560,'/products'),
(83031,'2012-11-01 14:26:49',38562,'/products'),
(83032,'2012-11-01 14:28:08',38561,'/the-original-mr-fuzzy'),
(83033,'2012-11-01 14:28:14',38562,'/the-original-mr-fuzzy'),
(83034,'2012-11-01 14:29:36',38560,'/the-original-mr-fuzzy'),
(83035,'2012-11-01 14:31:12',38561,'/cart'),
(83036,'2012-11-01 14:31:37',38563,'/home'),
(83037,'2012-11-01 14:31:54',38562,'/cart'),
(83038,'2012-11-01 14:32:34',38564,'/lander-1'),
(83039,'2012-11-01 14:33:38',38565,'/lander-1'),
(83040,'2012-11-01 14:34:05',38565,'/products'),
(83041,'2012-11-01 14:34:44',38561,'/shipping'),
(83042,'2012-11-01 14:35:01',38564,'/products'),
(83043,'2012-11-01 14:35:39',38562,'/shipping'),
(83044,'2012-11-01 14:36:28',38561,'/billing'),
(83045,'2012-11-01 14:37:26',38565,'/the-original-mr-fuzzy'),
(83046,'2012-11-01 14:37:43',38566,'/lander-1'),
(83047,'2012-11-01 14:37:44',38562,'/billing'),
(83048,'2012-11-01 14:39:14',38564,'/the-original-mr-fuzzy'),
(83049,'2012-11-01 14:40:09',38567,'/lander-1'),
(83050,'2012-11-01 14:40:20',38568,'/lander-1'),
(83051,'2012-11-01 14:43:43',38569,'/lander-1'),
(83052,'2012-11-01 14:44:29',38570,'/lander-1'),
(83053,'2012-11-01 14:45:33',38571,'/lander-1'),
(83054,'2012-11-01 14:46:29',38571,'/products'),
(83055,'2012-11-01 14:49:11',38572,'/lander-1'),
(83056,'2012-11-01 14:50:15',38570,'/products'),
(83057,'2012-11-01 14:50:52',38571,'/the-original-mr-fuzzy'),
(83058,'2012-11-01 14:52:29',38573,'/lander-1'),
(83059,'2012-11-01 14:53:34',38574,'/lander-1'),
(83060,'2012-11-01 14:54:04',38570,'/the-original-mr-fuzzy'),
(83061,'2012-11-01 14:55:25',38575,'/lander-1'),
(83062,'2012-11-01 14:55:29',38570,'/cart'),
(83063,'2012-11-01 14:56:28',38574,'/products'),
(83064,'2012-11-01 14:57:04',38576,'/lander-1'),
(83065,'2012-11-01 14:57:52',38574,'/the-original-mr-fuzzy'),
(83066,'2012-11-01 14:58:28',38577,'/home'),
(83067,'2012-11-01 15:00:50',38574,'/cart'),
(83068,'2012-11-01 15:01:19',38576,'/products'),
(83069,'2012-11-01 15:01:30',38574,'/shipping'),
(83070,'2012-11-01 15:01:44',38578,'/lander-1'),
(83071,'2012-11-01 15:01:51',38579,'/home'),
(83072,'2012-11-01 15:03:28',38574,'/billing'),
(83073,'2012-11-01 15:03:44',38576,'/the-original-mr-fuzzy'),
(83074,'2012-11-01 15:06:37',38576,'/cart'),
(83075,'2012-11-01 15:09:08',38576,'/shipping'),
(83076,'2012-11-01 15:12:22',38576,'/billing-2'),
(83077,'2012-11-01 15:12:51',38580,'/lander-1'),
(83078,'2012-11-01 15:14:40',38576,'/thank-you-for-your-order'),
(83079,'2012-11-01 15:17:57',38581,'/lander-1'),
(83080,'2012-11-01 15:18:32',38582,'/home'),
(83081,'2012-11-01 15:19:50',38583,'/lander-1'),
(83082,'2012-11-01 15:19:57',38584,'/lander-1'),
(83083,'2012-11-01 15:20:05',38582,'/products'),
(83084,'2012-11-01 15:20:56',38585,'/lander-1'),
(83085,'2012-11-01 15:22:14',38586,'/lander-1'),
(83086,'2012-11-01 15:22:37',38581,'/products'),
(83087,'2012-11-01 15:24:10',38587,'/home'),
(83088,'2012-11-01 15:30:21',38588,'/lander-1'),
(83089,'2012-11-01 15:32:34',38589,'/home'),
(83090,'2012-11-01 15:34:20',38590,'/lander-1'),
(83091,'2012-11-01 15:35:05',38591,'/lander-1'),
(83092,'2012-11-01 15:37:42',38591,'/products'),
(83093,'2012-11-01 15:38:20',38590,'/products'),
(83094,'2012-11-01 15:41:35',38590,'/the-original-mr-fuzzy'),
(83095,'2012-11-01 15:41:41',38592,'/home'),
(83096,'2012-11-01 15:42:03',38591,'/the-original-mr-fuzzy'),
(83097,'2012-11-01 15:42:16',38593,'/lander-1'),
(83098,'2012-11-01 15:42:40',38592,'/products'),
(83099,'2012-11-01 15:44:07',38594,'/home'),
(83100,'2012-11-01 15:45:33',38592,'/the-original-mr-fuzzy'),
(83101,'2012-11-01 15:46:20',38595,'/lander-1'),
(83102,'2012-11-01 15:48:28',38596,'/home'),
(83103,'2012-11-01 15:51:09',38597,'/lander-1'),
(83104,'2012-11-01 15:51:19',38596,'/products'),
(83105,'2012-11-01 15:52:28',38596,'/the-original-mr-fuzzy'),
(83106,'2012-11-01 15:53:00',38598,'/lander-1'),
(83107,'2012-11-01 15:53:53',38596,'/cart'),
(83108,'2012-11-01 15:55:40',38599,'/lander-1'),
(83109,'2012-11-01 15:55:48',38598,'/products'),
(83110,'2012-11-01 15:56:56',38596,'/shipping'),
(83111,'2012-11-01 15:57:02',38598,'/the-original-mr-fuzzy'),
(83112,'2012-11-01 15:58:09',38596,'/billing'),
(83113,'2012-11-01 15:58:13',38600,'/lander-1'),
(83114,'2012-11-01 15:58:44',38598,'/cart'),
(83115,'2012-11-01 16:02:30',38598,'/shipping'),
(83116,'2012-11-01 16:03:13',38601,'/lander-1'),
(83117,'2012-11-01 16:04:20',38598,'/billing-2'),
(83118,'2012-11-01 16:07:52',38601,'/products'),
(83119,'2012-11-01 16:08:18',38598,'/thank-you-for-your-order'),
(83120,'2012-11-01 16:08:44',38602,'/lander-1'),
(83121,'2012-11-01 16:10:20',38601,'/the-original-mr-fuzzy'),
(83122,'2012-11-01 16:10:33',38603,'/lander-1'),
(83123,'2012-11-01 16:13:40',38602,'/products'),
(83124,'2012-11-01 16:14:14',38604,'/lander-1'),
(83125,'2012-11-01 16:14:26',38605,'/home'),
(83126,'2012-11-01 16:15:04',38606,'/lander-1'),
(83127,'2012-11-01 16:16:45',38606,'/products'),
(83128,'2012-11-01 16:17:37',38602,'/the-original-mr-fuzzy'),
(83129,'2012-11-01 16:18:21',38605,'/products'),
(83130,'2012-11-01 16:19:54',38607,'/lander-1'),
(83131,'2012-11-01 16:21:10',38606,'/the-original-mr-fuzzy'),
(83132,'2012-11-01 16:21:39',38605,'/the-original-mr-fuzzy'),
(83133,'2012-11-01 16:24:10',38607,'/products'),
(83134,'2012-11-01 16:24:57',38606,'/cart'),
(83135,'2012-11-01 16:25:46',38608,'/lander-1'),
(83136,'2012-11-01 16:26:40',38609,'/lander-1'),
(83137,'2012-11-01 16:26:51',38610,'/lander-1'),
(83138,'2012-11-01 16:27:11',38606,'/shipping'),
(83139,'2012-11-01 16:27:13',38607,'/the-original-mr-fuzzy'),
(83140,'2012-11-01 16:27:30',38608,'/products'),
(83141,'2012-11-01 16:29:17',38608,'/the-original-mr-fuzzy'),
(83142,'2012-11-01 16:29:27',38606,'/billing-2'),
(83143,'2012-11-01 16:29:44',38607,'/cart'),
(83144,'2012-11-01 16:31:27',38606,'/thank-you-for-your-order'),
(83145,'2012-11-01 16:31:54',38609,'/products'),
(83146,'2012-11-01 16:32:08',38611,'/lander-1'),
(83147,'2012-11-01 16:34:51',38612,'/lander-1'),
(83148,'2012-11-01 16:36:33',38613,'/lander-1'),
(83149,'2012-11-01 16:39:17',38614,'/lander-1'),
(83150,'2012-11-01 16:39:45',38615,'/home'),
(83151,'2012-11-01 16:40:36',38612,'/products'),
(83152,'2012-11-01 16:42:34',38615,'/products'),
(83153,'2012-11-01 16:42:43',38616,'/lander-1'),
(83154,'2012-11-01 16:43:27',38617,'/home'),
(83155,'2012-11-01 16:43:55',38617,'/products'),
(83156,'2012-11-01 16:44:33',38612,'/the-original-mr-fuzzy'),
(83157,'2012-11-01 16:44:35',38614,'/products'),
(83158,'2012-11-01 16:44:59',38617,'/the-original-mr-fuzzy'),
(83159,'2012-11-01 16:45:27',38614,'/the-original-mr-fuzzy'),
(83160,'2012-11-01 16:46:13',38614,'/cart'),
(83161,'2012-11-01 16:46:48',38618,'/home'),
(83162,'2012-11-01 16:47:05',38619,'/lander-1'),
(83163,'2012-11-01 16:47:56',38616,'/products'),
(83164,'2012-11-01 16:49:19',38614,'/shipping'),
(83165,'2012-11-01 16:50:24',38618,'/products'),
(83166,'2012-11-01 16:51:18',38620,'/lander-1'),
(83167,'2012-11-01 16:51:56',38614,'/billing'),
(83168,'2012-11-01 16:52:54',38618,'/the-original-mr-fuzzy'),
(83169,'2012-11-01 16:53:41',38621,'/lander-1'),
(83170,'2012-11-01 16:55:44',38622,'/home'),
(83171,'2012-11-01 16:59:11',38623,'/lander-1'),
(83172,'2012-11-01 16:59:44',38624,'/lander-1'),
(83173,'2012-11-01 17:03:19',38625,'/lander-1'),
(83174,'2012-11-01 17:04:01',38623,'/products'),
(83175,'2012-11-01 17:04:33',38626,'/lander-1'),
(83176,'2012-11-01 17:05:11',38624,'/products'),
(83177,'2012-11-01 17:05:27',38627,'/lander-1'),
(83178,'2012-11-01 17:07:11',38627,'/products'),
(83179,'2012-11-01 17:08:39',38627,'/the-original-mr-fuzzy'),
(83180,'2012-11-01 17:08:40',38623,'/the-original-mr-fuzzy'),
(83181,'2012-11-01 17:08:41',38626,'/products'),
(83182,'2012-11-01 17:10:56',38626,'/the-original-mr-fuzzy'),
(83183,'2012-11-01 17:11:48',38627,'/cart'),
(83184,'2012-11-01 17:13:04',38627,'/shipping'),
(83185,'2012-11-01 17:16:05',38627,'/billing-2'),
(83186,'2012-11-01 17:17:00',38628,'/lander-1'),
(83187,'2012-11-01 17:18:52',38627,'/thank-you-for-your-order'),
(83188,'2012-11-01 17:22:22',38629,'/lander-1'),
(83189,'2012-11-01 17:23:24',38630,'/home'),
(83190,'2012-11-01 17:25:49',38630,'/products'),
(83191,'2012-11-01 17:27:22',38631,'/lander-1'),
(83192,'2012-11-01 17:27:34',38629,'/products'),
(83193,'2012-11-01 17:27:55',38629,'/the-original-mr-fuzzy'),
(83194,'2012-11-01 17:32:29',38632,'/lander-1'),
(83195,'2012-11-01 17:36:50',38633,'/lander-1'),
(83196,'2012-11-01 17:41:29',38634,'/lander-1'),
(83197,'2012-11-01 17:42:05',38635,'/lander-1'),
(83198,'2012-11-01 17:42:10',38636,'/lander-1'),
(83199,'2012-11-01 17:47:25',38637,'/home'),
(83200,'2012-11-01 17:47:57',38638,'/home'),
(83201,'2012-11-01 17:47:58',38639,'/lander-1'),
(83202,'2012-11-01 17:49:14',38638,'/products'),
(83203,'2012-11-01 17:49:58',38640,'/lander-1'),
(83204,'2012-11-01 17:50:44',38638,'/the-original-mr-fuzzy'),
(83205,'2012-11-01 17:55:11',38641,'/lander-1'),
(83206,'2012-11-01 17:55:47',38642,'/home'),
(83207,'2012-11-01 17:56:11',38643,'/home'),
(83208,'2012-11-01 18:03:23',38644,'/lander-1'),
(83209,'2012-11-01 18:06:54',38644,'/products'),
(83210,'2012-11-01 18:07:16',38645,'/lander-1'),
(83211,'2012-11-01 18:08:40',38644,'/the-original-mr-fuzzy'),
(83212,'2012-11-01 18:10:47',38644,'/cart'),
(83213,'2012-11-01 18:10:49',38645,'/products'),
(83214,'2012-11-01 18:11:20',38646,'/lander-1'),
(83215,'2012-11-01 18:14:55',38645,'/the-original-mr-fuzzy'),
(83216,'2012-11-01 18:16:13',38646,'/products'),
(83217,'2012-11-01 18:16:15',38647,'/lander-1'),
(83218,'2012-11-01 18:17:56',38646,'/the-original-mr-fuzzy'),
(83219,'2012-11-01 18:19:06',38648,'/lander-1'),
(83220,'2012-11-01 18:20:46',38649,'/home'),
(83221,'2012-11-01 18:23:49',38649,'/products'),
(83222,'2012-11-01 18:25:59',38650,'/lander-1'),
(83223,'2012-11-01 18:38:43',38651,'/lander-1'),
(83224,'2012-11-01 18:38:52',38652,'/home'),
(83225,'2012-11-01 18:39:39',38652,'/products'),
(83226,'2012-11-01 18:40:07',38652,'/the-original-mr-fuzzy'),
(83227,'2012-11-01 18:47:28',38653,'/lander-1'),
(83228,'2012-11-01 18:48:02',38653,'/products'),
(83229,'2012-11-01 18:49:44',38654,'/lander-1'),
(83230,'2012-11-01 18:51:59',38654,'/products'),
(83231,'2012-11-01 18:53:13',38655,'/lander-1'),
(83232,'2012-11-01 18:53:17',38654,'/the-original-mr-fuzzy'),
(83233,'2012-11-01 18:53:44',38656,'/lander-1'),
(83234,'2012-11-01 18:54:00',38654,'/cart'),
(83235,'2012-11-01 18:54:53',38657,'/lander-1'),
(83236,'2012-11-01 18:57:50',38657,'/products'),
(83237,'2012-11-01 18:57:53',38654,'/shipping'),
(83238,'2012-11-01 18:57:56',38658,'/lander-1'),
(83239,'2012-11-01 18:58:17',38657,'/the-original-mr-fuzzy'),
(83240,'2012-11-01 18:58:58',38654,'/billing-2'),
(83241,'2012-11-01 18:59:18',38659,'/home'),
(83242,'2012-11-01 19:01:05',38654,'/thank-you-for-your-order'),
(83243,'2012-11-01 19:01:35',38659,'/products'),
(83244,'2012-11-01 19:11:25',38660,'/home'),
(83245,'2012-11-01 19:20:46',38661,'/lander-1'),
(83246,'2012-11-01 19:20:46',38662,'/lander-1'),
(83247,'2012-11-01 19:22:15',38663,'/lander-1'),
(83248,'2012-11-01 19:23:22',38661,'/products'),
(83249,'2012-11-01 19:25:00',38664,'/home'),
(83250,'2012-11-01 19:25:55',38661,'/the-original-mr-fuzzy'),
(83251,'2012-11-01 19:27:21',38664,'/products'),
(83252,'2012-11-01 19:27:41',38665,'/lander-1'),
(83253,'2012-11-01 19:28:12',38666,'/lander-1'),
(83254,'2012-11-01 19:37:41',38667,'/lander-1'),
(83255,'2012-11-01 19:42:13',38668,'/home'),
(83256,'2012-11-01 19:42:16',38667,'/products'),
(83257,'2012-11-01 19:44:34',38667,'/the-original-mr-fuzzy'),
(83258,'2012-11-01 19:44:38',38669,'/lander-1'),
(83259,'2012-11-01 19:46:03',38670,'/lander-1'),
(83260,'2012-11-01 19:49:48',38671,'/lander-1'),
(83261,'2012-11-01 20:08:53',38672,'/lander-1'),
(83262,'2012-11-01 20:09:29',38673,'/lander-1'),
(83263,'2012-11-01 20:10:36',38673,'/products'),
(83264,'2012-11-01 20:11:16',38674,'/lander-1'),
(83265,'2012-11-01 20:12:42',38673,'/the-original-mr-fuzzy'),
(83266,'2012-11-01 20:13:04',38672,'/products'),
(83267,'2012-11-01 20:16:34',38674,'/products'),
(83268,'2012-11-01 20:16:41',38672,'/the-original-mr-fuzzy'),
(83269,'2012-11-01 20:18:32',38675,'/home'),
(83270,'2012-11-01 20:22:47',38675,'/products'),
(83271,'2012-11-01 20:26:34',38675,'/the-original-mr-fuzzy'),
(83272,'2012-11-01 20:27:00',38675,'/cart'),
(83273,'2012-11-01 20:27:37',38676,'/lander-1'),
(83274,'2012-11-01 20:27:55',38675,'/shipping'),
(83275,'2012-11-01 20:29:46',38675,'/billing'),
(83276,'2012-11-01 20:30:47',38676,'/products'),
(83277,'2012-11-01 20:34:03',38677,'/lander-1'),
(83278,'2012-11-01 20:34:21',38676,'/the-original-mr-fuzzy'),
(83279,'2012-11-01 20:37:14',38677,'/products'),
(83280,'2012-11-01 20:37:37',38676,'/cart'),
(83281,'2012-11-01 20:39:04',38677,'/the-original-mr-fuzzy'),
(83282,'2012-11-01 20:41:01',38676,'/shipping'),
(83283,'2012-11-01 20:43:48',38676,'/billing'),
(83284,'2012-11-01 20:44:05',38678,'/lander-1'),
(83285,'2012-11-01 20:44:35',38679,'/lander-1'),
(83286,'2012-11-01 20:45:58',38680,'/home'),
(83287,'2012-11-01 20:46:11',38676,'/thank-you-for-your-order'),
(83288,'2012-11-01 20:49:33',38681,'/lander-1'),
(83289,'2012-11-01 20:49:45',38679,'/products'),
(83290,'2012-11-01 20:51:20',38680,'/products'),
(83291,'2012-11-01 20:51:21',38681,'/products'),
(83292,'2012-11-01 20:52:23',38679,'/the-original-mr-fuzzy'),
(83293,'2012-11-01 20:53:10',38682,'/lander-1'),
(83294,'2012-11-01 20:54:19',38680,'/the-original-mr-fuzzy'),
(83295,'2012-11-01 20:56:04',38679,'/cart'),
(83296,'2012-11-01 20:58:31',38682,'/products'),
(83297,'2012-11-01 21:00:50',38682,'/the-original-mr-fuzzy'),
(83298,'2012-11-01 21:01:42',38682,'/cart'),
(83299,'2012-11-01 21:04:52',38682,'/shipping'),
(83300,'2012-11-01 21:07:07',38683,'/lander-1'),
(83301,'2012-11-01 21:09:23',38684,'/lander-1'),
(83302,'2012-11-01 21:10:37',38684,'/products'),
(83303,'2012-11-01 21:11:04',38684,'/the-original-mr-fuzzy'),
(83304,'2012-11-01 21:11:48',38683,'/products'),
(83305,'2012-11-01 21:14:02',38685,'/lander-1'),
(83306,'2012-11-01 21:14:13',38683,'/the-original-mr-fuzzy'),
(83307,'2012-11-01 21:14:39',38685,'/products'),
(83308,'2012-11-01 21:14:53',38684,'/cart'),
(83309,'2012-11-01 21:16:37',38684,'/shipping'),
(83310,'2012-11-01 21:18:13',38685,'/the-original-mr-fuzzy'),
(83311,'2012-11-01 21:18:49',38684,'/billing'),
(83312,'2012-11-01 21:19:40',38685,'/cart'),
(83313,'2012-11-01 21:20:53',38684,'/thank-you-for-your-order'),
(83314,'2012-11-01 21:22:04',38685,'/shipping'),
(83315,'2012-11-01 21:23:01',38686,'/lander-1'),
(83316,'2012-11-01 21:24:21',38685,'/billing-2'),
(83317,'2012-11-01 21:26:04',38685,'/thank-you-for-your-order'),
(83318,'2012-11-01 21:27:38',38687,'/lander-1'),
(83319,'2012-11-01 21:29:50',38688,'/home'),
(83320,'2012-11-01 21:32:19',38687,'/products'),
(83321,'2012-11-01 21:41:15',38689,'/lander-1'),
(83322,'2012-11-01 21:42:12',38690,'/lander-1'),
(83323,'2012-11-01 21:43:29',38689,'/products'),
(83324,'2012-11-01 21:46:29',38689,'/the-original-mr-fuzzy'),
(83325,'2012-11-01 21:53:33',38691,'/home'),
(83326,'2012-11-01 22:01:40',38692,'/lander-1'),
(83327,'2012-11-01 22:02:17',38692,'/products'),
(83328,'2012-11-01 22:06:21',38692,'/the-original-mr-fuzzy'),
(83329,'2012-11-01 22:09:05',38692,'/cart'),
(83330,'2012-11-01 22:11:35',38693,'/home'),
(83331,'2012-11-01 22:12:14',38693,'/products'),
(83332,'2012-11-01 22:14:15',38694,'/lander-1'),
(83333,'2012-11-01 22:14:27',38693,'/the-original-mr-fuzzy'),
(83334,'2012-11-01 22:16:08',38695,'/lander-1'),
(83335,'2012-11-01 22:16:31',38696,'/lander-1'),
(83336,'2012-11-01 22:17:03',38696,'/products'),
(83337,'2012-11-01 22:17:41',38694,'/products'),
(83338,'2012-11-01 22:18:56',38696,'/the-original-mr-fuzzy'),
(83339,'2012-11-01 22:20:37',38695,'/products'),
(83340,'2012-11-01 22:20:45',38694,'/the-original-mr-fuzzy'),
(83341,'2012-11-01 22:21:50',38696,'/cart'),
(83342,'2012-11-01 22:22:19',38694,'/cart'),
(83343,'2012-11-01 22:23:34',38697,'/lander-1'),
(83344,'2012-11-01 22:24:39',38695,'/the-original-mr-fuzzy'),
(83345,'2012-11-01 22:25:05',38696,'/shipping'),
(83346,'2012-11-01 22:25:11',38694,'/shipping'),
(83347,'2012-11-01 22:26:38',38696,'/billing'),
(83348,'2012-11-01 22:26:49',38697,'/products'),
(83349,'2012-11-01 22:27:58',38698,'/home'),
(83350,'2012-11-01 22:28:16',38697,'/the-original-mr-fuzzy'),
(83351,'2012-11-01 22:30:21',38697,'/cart'),
(83352,'2012-11-01 22:30:48',38698,'/products'),
(83353,'2012-11-01 22:31:58',38696,'/thank-you-for-your-order'),
(83354,'2012-11-01 22:32:12',38698,'/the-original-mr-fuzzy'),
(83355,'2012-11-01 22:33:29',38698,'/cart'),
(83356,'2012-11-01 22:33:37',38699,'/lander-1'),
(83357,'2012-11-01 22:34:02',38697,'/shipping'),
(83358,'2012-11-01 22:34:42',38698,'/shipping'),
(83359,'2012-11-01 22:35:17',38698,'/billing'),
(83360,'2012-11-01 22:37:47',38700,'/lander-1'),
(83361,'2012-11-01 22:38:06',38701,'/lander-1'),
(83362,'2012-11-01 22:39:38',38700,'/products'),
(83363,'2012-11-01 22:41:49',38702,'/home'),
(83364,'2012-11-01 22:42:33',38701,'/products'),
(83365,'2012-11-01 22:44:42',38702,'/products'),
(83366,'2012-11-01 22:44:53',38701,'/the-original-mr-fuzzy'),
(83367,'2012-11-01 22:47:34',38702,'/the-original-mr-fuzzy'),
(83368,'2012-11-01 22:50:58',38702,'/cart'),
(83369,'2012-11-01 22:55:07',38703,'/lander-1'),
(83370,'2012-11-01 23:03:34',38704,'/lander-1'),
(83371,'2012-11-01 23:11:05',38705,'/lander-1'),
(83372,'2012-11-01 23:14:16',38706,'/lander-1'),
(83373,'2012-11-01 23:15:10',38705,'/products'),
(83374,'2012-11-01 23:15:57',38707,'/lander-1'),
(83375,'2012-11-01 23:17:31',38706,'/products'),
(83376,'2012-11-01 23:22:03',38708,'/lander-1'),
(83377,'2012-11-01 23:26:02',38708,'/products'),
(83378,'2012-11-01 23:29:23',38709,'/lander-1'),
(83379,'2012-11-01 23:30:35',38709,'/products'),
(83380,'2012-11-01 23:34:49',38710,'/home'),
(83381,'2012-11-01 23:40:41',38711,'/lander-1'),
(83382,'2012-11-01 23:45:29',38712,'/lander-1'),
(83383,'2012-11-01 23:45:46',38711,'/products'),
(83384,'2012-11-01 23:48:24',38711,'/the-original-mr-fuzzy'),
(83385,'2012-11-01 23:48:40',38713,'/home'),
(83386,'2012-11-01 23:50:10',38711,'/cart'),
(83387,'2012-11-01 23:52:00',38711,'/shipping'),
(83388,'2012-11-01 23:52:38',38713,'/products'),
(83389,'2012-11-01 23:52:41',38714,'/lander-1'),
(83390,'2012-11-01 23:52:49',38711,'/billing'),
(83391,'2012-11-01 23:53:30',38715,'/lander-1'),
(83392,'2012-11-01 23:55:38',38716,'/home'),
(83393,'2012-11-01 23:56:10',38711,'/thank-you-for-your-order'),
(83394,'2012-11-01 23:56:59',38713,'/the-original-mr-fuzzy'),
(83395,'2012-11-01 23:57:18',38717,'/lander-1'),
(83396,'2012-11-01 23:58:38',38715,'/products'),
(83397,'2012-11-01 23:58:57',38715,'/the-original-mr-fuzzy'),
(83398,'2012-11-02 00:00:05',38716,'/products'),
(83399,'2012-11-02 00:00:08',38718,'/lander-1'),
(83400,'2012-11-02 00:01:37',38716,'/the-original-mr-fuzzy'),
(83401,'2012-11-02 00:03:30',38716,'/cart'),
(83402,'2012-11-02 00:05:06',38716,'/shipping'),
(83403,'2012-11-02 00:05:40',38718,'/products'),
(83404,'2012-11-02 00:07:08',38716,'/billing-2'),
(83405,'2012-11-02 00:07:34',38719,'/home'),
(83406,'2012-11-02 00:07:44',38718,'/the-original-mr-fuzzy'),
(83407,'2012-11-02 00:09:29',38719,'/products'),
(83408,'2012-11-02 00:10:32',38719,'/the-original-mr-fuzzy'),
(83409,'2012-11-02 00:11:52',38720,'/home'),
(83410,'2012-11-02 00:16:00',38720,'/products'),
(83411,'2012-11-02 00:19:13',38720,'/the-original-mr-fuzzy'),
(83412,'2012-11-02 00:24:33',38721,'/lander-1'),
(83413,'2012-11-02 00:26:48',38722,'/lander-1'),
(83414,'2012-11-02 00:29:04',38722,'/products'),
(83415,'2012-11-02 00:31:08',38723,'/home'),
(83416,'2012-11-02 00:32:54',38722,'/the-original-mr-fuzzy'),
(83417,'2012-11-02 00:33:35',38724,'/lander-1'),
(83418,'2012-11-02 00:34:14',38723,'/products'),
(83419,'2012-11-02 00:34:42',38723,'/the-original-mr-fuzzy'),
(83420,'2012-11-02 00:36:07',38723,'/cart'),
(83421,'2012-11-02 00:36:15',38725,'/lander-1'),
(83422,'2012-11-02 00:36:35',38722,'/cart'),
(83423,'2012-11-02 00:38:16',38723,'/shipping'),
(83424,'2012-11-02 00:39:51',38723,'/billing'),
(83425,'2012-11-02 00:41:51',38725,'/products'),
(83426,'2012-11-02 00:47:00',38726,'/lander-1'),
(83427,'2012-11-02 00:47:28',38723,'/thank-you-for-your-order'),
(83428,'2012-11-02 00:51:41',38727,'/lander-1'),
(83429,'2012-11-02 00:52:06',38727,'/products'),
(83430,'2012-11-02 00:55:56',38727,'/the-original-mr-fuzzy'),
(83431,'2012-11-02 01:07:23',38728,'/lander-1'),
(83432,'2012-11-02 01:08:52',38728,'/products'),
(83433,'2012-11-02 01:13:07',38728,'/the-original-mr-fuzzy'),
(83434,'2012-11-02 01:15:20',38729,'/lander-1'),
(83435,'2012-11-02 01:34:54',38730,'/lander-1'),
(83436,'2012-11-02 01:39:10',38730,'/products'),
(83437,'2012-11-02 01:39:51',38730,'/the-original-mr-fuzzy'),
(83438,'2012-11-02 01:42:44',38730,'/cart'),
(83439,'2012-11-02 01:44:46',38730,'/shipping'),
(83440,'2012-11-02 01:46:11',38730,'/billing-2'),
(83441,'2012-11-02 01:49:17',38730,'/thank-you-for-your-order'),
(83442,'2012-11-02 01:58:20',38731,'/lander-1'),
(83443,'2012-11-02 02:00:22',38732,'/lander-1'),
(83444,'2012-11-02 02:32:51',38733,'/lander-1'),
(83445,'2012-11-02 02:34:19',38734,'/lander-1'),
(83446,'2012-11-02 02:37:57',38734,'/products'),
(83447,'2012-11-02 02:41:37',38734,'/the-original-mr-fuzzy'),
(83448,'2012-11-02 02:53:14',38735,'/lander-1'),
(83449,'2012-11-02 02:56:42',38736,'/lander-1'),
(83450,'2012-11-02 03:03:54',38737,'/lander-1'),
(83451,'2012-11-02 03:24:05',38738,'/lander-1'),
(83452,'2012-11-02 03:27:15',38738,'/products'),
(83453,'2012-11-02 03:30:00',38738,'/the-original-mr-fuzzy'),
(83454,'2012-11-02 03:39:47',38739,'/lander-1'),
(83455,'2012-11-02 03:44:01',38739,'/products'),
(83456,'2012-11-02 03:46:32',38739,'/the-original-mr-fuzzy'),
(83457,'2012-11-02 03:49:01',38739,'/cart'),
(83458,'2012-11-02 03:52:27',38739,'/shipping'),
(83459,'2012-11-02 03:54:30',38739,'/billing-2'),
(83460,'2012-11-02 03:54:47',38740,'/home'),
(83461,'2012-11-02 03:58:22',38741,'/lander-1'),
(83462,'2012-11-02 03:58:54',38739,'/thank-you-for-your-order'),
(83463,'2012-11-02 04:01:15',38742,'/lander-1'),
(83464,'2012-11-02 04:02:42',38741,'/products'),
(83465,'2012-11-02 04:06:48',38741,'/the-original-mr-fuzzy'),
(83466,'2012-11-02 04:35:23',38743,'/lander-1'),
(83467,'2012-11-02 04:58:29',38744,'/lander-1'),
(83468,'2012-11-02 04:59:46',38744,'/products'),
(83469,'2012-11-02 05:00:44',38745,'/home'),
(83470,'2012-11-02 05:01:31',38746,'/lander-1'),
(83471,'2012-11-02 05:04:50',38745,'/products'),
(83472,'2012-11-02 05:08:40',38745,'/the-original-mr-fuzzy'),
(83473,'2012-11-02 05:12:00',38745,'/cart'),
(83474,'2012-11-02 05:13:03',38747,'/lander-1'),
(83475,'2012-11-02 05:18:15',38748,'/lander-1'),
(83476,'2012-11-02 05:20:21',38749,'/lander-1'),
(83477,'2012-11-02 05:21:06',38749,'/products'),
(83478,'2012-11-02 05:21:16',38748,'/products'),
(83479,'2012-11-02 05:23:30',38748,'/the-original-mr-fuzzy'),
(83480,'2012-11-02 05:25:02',38748,'/cart'),
(83481,'2012-11-02 05:28:34',38748,'/shipping'),
(83482,'2012-11-02 05:36:29',38750,'/lander-1'),
(83483,'2012-11-02 06:04:17',38751,'/lander-1'),
(83484,'2012-11-02 06:08:57',38752,'/lander-1'),
(83485,'2012-11-02 06:19:08',38753,'/home'),
(83486,'2012-11-02 06:20:08',38754,'/lander-1'),
(83487,'2012-11-02 06:21:40',38755,'/home'),
(83488,'2012-11-02 06:24:25',38756,'/lander-1'),
(83489,'2012-11-02 06:25:58',38757,'/lander-1'),
(83490,'2012-11-02 06:27:20',38757,'/products'),
(83491,'2012-11-02 06:31:10',38757,'/the-original-mr-fuzzy'),
(83492,'2012-11-02 06:32:04',38757,'/cart'),
(83493,'2012-11-02 06:35:29',38757,'/shipping'),
(83494,'2012-11-02 06:38:14',38757,'/billing-2'),
(83495,'2012-11-02 06:39:10',38758,'/lander-1'),
(83496,'2012-11-02 06:39:56',38757,'/thank-you-for-your-order'),
(83497,'2012-11-02 06:40:32',38759,'/lander-1'),
(83498,'2012-11-02 06:43:20',38760,'/lander-1'),
(83499,'2012-11-02 06:44:26',38758,'/products'),
(83500,'2012-11-02 06:47:48',38758,'/the-original-mr-fuzzy'),
(83501,'2012-11-02 06:50:54',38758,'/cart'),
(83502,'2012-11-02 06:53:31',38758,'/shipping'),
(83503,'2012-11-02 06:54:58',38758,'/billing'),
(83504,'2012-11-02 07:03:30',38761,'/lander-1'),
(83505,'2012-11-02 07:04:55',38761,'/products'),
(83506,'2012-11-02 07:07:21',38762,'/lander-1'),
(83507,'2012-11-02 07:16:33',38763,'/lander-1'),
(83508,'2012-11-02 07:19:26',38763,'/products'),
(83509,'2012-11-02 07:20:06',38763,'/the-original-mr-fuzzy'),
(83510,'2012-11-02 07:21:32',38763,'/cart'),
(83511,'2012-11-02 08:01:22',38764,'/lander-1'),
(83512,'2012-11-02 08:17:50',38765,'/lander-1'),
(83513,'2012-11-02 08:22:54',38765,'/products'),
(83514,'2012-11-02 08:29:50',38766,'/home'),
(83515,'2012-11-02 08:36:38',38767,'/home'),
(83516,'2012-11-02 08:36:56',38768,'/lander-1'),
(83517,'2012-11-02 08:41:24',38769,'/lander-1'),
(83518,'2012-11-02 08:42:39',38769,'/products'),
(83519,'2012-11-02 08:43:37',38770,'/home'),
(83520,'2012-11-02 08:44:28',38769,'/the-original-mr-fuzzy'),
(83521,'2012-11-02 08:44:30',38770,'/products'),
(83522,'2012-11-02 08:46:56',38770,'/the-original-mr-fuzzy'),
(83523,'2012-11-02 08:48:00',38770,'/cart'),
(83524,'2012-11-02 08:49:50',38771,'/home'),
(83525,'2012-11-02 08:50:28',38770,'/shipping'),
(83526,'2012-11-02 08:52:00',38770,'/billing'),
(83527,'2012-11-02 08:54:02',38772,'/lander-1'),
(83528,'2012-11-02 08:54:57',38771,'/products'),
(83529,'2012-11-02 08:57:02',38771,'/the-original-mr-fuzzy'),
(83530,'2012-11-02 08:57:43',38771,'/cart'),
(83531,'2012-11-02 08:58:17',38771,'/shipping'),
(83532,'2012-11-02 08:59:29',38770,'/thank-you-for-your-order'),
(83533,'2012-11-02 09:01:16',38771,'/billing'),
(83534,'2012-11-02 09:05:35',38773,'/lander-1'),
(83535,'2012-11-02 09:06:06',38773,'/products'),
(83536,'2012-11-02 09:08:54',38773,'/the-original-mr-fuzzy'),
(83537,'2012-11-02 09:12:04',38774,'/lander-1'),
(83538,'2012-11-02 09:13:05',38775,'/lander-1'),
(83539,'2012-11-02 09:15:52',38776,'/lander-1'),
(83540,'2012-11-02 09:17:16',38777,'/lander-1'),
(83541,'2012-11-02 09:18:49',38778,'/home'),
(83542,'2012-11-02 09:21:25',38778,'/products'),
(83543,'2012-11-02 09:26:59',38779,'/home'),
(83544,'2012-11-02 09:29:23',38779,'/products'),
(83545,'2012-11-02 09:32:31',38779,'/the-original-mr-fuzzy'),
(83546,'2012-11-02 09:34:41',38780,'/lander-1'),
(83547,'2012-11-02 09:41:06',38781,'/lander-1'),
(83548,'2012-11-02 09:44:24',38781,'/products'),
(83549,'2012-11-02 09:51:06',38782,'/lander-1'),
(83550,'2012-11-02 09:51:30',38783,'/lander-1'),
(83551,'2012-11-02 09:52:24',38782,'/products'),
(83552,'2012-11-02 09:53:52',38784,'/lander-1'),
(83553,'2012-11-02 09:54:05',38785,'/lander-1'),
(83554,'2012-11-02 09:54:25',38786,'/lander-1'),
(83555,'2012-11-02 09:54:39',38787,'/lander-1'),
(83556,'2012-11-02 09:54:57',38782,'/the-original-mr-fuzzy'),
(83557,'2012-11-02 09:56:53',38788,'/lander-1'),
(83558,'2012-11-02 09:57:52',38786,'/products'),
(83559,'2012-11-02 10:00:59',38786,'/the-original-mr-fuzzy'),
(83560,'2012-11-02 10:04:15',38789,'/lander-1'),
(83561,'2012-11-02 10:04:24',38786,'/cart'),
(83562,'2012-11-02 10:06:42',38786,'/shipping'),
(83563,'2012-11-02 10:07:58',38786,'/billing'),
(83564,'2012-11-02 10:08:20',38790,'/lander-1'),
(83565,'2012-11-02 10:08:35',38791,'/lander-1'),
(83566,'2012-11-02 10:14:35',38786,'/thank-you-for-your-order'),
(83567,'2012-11-02 10:20:48',38792,'/lander-1'),
(83568,'2012-11-02 10:21:12',38793,'/lander-1'),
(83569,'2012-11-02 10:21:32',38794,'/lander-1'),
(83570,'2012-11-02 10:25:50',38792,'/products'),
(83571,'2012-11-02 10:29:06',38792,'/the-original-mr-fuzzy'),
(83572,'2012-11-02 10:32:46',38792,'/cart'),
(83573,'2012-11-02 10:33:39',38795,'/lander-1'),
(83574,'2012-11-02 10:33:43',38796,'/lander-1'),
(83575,'2012-11-02 10:35:05',38792,'/shipping'),
(83576,'2012-11-02 10:35:15',38797,'/lander-1'),
(83577,'2012-11-02 10:35:38',38796,'/products'),
(83578,'2012-11-02 10:41:44',38798,'/lander-1'),
(83579,'2012-11-02 10:46:14',38798,'/products'),
(83580,'2012-11-02 10:48:34',38798,'/the-original-mr-fuzzy'),
(83581,'2012-11-02 10:52:33',38798,'/cart'),
(83582,'2012-11-02 10:53:16',38798,'/shipping'),
(83583,'2012-11-02 10:55:43',38799,'/lander-1'),
(83584,'2012-11-02 10:56:09',38798,'/billing'),
(83585,'2012-11-02 11:03:42',38800,'/lander-1'),
(83586,'2012-11-02 11:05:03',38801,'/lander-1'),
(83587,'2012-11-02 11:05:57',38802,'/lander-1'),
(83588,'2012-11-02 11:07:24',38800,'/products'),
(83589,'2012-11-02 11:08:10',38803,'/lander-1'),
(83590,'2012-11-02 11:16:13',38804,'/lander-1'),
(83591,'2012-11-02 11:18:13',38805,'/lander-1'),
(83592,'2012-11-02 11:19:05',38806,'/lander-1'),
(83593,'2012-11-02 11:20:25',38804,'/products'),
(83594,'2012-11-02 11:22:00',38804,'/the-original-mr-fuzzy'),
(83595,'2012-11-02 11:22:47',38807,'/lander-1'),
(83596,'2012-11-02 11:23:15',38804,'/cart'),
(83597,'2012-11-02 11:23:26',38808,'/lander-1'),
(83598,'2012-11-02 11:24:54',38809,'/lander-1'),
(83599,'2012-11-02 11:25:19',38810,'/lander-1'),
(83600,'2012-11-02 11:26:45',38804,'/shipping'),
(83601,'2012-11-02 11:27:03',38807,'/products'),
(83602,'2012-11-02 11:27:10',38811,'/lander-1'),
(83603,'2012-11-02 11:27:15',38812,'/home'),
(83604,'2012-11-02 11:28:16',38804,'/billing'),
(83605,'2012-11-02 11:28:20',38808,'/products'),
(83606,'2012-11-02 11:29:00',38808,'/the-original-mr-fuzzy'),
(83607,'2012-11-02 11:30:33',38804,'/thank-you-for-your-order'),
(83608,'2012-11-02 11:32:22',38813,'/lander-1'),
(83609,'2012-11-02 11:34:34',38814,'/home'),
(83610,'2012-11-02 11:35:10',38815,'/lander-1'),
(83611,'2012-11-02 11:36:43',38813,'/products'),
(83612,'2012-11-02 11:39:28',38813,'/the-original-mr-fuzzy'),
(83613,'2012-11-02 11:39:48',38816,'/lander-1'),
(83614,'2012-11-02 11:40:39',38813,'/cart'),
(83615,'2012-11-02 11:41:14',38817,'/lander-1'),
(83616,'2012-11-02 11:41:18',38813,'/shipping'),
(83617,'2012-11-02 11:42:48',38813,'/billing'),
(83618,'2012-11-02 11:43:51',38818,'/lander-1'),
(83619,'2012-11-02 11:44:57',38818,'/products'),
(83620,'2012-11-02 11:46:02',38819,'/lander-1'),
(83621,'2012-11-02 11:47:37',38818,'/the-original-mr-fuzzy'),
(83622,'2012-11-02 11:49:38',38819,'/products'),
(83623,'2012-11-02 11:50:03',38819,'/the-original-mr-fuzzy'),
(83624,'2012-11-02 11:55:53',38820,'/lander-1'),
(83625,'2012-11-02 11:58:58',38821,'/lander-1'),
(83626,'2012-11-02 12:02:01',38822,'/lander-1'),
(83627,'2012-11-02 12:04:34',38823,'/home'),
(83628,'2012-11-02 12:05:38',38823,'/products'),
(83629,'2012-11-02 12:08:05',38824,'/lander-1'),
(83630,'2012-11-02 12:13:23',38825,'/lander-1'),
(83631,'2012-11-02 12:17:29',38826,'/lander-1'),
(83632,'2012-11-02 12:18:20',38827,'/lander-1'),
(83633,'2012-11-02 12:18:26',38828,'/home'),
(83634,'2012-11-02 12:20:07',38828,'/products'),
(83635,'2012-11-02 12:21:18',38827,'/products'),
(83636,'2012-11-02 12:21:31',38826,'/products'),
(83637,'2012-11-02 12:22:07',38829,'/lander-1'),
(83638,'2012-11-02 12:28:39',38830,'/lander-1'),
(83639,'2012-11-02 12:30:08',38831,'/lander-1'),
(83640,'2012-11-02 12:31:43',38831,'/products'),
(83641,'2012-11-02 12:33:36',38832,'/lander-1'),
(83642,'2012-11-02 12:34:06',38833,'/lander-1'),
(83643,'2012-11-02 12:49:26',38834,'/lander-1'),
(83644,'2012-11-02 12:50:32',38834,'/products'),
(83645,'2012-11-02 12:50:36',38835,'/home'),
(83646,'2012-11-02 12:51:04',38836,'/lander-1'),
(83647,'2012-11-02 12:51:30',38835,'/products'),
(83648,'2012-11-02 12:51:44',38837,'/lander-1'),
(83649,'2012-11-02 12:52:53',38838,'/lander-1'),
(83650,'2012-11-02 12:53:14',38834,'/the-original-mr-fuzzy'),
(83651,'2012-11-02 12:53:49',38839,'/lander-1'),
(83652,'2012-11-02 12:54:38',38835,'/the-original-mr-fuzzy'),
(83653,'2012-11-02 12:56:19',38837,'/products'),
(83654,'2012-11-02 12:56:44',38838,'/products'),
(83655,'2012-11-02 12:57:11',38840,'/lander-1'),
(83656,'2012-11-02 12:59:14',38837,'/the-original-mr-fuzzy'),
(83657,'2012-11-02 13:00:27',38841,'/lander-1'),
(83658,'2012-11-02 13:01:58',38842,'/lander-1'),
(83659,'2012-11-02 13:02:34',38843,'/lander-1'),
(83660,'2012-11-02 13:04:35',38844,'/home'),
(83661,'2012-11-02 13:05:56',38844,'/products'),
(83662,'2012-11-02 13:07:34',38845,'/home'),
(83663,'2012-11-02 13:07:45',38842,'/products'),
(83664,'2012-11-02 13:08:14',38842,'/the-original-mr-fuzzy'),
(83665,'2012-11-02 13:08:14',38844,'/the-original-mr-fuzzy'),
(83666,'2012-11-02 13:08:15',38846,'/lander-1'),
(83667,'2012-11-02 13:09:15',38846,'/products'),
(83668,'2012-11-02 13:11:34',38847,'/lander-1'),
(83669,'2012-11-02 13:12:39',38845,'/products'),
(83670,'2012-11-02 13:13:34',38845,'/the-original-mr-fuzzy'),
(83671,'2012-11-02 13:14:44',38847,'/products'),
(83672,'2012-11-02 13:15:21',38848,'/lander-1'),
(83673,'2012-11-02 13:17:27',38849,'/lander-1'),
(83674,'2012-11-02 13:18:30',38850,'/home'),
(83675,'2012-11-02 13:20:43',38851,'/lander-1'),
(83676,'2012-11-02 13:21:30',38849,'/products'),
(83677,'2012-11-02 13:22:06',38852,'/lander-1'),
(83678,'2012-11-02 13:26:31',38852,'/products'),
(83679,'2012-11-02 13:26:34',38853,'/home'),
(83680,'2012-11-02 13:30:37',38854,'/lander-1'),
(83681,'2012-11-02 13:30:51',38855,'/lander-1'),
(83682,'2012-11-02 13:31:36',38855,'/products'),
(83683,'2012-11-02 13:32:33',38854,'/products'),
(83684,'2012-11-02 13:33:38',38855,'/the-original-mr-fuzzy'),
(83685,'2012-11-02 13:34:26',38854,'/the-original-mr-fuzzy'),
(83686,'2012-11-02 13:34:45',38856,'/lander-1'),
(83687,'2012-11-02 13:35:00',38857,'/lander-1'),
(83688,'2012-11-02 13:36:10',38854,'/cart'),
(83689,'2012-11-02 13:36:10',38857,'/products'),
(83690,'2012-11-02 13:39:08',38856,'/products'),
(83691,'2012-11-02 13:39:22',38854,'/shipping'),
(83692,'2012-11-02 13:39:32',38858,'/lander-1'),
(83693,'2012-11-02 13:40:22',38857,'/the-original-mr-fuzzy'),
(83694,'2012-11-02 13:40:36',38859,'/home'),
(83695,'2012-11-02 13:41:59',38854,'/billing'),
(83696,'2012-11-02 13:44:47',38860,'/home'),
(83697,'2012-11-02 13:45:57',38861,'/lander-1'),
(83698,'2012-11-02 13:47:19',38862,'/lander-1'),
(83699,'2012-11-02 13:47:54',38861,'/products'),
(83700,'2012-11-02 13:47:59',38854,'/thank-you-for-your-order'),
(83701,'2012-11-02 13:48:57',38860,'/products'),
(83702,'2012-11-02 13:50:24',38860,'/the-original-mr-fuzzy'),
(83703,'2012-11-02 13:50:27',38863,'/home'),
(83704,'2012-11-02 13:50:28',38864,'/lander-1'),
(83705,'2012-11-02 13:50:49',38864,'/products'),
(83706,'2012-11-02 13:51:05',38861,'/the-original-mr-fuzzy'),
(83707,'2012-11-02 13:51:25',38860,'/cart'),
(83708,'2012-11-02 13:53:19',38864,'/the-original-mr-fuzzy'),
(83709,'2012-11-02 13:54:27',38863,'/products'),
(83710,'2012-11-02 13:55:39',38865,'/lander-1'),
(83711,'2012-11-02 13:57:58',38866,'/lander-1'),
(83712,'2012-11-02 13:58:59',38866,'/products'),
(83713,'2012-11-02 13:59:17',38867,'/lander-1'),
(83714,'2012-11-02 14:01:42',38866,'/the-original-mr-fuzzy'),
(83715,'2012-11-02 14:03:33',38868,'/lander-1'),
(83716,'2012-11-02 14:04:52',38866,'/cart'),
(83717,'2012-11-02 14:07:43',38868,'/products'),
(83718,'2012-11-02 14:09:07',38868,'/the-original-mr-fuzzy'),
(83719,'2012-11-02 14:10:58',38869,'/home'),
(83720,'2012-11-02 14:13:26',38870,'/home'),
(83721,'2012-11-02 14:14:46',38869,'/products'),
(83722,'2012-11-02 14:15:20',38870,'/products'),
(83723,'2012-11-02 14:19:34',38871,'/lander-1'),
(83724,'2012-11-02 14:24:15',38871,'/products'),
(83725,'2012-11-02 14:24:28',38872,'/home'),
(83726,'2012-11-02 14:26:00',38873,'/lander-1'),
(83727,'2012-11-02 14:26:35',38873,'/products'),
(83728,'2012-11-02 14:27:18',38871,'/the-original-mr-fuzzy'),
(83729,'2012-11-02 14:28:31',38873,'/the-original-mr-fuzzy'),
(83730,'2012-11-02 14:29:57',38873,'/cart'),
(83731,'2012-11-02 14:30:29',38874,'/lander-1'),
(83732,'2012-11-02 14:32:54',38873,'/shipping'),
(83733,'2012-11-02 14:41:30',38875,'/home'),
(83734,'2012-11-02 14:43:09',38876,'/lander-1'),
(83735,'2012-11-02 14:46:02',38877,'/lander-1'),
(83736,'2012-11-02 14:46:35',38878,'/lander-1'),
(83737,'2012-11-02 14:47:34',38876,'/products'),
(83738,'2012-11-02 14:47:52',38876,'/the-original-mr-fuzzy'),
(83739,'2012-11-02 14:55:52',38879,'/lander-1'),
(83740,'2012-11-02 14:56:16',38880,'/lander-1'),
(83741,'2012-11-02 14:56:52',38881,'/lander-1'),
(83742,'2012-11-02 14:59:25',38882,'/lander-1'),
(83743,'2012-11-02 15:00:56',38883,'/lander-1'),
(83744,'2012-11-02 15:02:01',38884,'/lander-1'),
(83745,'2012-11-02 15:04:04',38885,'/lander-1'),
(83746,'2012-11-02 15:05:23',38883,'/products'),
(83747,'2012-11-02 15:06:26',38886,'/lander-1'),
(83748,'2012-11-02 15:07:56',38887,'/lander-1'),
(83749,'2012-11-02 15:08:46',38888,'/lander-1'),
(83750,'2012-11-02 15:09:25',38889,'/lander-1'),
(83751,'2012-11-02 15:09:39',38883,'/the-original-mr-fuzzy'),
(83752,'2012-11-02 15:10:30',38883,'/cart'),
(83753,'2012-11-02 15:11:15',38886,'/products'),
(83754,'2012-11-02 15:11:45',38883,'/shipping'),
(83755,'2012-11-02 15:11:52',38890,'/lander-1'),
(83756,'2012-11-02 15:11:54',38889,'/products'),
(83757,'2012-11-02 15:12:37',38891,'/home'),
(83758,'2012-11-02 15:13:48',38886,'/the-original-mr-fuzzy'),
(83759,'2012-11-02 15:14:11',38883,'/billing'),
(83760,'2012-11-02 15:14:13',38892,'/lander-1'),
(83761,'2012-11-02 15:14:22',38888,'/products'),
(83762,'2012-11-02 15:15:35',38889,'/the-original-mr-fuzzy'),
(83763,'2012-11-02 15:17:49',38889,'/cart'),
(83764,'2012-11-02 15:17:58',38893,'/lander-1'),
(83765,'2012-11-02 15:18:27',38888,'/the-original-mr-fuzzy'),
(83766,'2012-11-02 15:19:42',38894,'/lander-1'),
(83767,'2012-11-02 15:20:36',38889,'/shipping'),
(83768,'2012-11-02 15:21:10',38889,'/billing-2'),
(83769,'2012-11-02 15:21:41',38888,'/cart'),
(83770,'2012-11-02 15:22:21',38888,'/shipping'),
(83771,'2012-11-02 15:22:51',38893,'/products'),
(83772,'2012-11-02 15:23:24',38888,'/billing-2'),
(83773,'2012-11-02 15:23:29',38895,'/lander-1'),
(83774,'2012-11-02 15:25:19',38896,'/lander-1'),
(83775,'2012-11-02 15:26:09',38889,'/thank-you-for-your-order'),
(83776,'2012-11-02 15:26:12',38897,'/lander-1'),
(83777,'2012-11-02 15:26:44',38896,'/products'),
(83778,'2012-11-02 15:27:07',38898,'/lander-1'),
(83779,'2012-11-02 15:29:20',38899,'/lander-1'),
(83780,'2012-11-02 15:30:42',38900,'/lander-1'),
(83781,'2012-11-02 15:33:14',38901,'/lander-1'),
(83782,'2012-11-02 15:34:11',38902,'/lander-1'),
(83783,'2012-11-02 15:35:57',38900,'/products'),
(83784,'2012-11-02 15:36:28',38901,'/products'),
(83785,'2012-11-02 15:40:56',38903,'/lander-1'),
(83786,'2012-11-02 15:41:37',38903,'/products'),
(83787,'2012-11-02 15:46:16',38904,'/lander-1'),
(83788,'2012-11-02 15:53:43',38905,'/lander-1'),
(83789,'2012-11-02 15:53:57',38906,'/home'),
(83790,'2012-11-02 15:54:37',38905,'/products'),
(83791,'2012-11-02 15:55:58',38907,'/home'),
(83792,'2012-11-02 15:56:08',38905,'/the-original-mr-fuzzy'),
(83793,'2012-11-02 15:56:40',38908,'/home'),
(83794,'2012-11-02 15:58:51',38908,'/products'),
(83795,'2012-11-02 15:59:34',38908,'/the-original-mr-fuzzy'),
(83796,'2012-11-02 16:00:37',38908,'/cart'),
(83797,'2012-11-02 16:01:23',38909,'/lander-1'),
(83798,'2012-11-02 16:02:51',38910,'/lander-1'),
(83799,'2012-11-02 16:04:45',38911,'/home'),
(83800,'2012-11-02 16:04:59',38912,'/lander-1'),
(83801,'2012-11-02 16:05:03',38909,'/products'),
(83802,'2012-11-02 16:06:36',38910,'/products'),
(83803,'2012-11-02 16:07:51',38913,'/lander-1'),
(83804,'2012-11-02 16:08:15',38909,'/the-original-mr-fuzzy'),
(83805,'2012-11-02 16:10:01',38909,'/cart'),
(83806,'2012-11-02 16:12:02',38914,'/lander-1'),
(83807,'2012-11-02 16:12:53',38913,'/products'),
(83808,'2012-11-02 16:13:15',38913,'/the-original-mr-fuzzy'),
(83809,'2012-11-02 16:13:35',38915,'/lander-1'),
(83810,'2012-11-02 16:14:20',38916,'/lander-1'),
(83811,'2012-11-02 16:14:38',38914,'/products'),
(83812,'2012-11-02 16:14:54',38913,'/cart'),
(83813,'2012-11-02 16:20:15',38917,'/lander-1'),
(83814,'2012-11-02 16:21:24',38918,'/lander-1'),
(83815,'2012-11-02 16:22:22',38917,'/products'),
(83816,'2012-11-02 16:23:11',38917,'/the-original-mr-fuzzy'),
(83817,'2012-11-02 16:23:22',38919,'/home'),
(83818,'2012-11-02 16:23:34',38920,'/lander-1'),
(83819,'2012-11-02 16:24:14',38921,'/home'),
(83820,'2012-11-02 16:24:18',38922,'/lander-1'),
(83821,'2012-11-02 16:25:44',38917,'/cart'),
(83822,'2012-11-02 16:25:54',38922,'/products'),
(83823,'2012-11-02 16:26:17',38923,'/home'),
(83824,'2012-11-02 16:27:11',38918,'/products'),
(83825,'2012-11-02 16:27:53',38922,'/the-original-mr-fuzzy'),
(83826,'2012-11-02 16:27:58',38921,'/products'),
(83827,'2012-11-02 16:30:40',38921,'/the-original-mr-fuzzy'),
(83828,'2012-11-02 16:31:01',38924,'/lander-1'),
(83829,'2012-11-02 16:39:32',38925,'/lander-1'),
(83830,'2012-11-02 16:41:10',38926,'/home'),
(83831,'2012-11-02 16:41:48',38927,'/lander-1'),
(83832,'2012-11-02 16:44:54',38927,'/products'),
(83833,'2012-11-02 16:46:01',38926,'/products'),
(83834,'2012-11-02 16:46:39',38927,'/the-original-mr-fuzzy'),
(83835,'2012-11-02 16:47:37',38926,'/the-original-mr-fuzzy'),
(83836,'2012-11-02 16:51:18',38926,'/cart'),
(83837,'2012-11-02 16:52:26',38928,'/lander-1'),
(83838,'2012-11-02 16:56:33',38929,'/lander-1'),
(83839,'2012-11-02 16:57:45',38930,'/lander-1'),
(83840,'2012-11-02 16:59:04',38931,'/lander-1'),
(83841,'2012-11-02 17:01:58',38931,'/products'),
(83842,'2012-11-02 17:05:41',38931,'/the-original-mr-fuzzy'),
(83843,'2012-11-02 17:06:40',38932,'/lander-1'),
(83844,'2012-11-02 17:08:44',38931,'/cart'),
(83845,'2012-11-02 17:09:21',38932,'/products'),
(83846,'2012-11-02 17:09:30',38933,'/lander-1'),
(83847,'2012-11-02 17:09:34',38931,'/shipping'),
(83848,'2012-11-02 17:11:49',38931,'/billing'),
(83849,'2012-11-02 17:13:37',38932,'/the-original-mr-fuzzy'),
(83850,'2012-11-02 17:18:31',38934,'/lander-1'),
(83851,'2012-11-02 17:20:16',38934,'/products'),
(83852,'2012-11-02 17:35:00',38935,'/lander-1'),
(83853,'2012-11-02 17:36:37',38935,'/products'),
(83854,'2012-11-02 17:37:44',38935,'/the-original-mr-fuzzy'),
(83855,'2012-11-02 17:38:51',38936,'/lander-1'),
(83856,'2012-11-02 17:41:32',38935,'/cart'),
(83857,'2012-11-02 17:44:02',38937,'/lander-1'),
(83858,'2012-11-02 17:45:09',38938,'/lander-1'),
(83859,'2012-11-02 17:45:21',38939,'/lander-1'),
(83860,'2012-11-02 17:46:10',38940,'/lander-1'),
(83861,'2012-11-02 17:48:00',38938,'/products'),
(83862,'2012-11-02 17:48:25',38939,'/products'),
(83863,'2012-11-02 17:49:22',38938,'/the-original-mr-fuzzy'),
(83864,'2012-11-02 17:49:36',38940,'/products'),
(83865,'2012-11-02 17:51:38',38939,'/the-original-mr-fuzzy'),
(83866,'2012-11-02 17:57:33',38941,'/home'),
(83867,'2012-11-02 17:58:09',38942,'/lander-1'),
(83868,'2012-11-02 18:02:19',38941,'/products'),
(83869,'2012-11-02 18:05:12',38941,'/the-original-mr-fuzzy'),
(83870,'2012-11-02 18:05:35',38943,'/lander-1'),
(83871,'2012-11-02 18:08:51',38944,'/home'),
(83872,'2012-11-02 18:14:14',38944,'/products'),
(83873,'2012-11-02 18:15:40',38945,'/home'),
(83874,'2012-11-02 18:17:07',38946,'/home'),
(83875,'2012-11-02 18:17:50',38945,'/products'),
(83876,'2012-11-02 18:18:29',38945,'/the-original-mr-fuzzy'),
(83877,'2012-11-02 18:18:48',38944,'/the-original-mr-fuzzy'),
(83878,'2012-11-02 18:20:37',38945,'/cart'),
(83879,'2012-11-02 18:22:50',38946,'/products'),
(83880,'2012-11-02 18:25:10',38947,'/lander-1'),
(83881,'2012-11-02 18:25:13',38948,'/lander-1'),
(83882,'2012-11-02 18:25:53',38948,'/products'),
(83883,'2012-11-02 18:27:29',38947,'/products'),
(83884,'2012-11-02 18:27:31',38948,'/the-original-mr-fuzzy'),
(83885,'2012-11-02 18:28:20',38949,'/lander-1'),
(83886,'2012-11-02 18:28:45',38950,'/lander-1'),
(83887,'2012-11-02 18:30:00',38948,'/cart'),
(83888,'2012-11-02 18:30:01',38947,'/the-original-mr-fuzzy'),
(83889,'2012-11-02 18:30:47',38951,'/lander-1'),
(83890,'2012-11-02 18:32:42',38948,'/shipping'),
(83891,'2012-11-02 18:33:12',38948,'/billing'),
(83892,'2012-11-02 18:39:43',38952,'/lander-1'),
(83893,'2012-11-02 18:41:56',38953,'/lander-1'),
(83894,'2012-11-02 18:42:43',38953,'/products'),
(83895,'2012-11-02 18:43:02',38953,'/the-original-mr-fuzzy'),
(83896,'2012-11-02 18:50:40',38954,'/lander-1'),
(83897,'2012-11-02 18:51:04',38955,'/home'),
(83898,'2012-11-02 18:52:36',38956,'/lander-1'),
(83899,'2012-11-02 18:56:15',38955,'/products'),
(83900,'2012-11-02 18:58:17',38956,'/products'),
(83901,'2012-11-02 18:59:09',38956,'/the-original-mr-fuzzy'),
(83902,'2012-11-02 19:02:30',38957,'/lander-1'),
(83903,'2012-11-02 19:03:49',38957,'/products'),
(83904,'2012-11-02 19:06:58',38957,'/the-original-mr-fuzzy'),
(83905,'2012-11-02 19:08:54',38957,'/cart'),
(83906,'2012-11-02 19:12:23',38957,'/shipping'),
(83907,'2012-11-02 19:12:57',38958,'/lander-1'),
(83908,'2012-11-02 19:13:37',38957,'/billing-2'),
(83909,'2012-11-02 19:14:06',38959,'/lander-1'),
(83910,'2012-11-02 19:15:05',38957,'/thank-you-for-your-order'),
(83911,'2012-11-02 19:16:14',38960,'/lander-1'),
(83912,'2012-11-02 19:17:04',38960,'/products'),
(83913,'2012-11-02 19:17:27',38958,'/products'),
(83914,'2012-11-02 19:21:29',38958,'/the-original-mr-fuzzy'),
(83915,'2012-11-02 19:25:13',38961,'/lander-1'),
(83916,'2012-11-02 19:25:28',38962,'/lander-1'),
(83917,'2012-11-02 19:26:37',38963,'/lander-1'),
(83918,'2012-11-02 19:26:45',38964,'/lander-1'),
(83919,'2012-11-02 19:27:08',38962,'/products'),
(83920,'2012-11-02 19:27:43',38961,'/products'),
(83921,'2012-11-02 19:28:20',38965,'/lander-1'),
(83922,'2012-11-02 19:28:31',38964,'/products'),
(83923,'2012-11-02 19:29:18',38966,'/home'),
(83924,'2012-11-02 19:29:22',38961,'/the-original-mr-fuzzy'),
(83925,'2012-11-02 19:30:10',38967,'/home'),
(83926,'2012-11-02 19:30:32',38966,'/products'),
(83927,'2012-11-02 19:30:49',38963,'/products'),
(83928,'2012-11-02 19:31:06',38963,'/the-original-mr-fuzzy'),
(83929,'2012-11-02 19:31:11',38961,'/cart'),
(83930,'2012-11-02 19:31:11',38966,'/the-original-mr-fuzzy'),
(83931,'2012-11-02 19:31:36',38968,'/lander-1'),
(83932,'2012-11-02 19:33:58',38963,'/cart'),
(83933,'2012-11-02 19:35:13',38969,'/home'),
(83934,'2012-11-02 19:35:22',38970,'/lander-1'),
(83935,'2012-11-02 19:35:45',38963,'/shipping'),
(83936,'2012-11-02 19:36:47',38970,'/products'),
(83937,'2012-11-02 19:37:09',38963,'/billing-2'),
(83938,'2012-11-02 19:37:29',38971,'/lander-1'),
(83939,'2012-11-02 19:37:58',38972,'/home'),
(83940,'2012-11-02 19:38:42',38973,'/home'),
(83941,'2012-11-02 19:38:55',38970,'/the-original-mr-fuzzy'),
(83942,'2012-11-02 19:39:16',38974,'/lander-1'),
(83943,'2012-11-02 19:39:27',38963,'/thank-you-for-your-order'),
(83944,'2012-11-02 19:41:07',38972,'/products'),
(83945,'2012-11-02 19:42:28',38973,'/products'),
(83946,'2012-11-02 19:45:10',38972,'/the-original-mr-fuzzy'),
(83947,'2012-11-02 19:48:48',38975,'/home'),
(83948,'2012-11-02 19:49:42',38976,'/lander-1'),
(83949,'2012-11-02 19:50:37',38977,'/lander-1'),
(83950,'2012-11-02 19:53:51',38978,'/home'),
(83951,'2012-11-02 19:54:58',38979,'/lander-1'),
(83952,'2012-11-02 19:55:36',38980,'/lander-1'),
(83953,'2012-11-02 19:57:03',38981,'/lander-1'),
(83954,'2012-11-02 19:58:38',38981,'/products'),
(83955,'2012-11-02 19:58:40',38982,'/lander-1'),
(83956,'2012-11-02 19:58:59',38981,'/the-original-mr-fuzzy'),
(83957,'2012-11-02 20:00:21',38979,'/products'),
(83958,'2012-11-02 20:00:29',38982,'/products'),
(83959,'2012-11-02 20:02:48',38983,'/home'),
(83960,'2012-11-02 20:06:28',38983,'/products'),
(83961,'2012-11-02 20:08:16',38984,'/lander-1'),
(83962,'2012-11-02 20:09:03',38983,'/the-original-mr-fuzzy'),
(83963,'2012-11-02 20:10:12',38983,'/cart'),
(83964,'2012-11-02 20:11:58',38985,'/lander-1'),
(83965,'2012-11-02 20:12:25',38986,'/lander-1'),
(83966,'2012-11-02 20:12:44',38985,'/products'),
(83967,'2012-11-02 20:15:34',38985,'/the-original-mr-fuzzy'),
(83968,'2012-11-02 20:15:37',38986,'/products'),
(83969,'2012-11-02 20:17:20',38986,'/the-original-mr-fuzzy'),
(83970,'2012-11-02 20:20:01',38987,'/home'),
(83971,'2012-11-02 20:20:41',38987,'/products'),
(83972,'2012-11-02 20:21:21',38986,'/cart'),
(83973,'2012-11-02 20:23:05',38986,'/shipping'),
(83974,'2012-11-02 20:23:08',38988,'/lander-1'),
(83975,'2012-11-02 20:24:25',38988,'/products'),
(83976,'2012-11-02 20:24:54',38987,'/the-original-mr-fuzzy'),
(83977,'2012-11-02 20:25:02',38989,'/lander-1'),
(83978,'2012-11-02 20:25:37',38989,'/products'),
(83979,'2012-11-02 20:26:04',38986,'/billing-2'),
(83980,'2012-11-02 20:26:33',38987,'/cart'),
(83981,'2012-11-02 20:29:33',38987,'/shipping'),
(83982,'2012-11-02 20:31:09',38987,'/billing-2'),
(83983,'2012-11-02 20:32:15',38990,'/lander-1'),
(83984,'2012-11-02 20:32:28',38987,'/thank-you-for-your-order'),
(83985,'2012-11-02 20:33:51',38991,'/lander-1'),
(83986,'2012-11-02 20:35:54',38991,'/products'),
(83987,'2012-11-02 20:38:23',38991,'/the-original-mr-fuzzy'),
(83988,'2012-11-02 20:43:13',38992,'/home'),
(83989,'2012-11-02 20:44:32',38993,'/home'),
(83990,'2012-11-02 20:45:15',38992,'/products'),
(83991,'2012-11-02 20:49:06',38993,'/products'),
(83992,'2012-11-02 20:49:12',38992,'/the-original-mr-fuzzy'),
(83993,'2012-11-02 20:52:16',38993,'/the-original-mr-fuzzy'),
(83994,'2012-11-02 20:52:57',38994,'/lander-1'),
(83995,'2012-11-02 20:55:01',38995,'/lander-1'),
(83996,'2012-11-02 20:56:02',38996,'/lander-1'),
(83997,'2012-11-02 20:59:14',38995,'/products'),
(83998,'2012-11-02 21:02:58',38995,'/the-original-mr-fuzzy'),
(83999,'2012-11-02 21:05:39',38997,'/home'),
(84000,'2012-11-02 21:06:01',38995,'/cart'),
(84001,'2012-11-02 21:08:14',38997,'/products'),
(84002,'2012-11-02 21:08:20',38995,'/shipping'),
(84003,'2012-11-02 21:09:58',38995,'/billing'),
(84004,'2012-11-02 21:12:46',38997,'/the-original-mr-fuzzy'),
(84005,'2012-11-02 21:14:17',38998,'/lander-1'),
(84006,'2012-11-02 21:15:21',38997,'/cart'),
(84007,'2012-11-02 21:16:14',38995,'/thank-you-for-your-order'),
(84008,'2012-11-02 21:17:33',38997,'/shipping'),
(84009,'2012-11-02 21:20:34',38997,'/billing-2'),
(84010,'2012-11-02 21:22:07',38997,'/thank-you-for-your-order'),
(84011,'2012-11-02 21:25:31',38999,'/lander-1'),
(84012,'2012-11-02 21:29:02',39000,'/lander-1'),
(84013,'2012-11-02 21:31:15',38999,'/products'),
(84014,'2012-11-02 21:33:35',38999,'/the-original-mr-fuzzy'),
(84015,'2012-11-02 21:40:19',39001,'/lander-1'),
(84016,'2012-11-02 21:43:25',39002,'/lander-1'),
(84017,'2012-11-02 21:58:01',39003,'/lander-1'),
(84018,'2012-11-02 21:58:21',39004,'/home'),
(84019,'2012-11-02 21:59:22',39005,'/lander-1'),
(84020,'2012-11-02 22:00:12',39005,'/products'),
(84021,'2012-11-02 22:00:30',39006,'/lander-1'),
(84022,'2012-11-02 22:02:29',39005,'/the-original-mr-fuzzy'),
(84023,'2012-11-02 22:05:51',39005,'/cart'),
(84024,'2012-11-02 22:22:26',39007,'/lander-1'),
(84025,'2012-11-02 23:00:45',39008,'/lander-1'),
(84026,'2012-11-02 23:03:17',39008,'/products'),
(84027,'2012-11-02 23:07:24',39008,'/the-original-mr-fuzzy'),
(84028,'2012-11-02 23:07:56',39009,'/lander-1'),
(84029,'2012-11-02 23:08:44',39008,'/cart'),
(84030,'2012-11-02 23:12:30',39008,'/shipping'),
(84031,'2012-11-02 23:13:33',39010,'/lander-1'),
(84032,'2012-11-02 23:13:39',39008,'/billing-2'),
(84033,'2012-11-02 23:18:16',39008,'/thank-you-for-your-order'),
(84034,'2012-11-02 23:25:01',39011,'/lander-1'),
(84035,'2012-11-02 23:29:16',39012,'/lander-1'),
(84036,'2012-11-02 23:29:21',39013,'/home'),
(84037,'2012-11-02 23:29:24',39014,'/lander-1'),
(84038,'2012-11-02 23:30:13',39013,'/products'),
(84039,'2012-11-02 23:32:17',39013,'/the-original-mr-fuzzy'),
(84040,'2012-11-02 23:32:23',39012,'/products'),
(84041,'2012-11-02 23:32:40',39012,'/the-original-mr-fuzzy'),
(84042,'2012-11-02 23:35:02',39015,'/lander-1'),
(84043,'2012-11-02 23:38:32',39016,'/lander-1'),
(84044,'2012-11-02 23:39:13',39015,'/products'),
(84045,'2012-11-02 23:39:38',39015,'/the-original-mr-fuzzy'),
(84046,'2012-11-02 23:43:06',39015,'/cart'),
(84047,'2012-11-02 23:48:40',39017,'/lander-1'),
(84048,'2012-11-02 23:58:57',39018,'/lander-1'),
(84049,'2012-11-03 00:08:36',39019,'/lander-1'),
(84050,'2012-11-03 00:16:00',39020,'/lander-1'),
(84051,'2012-11-03 00:17:51',39020,'/products'),
(84052,'2012-11-03 00:22:16',39020,'/the-original-mr-fuzzy'),
(84053,'2012-11-03 00:34:04',39021,'/lander-1'),
(84054,'2012-11-03 00:37:20',39021,'/products'),
(84055,'2012-11-03 00:40:15',39021,'/the-original-mr-fuzzy'),
(84056,'2012-11-03 00:42:15',39022,'/lander-1'),
(84057,'2012-11-03 00:43:03',39022,'/products'),
(84058,'2012-11-03 00:48:41',39023,'/lander-1'),
(84059,'2012-11-03 00:59:06',39024,'/lander-1'),
(84060,'2012-11-03 01:00:59',39024,'/products'),
(84061,'2012-11-03 01:10:52',39025,'/home'),
(84062,'2012-11-03 01:16:39',39025,'/products'),
(84063,'2012-11-03 01:40:32',39026,'/lander-1'),
(84064,'2012-11-03 01:47:36',39027,'/lander-1'),
(84065,'2012-11-03 02:05:44',39028,'/lander-1'),
(84066,'2012-11-03 02:11:45',39029,'/lander-1'),
(84067,'2012-11-03 02:13:32',39030,'/lander-1'),
(84068,'2012-11-03 02:16:18',39029,'/products'),
(84069,'2012-11-03 02:17:24',39029,'/the-original-mr-fuzzy'),
(84070,'2012-11-03 02:51:45',39031,'/lander-1'),
(84071,'2012-11-03 03:39:04',39032,'/lander-1'),
(84072,'2012-11-03 03:56:42',39033,'/lander-1'),
(84073,'2012-11-03 04:07:37',39034,'/home'),
(84074,'2012-11-03 04:26:50',39035,'/lander-1'),
(84075,'2012-11-03 04:28:30',39036,'/lander-1'),
(84076,'2012-11-03 04:29:58',39036,'/products'),
(84077,'2012-11-03 04:30:41',39035,'/products'),
(84078,'2012-11-03 04:51:33',39037,'/lander-1'),
(84079,'2012-11-03 04:55:50',39038,'/lander-1'),
(84080,'2012-11-03 04:56:34',39037,'/products'),
(84081,'2012-11-03 05:14:00',39039,'/lander-1'),
(84082,'2012-11-03 05:18:19',39039,'/products'),
(84083,'2012-11-03 05:19:13',39039,'/the-original-mr-fuzzy'),
(84084,'2012-11-03 05:44:43',39040,'/lander-1'),
(84085,'2012-11-03 05:46:30',39040,'/products'),
(84086,'2012-11-03 05:47:27',39040,'/the-original-mr-fuzzy'),
(84087,'2012-11-03 05:56:26',39041,'/lander-1'),
(84088,'2012-11-03 06:00:56',39041,'/products'),
(84089,'2012-11-03 06:02:45',39041,'/the-original-mr-fuzzy'),
(84090,'2012-11-03 06:04:43',39041,'/cart'),
(84091,'2012-11-03 06:05:51',39041,'/shipping'),
(84092,'2012-11-03 06:08:01',39041,'/billing-2'),
(84093,'2012-11-03 06:16:25',39042,'/lander-1'),
(84094,'2012-11-03 06:21:43',39043,'/lander-1'),
(84095,'2012-11-03 06:23:07',39043,'/products'),
(84096,'2012-11-03 06:24:39',39043,'/the-original-mr-fuzzy'),
(84097,'2012-11-03 06:48:47',39044,'/lander-1'),
(84098,'2012-11-03 06:51:05',39044,'/products'),
(84099,'2012-11-03 06:53:02',39044,'/the-original-mr-fuzzy'),
(84100,'2012-11-03 07:06:35',39045,'/lander-1'),
(84101,'2012-11-03 07:09:20',39046,'/lander-1'),
(84102,'2012-11-03 07:12:30',39046,'/products'),
(84103,'2012-11-03 07:16:03',39047,'/lander-1'),
(84104,'2012-11-03 07:21:33',39047,'/products'),
(84105,'2012-11-03 07:22:05',39047,'/the-original-mr-fuzzy'),
(84106,'2012-11-03 07:24:44',39047,'/cart'),
(84107,'2012-11-03 07:25:54',39047,'/shipping'),
(84108,'2012-11-03 07:34:01',39048,'/home'),
(84109,'2012-11-03 07:37:17',39048,'/products'),
(84110,'2012-11-03 07:38:13',39048,'/the-original-mr-fuzzy'),
(84111,'2012-11-03 07:39:28',39049,'/home'),
(84112,'2012-11-03 07:41:26',39049,'/products'),
(84113,'2012-11-03 07:42:03',39050,'/lander-1'),
(84114,'2012-11-03 08:03:25',39051,'/home'),
(84115,'2012-11-03 08:03:50',39051,'/products'),
(84116,'2012-11-03 08:06:40',39051,'/the-original-mr-fuzzy'),
(84117,'2012-11-03 08:09:58',39051,'/cart'),
(84118,'2012-11-03 08:10:56',39052,'/lander-1'),
(84119,'2012-11-03 08:15:40',39052,'/products'),
(84120,'2012-11-03 08:17:57',39052,'/the-original-mr-fuzzy'),
(84121,'2012-11-03 08:18:46',39052,'/cart'),
(84122,'2012-11-03 08:20:54',39052,'/shipping'),
(84123,'2012-11-03 08:22:07',39052,'/billing-2'),
(84124,'2012-11-03 08:24:19',39052,'/thank-you-for-your-order'),
(84125,'2012-11-03 08:28:47',39053,'/lander-1'),
(84126,'2012-11-03 08:29:06',39054,'/lander-1'),
(84127,'2012-11-03 08:34:14',39055,'/lander-1'),
(84128,'2012-11-03 08:34:56',39055,'/products'),
(84129,'2012-11-03 08:50:00',39056,'/lander-1'),
(84130,'2012-11-03 09:01:08',39057,'/lander-1'),
(84131,'2012-11-03 09:12:09',39058,'/lander-1'),
(84132,'2012-11-03 09:12:12',39059,'/lander-1'),
(84133,'2012-11-03 09:14:19',39059,'/products'),
(84134,'2012-11-03 09:25:47',39060,'/lander-1'),
(84135,'2012-11-03 09:26:43',39061,'/lander-1'),
(84136,'2012-11-03 09:32:00',39062,'/lander-1'),
(84137,'2012-11-03 09:32:24',39062,'/products'),
(84138,'2012-11-03 09:33:15',39063,'/home'),
(84139,'2012-11-03 09:35:02',39062,'/the-original-mr-fuzzy'),
(84140,'2012-11-03 09:38:59',39063,'/products'),
(84141,'2012-11-03 09:44:33',39064,'/lander-1'),
(84142,'2012-11-03 09:45:03',39065,'/lander-1'),
(84143,'2012-11-03 09:48:40',39065,'/products'),
(84144,'2012-11-03 09:50:22',39065,'/the-original-mr-fuzzy'),
(84145,'2012-11-03 09:57:07',39066,'/lander-1'),
(84146,'2012-11-03 10:02:29',39066,'/products'),
(84147,'2012-11-03 10:02:49',39066,'/the-original-mr-fuzzy'),
(84148,'2012-11-03 10:09:00',39067,'/lander-1'),
(84149,'2012-11-03 10:11:53',39068,'/lander-1'),
(84150,'2012-11-03 10:14:38',39067,'/products'),
(84151,'2012-11-03 10:14:50',39068,'/products'),
(84152,'2012-11-03 10:15:24',39067,'/the-original-mr-fuzzy'),
(84153,'2012-11-03 10:17:22',39068,'/the-original-mr-fuzzy'),
(84154,'2012-11-03 10:17:52',39069,'/lander-1'),
(84155,'2012-11-03 10:18:27',39068,'/cart'),
(84156,'2012-11-03 10:21:12',39070,'/lander-1'),
(84157,'2012-11-03 10:21:42',39068,'/shipping'),
(84158,'2012-11-03 10:22:16',39069,'/products'),
(84159,'2012-11-03 10:22:52',39070,'/products'),
(84160,'2012-11-03 10:24:10',39070,'/the-original-mr-fuzzy'),
(84161,'2012-11-03 10:39:45',39071,'/lander-1'),
(84162,'2012-11-03 10:42:16',39072,'/lander-1'),
(84163,'2012-11-03 10:43:38',39071,'/products'),
(84164,'2012-11-03 10:47:52',39073,'/home'),
(84165,'2012-11-03 10:52:45',39073,'/products'),
(84166,'2012-11-03 10:55:49',39073,'/the-original-mr-fuzzy'),
(84167,'2012-11-03 10:56:18',39074,'/lander-1'),
(84168,'2012-11-03 11:01:37',39075,'/lander-1'),
(84169,'2012-11-03 11:01:48',39076,'/lander-1'),
(84170,'2012-11-03 11:05:29',39076,'/products'),
(84171,'2012-11-03 11:11:32',39077,'/lander-1'),
(84172,'2012-11-03 11:19:08',39078,'/lander-1'),
(84173,'2012-11-03 11:21:55',39079,'/lander-1'),
(84174,'2012-11-03 11:23:07',39080,'/lander-1'),
(84175,'2012-11-03 11:28:20',39081,'/lander-1'),
(84176,'2012-11-03 11:29:38',39082,'/lander-1'),
(84177,'2012-11-03 11:30:30',39083,'/lander-1'),
(84178,'2012-11-03 11:31:48',39084,'/lander-1'),
(84179,'2012-11-03 11:32:03',39082,'/products'),
(84180,'2012-11-03 11:34:24',39082,'/the-original-mr-fuzzy'),
(84181,'2012-11-03 11:36:55',39082,'/cart'),
(84182,'2012-11-03 11:36:59',39084,'/products'),
(84183,'2012-11-03 11:38:55',39085,'/lander-1'),
(84184,'2012-11-03 11:39:16',39082,'/shipping'),
(84185,'2012-11-03 11:41:26',39082,'/billing'),
(84186,'2012-11-03 11:41:45',39086,'/lander-1'),
(84187,'2012-11-03 11:43:02',39085,'/products'),
(84188,'2012-11-03 11:44:06',39082,'/thank-you-for-your-order'),
(84189,'2012-11-03 11:45:21',39085,'/the-original-mr-fuzzy'),
(84190,'2012-11-03 11:46:08',39087,'/lander-1'),
(84191,'2012-11-03 11:46:59',39085,'/cart'),
(84192,'2012-11-03 11:48:38',39085,'/shipping'),
(84193,'2012-11-03 11:51:20',39087,'/products'),
(84194,'2012-11-03 11:55:37',39087,'/the-original-mr-fuzzy'),
(84195,'2012-11-03 11:58:52',39088,'/lander-1'),
(84196,'2012-11-03 12:03:56',39088,'/products'),
(84197,'2012-11-03 12:04:53',39088,'/the-original-mr-fuzzy'),
(84198,'2012-11-03 12:08:45',39088,'/cart'),
(84199,'2012-11-03 12:09:39',39088,'/shipping'),
(84200,'2012-11-03 12:11:02',39089,'/lander-1'),
(84201,'2012-11-03 12:14:26',39090,'/lander-1'),
(84202,'2012-11-03 12:14:34',39089,'/products'),
(84203,'2012-11-03 12:15:04',39089,'/the-original-mr-fuzzy'),
(84204,'2012-11-03 12:16:40',39091,'/lander-1'),
(84205,'2012-11-03 12:18:05',39092,'/lander-1'),
(84206,'2012-11-03 12:19:10',39093,'/lander-1'),
(84207,'2012-11-03 12:19:58',39094,'/home'),
(84208,'2012-11-03 12:20:07',39093,'/products'),
(84209,'2012-11-03 12:22:52',39094,'/products'),
(84210,'2012-11-03 12:23:56',39093,'/the-original-mr-fuzzy'),
(84211,'2012-11-03 12:26:58',39094,'/the-original-mr-fuzzy'),
(84212,'2012-11-03 12:30:01',39094,'/cart'),
(84213,'2012-11-03 12:38:34',39095,'/lander-1'),
(84214,'2012-11-03 12:43:43',39095,'/products'),
(84215,'2012-11-03 12:48:06',39095,'/the-original-mr-fuzzy'),
(84216,'2012-11-03 12:49:14',39096,'/lander-1'),
(84217,'2012-11-03 12:51:22',39097,'/lander-1'),
(84218,'2012-11-03 12:54:06',39096,'/products'),
(84219,'2012-11-03 12:54:21',39097,'/products'),
(84220,'2012-11-03 12:54:39',39096,'/the-original-mr-fuzzy'),
(84221,'2012-11-03 12:56:54',39097,'/the-original-mr-fuzzy'),
(84222,'2012-11-03 13:03:55',39098,'/lander-1'),
(84223,'2012-11-03 13:12:10',39099,'/lander-1'),
(84224,'2012-11-03 13:12:18',39100,'/lander-1'),
(84225,'2012-11-03 13:14:52',39100,'/products'),
(84226,'2012-11-03 13:15:15',39099,'/products'),
(84227,'2012-11-03 13:17:06',39100,'/the-original-mr-fuzzy'),
(84228,'2012-11-03 13:17:16',39099,'/the-original-mr-fuzzy'),
(84229,'2012-11-03 13:20:06',39100,'/cart'),
(84230,'2012-11-03 13:20:31',39099,'/cart'),
(84231,'2012-11-03 13:23:19',39099,'/shipping'),
(84232,'2012-11-03 13:23:54',39100,'/shipping'),
(84233,'2012-11-03 13:23:56',39101,'/lander-1'),
(84234,'2012-11-03 13:24:56',39100,'/billing'),
(84235,'2012-11-03 13:25:38',39102,'/lander-1'),
(84236,'2012-11-03 13:44:54',39103,'/lander-1'),
(84237,'2012-11-03 13:49:27',39104,'/lander-1'),
(84238,'2012-11-03 13:50:03',39103,'/products'),
(84239,'2012-11-03 13:50:28',39103,'/the-original-mr-fuzzy'),
(84240,'2012-11-03 13:53:54',39105,'/lander-1'),
(84241,'2012-11-03 13:55:08',39104,'/products'),
(84242,'2012-11-03 13:56:15',39106,'/lander-1'),
(84243,'2012-11-03 13:58:09',39107,'/lander-1'),
(84244,'2012-11-03 13:59:16',39105,'/products'),
(84245,'2012-11-03 14:01:39',39107,'/products'),
(84246,'2012-11-03 14:08:47',39108,'/lander-1'),
(84247,'2012-11-03 14:09:28',39108,'/products'),
(84248,'2012-11-03 14:12:26',39109,'/lander-1'),
(84249,'2012-11-03 14:13:27',39108,'/the-original-mr-fuzzy'),
(84250,'2012-11-03 14:14:40',39108,'/cart'),
(84251,'2012-11-03 14:17:34',39109,'/products'),
(84252,'2012-11-03 14:25:56',39110,'/lander-1'),
(84253,'2012-11-03 14:27:06',39110,'/products'),
(84254,'2012-11-03 14:27:49',39110,'/the-original-mr-fuzzy'),
(84255,'2012-11-03 14:30:06',39111,'/home'),
(84256,'2012-11-03 14:31:22',39111,'/products'),
(84257,'2012-11-03 14:31:37',39111,'/the-original-mr-fuzzy'),
(84258,'2012-11-03 14:35:35',39111,'/cart'),
(84259,'2012-11-03 14:39:42',39112,'/lander-1'),
(84260,'2012-11-03 14:43:29',39113,'/lander-1'),
(84261,'2012-11-03 14:45:36',39114,'/home'),
(84262,'2012-11-03 14:45:49',39115,'/lander-1'),
(84263,'2012-11-03 14:46:23',39113,'/products'),
(84264,'2012-11-03 14:48:10',39116,'/lander-1'),
(84265,'2012-11-03 14:49:07',39114,'/products'),
(84266,'2012-11-03 14:49:41',39117,'/lander-1'),
(84267,'2012-11-03 14:50:01',39118,'/lander-1'),
(84268,'2012-11-03 14:50:21',39115,'/products'),
(84269,'2012-11-03 14:51:38',39117,'/products'),
(84270,'2012-11-03 14:53:14',39119,'/home'),
(84271,'2012-11-03 14:53:37',39115,'/the-original-mr-fuzzy'),
(84272,'2012-11-03 14:54:45',39115,'/cart'),
(84273,'2012-11-03 14:57:48',39115,'/shipping'),
(84274,'2012-11-03 14:59:02',39115,'/billing-2'),
(84275,'2012-11-03 15:01:11',39115,'/thank-you-for-your-order'),
(84276,'2012-11-03 15:10:36',39120,'/lander-1'),
(84277,'2012-11-03 15:17:45',39121,'/lander-1'),
(84278,'2012-11-03 15:20:13',39121,'/products'),
(84279,'2012-11-03 15:22:17',39121,'/the-original-mr-fuzzy'),
(84280,'2012-11-03 15:22:46',39122,'/lander-1'),
(84281,'2012-11-03 15:22:56',39121,'/cart'),
(84282,'2012-11-03 15:24:51',39122,'/products'),
(84283,'2012-11-03 15:25:05',39123,'/lander-1'),
(84284,'2012-11-03 15:26:26',39124,'/lander-1'),
(84285,'2012-11-03 15:26:31',39121,'/shipping'),
(84286,'2012-11-03 15:29:06',39124,'/products'),
(84287,'2012-11-03 15:29:15',39121,'/billing'),
(84288,'2012-11-03 15:31:00',39125,'/lander-1'),
(84289,'2012-11-03 15:43:50',39126,'/lander-1'),
(84290,'2012-11-03 15:52:48',39127,'/lander-1'),
(84291,'2012-11-03 15:58:27',39128,'/lander-1'),
(84292,'2012-11-03 16:03:35',39129,'/lander-1'),
(84293,'2012-11-03 16:06:52',39129,'/products'),
(84294,'2012-11-03 16:07:10',39129,'/the-original-mr-fuzzy'),
(84295,'2012-11-03 16:10:17',39129,'/cart'),
(84296,'2012-11-03 16:14:40',39130,'/lander-1'),
(84297,'2012-11-03 16:17:19',39131,'/lander-1'),
(84298,'2012-11-03 16:22:41',39132,'/lander-1'),
(84299,'2012-11-03 16:22:58',39131,'/products'),
(84300,'2012-11-03 16:27:41',39133,'/lander-1'),
(84301,'2012-11-03 16:29:22',39134,'/lander-1'),
(84302,'2012-11-03 16:30:28',39135,'/lander-1'),
(84303,'2012-11-03 16:33:29',39136,'/lander-1'),
(84304,'2012-11-03 16:39:22',39137,'/lander-1'),
(84305,'2012-11-03 16:43:27',39137,'/products'),
(84306,'2012-11-03 16:58:22',39138,'/home'),
(84307,'2012-11-03 16:58:54',39138,'/products'),
(84308,'2012-11-03 16:59:25',39139,'/home'),
(84309,'2012-11-03 17:00:49',39140,'/lander-1'),
(84310,'2012-11-03 17:05:32',39140,'/products'),
(84311,'2012-11-03 17:07:23',39141,'/lander-1'),
(84312,'2012-11-03 17:09:24',39140,'/the-original-mr-fuzzy'),
(84313,'2012-11-03 17:10:59',39141,'/products'),
(84314,'2012-11-03 17:26:41',39142,'/home'),
(84315,'2012-11-03 17:30:59',39142,'/products'),
(84316,'2012-11-03 17:37:55',39143,'/lander-1'),
(84317,'2012-11-03 17:40:10',39143,'/products'),
(84318,'2012-11-03 17:40:39',39143,'/the-original-mr-fuzzy'),
(84319,'2012-11-03 17:46:38',39144,'/lander-1'),
(84320,'2012-11-03 17:47:33',39144,'/products'),
(84321,'2012-11-03 17:51:25',39144,'/the-original-mr-fuzzy'),
(84322,'2012-11-03 17:52:00',39145,'/lander-1'),
(84323,'2012-11-03 17:57:21',39145,'/products'),
(84324,'2012-11-03 17:57:47',39146,'/home'),
(84325,'2012-11-03 17:59:16',39146,'/products'),
(84326,'2012-11-03 17:59:53',39147,'/lander-1'),
(84327,'2012-11-03 18:13:20',39148,'/lander-1'),
(84328,'2012-11-03 18:17:09',39149,'/lander-1'),
(84329,'2012-11-03 18:19:35',39150,'/lander-1'),
(84330,'2012-11-03 18:25:08',39150,'/products'),
(84331,'2012-11-03 19:12:25',39151,'/lander-1'),
(84332,'2012-11-03 19:14:37',39152,'/home'),
(84333,'2012-11-03 19:15:52',39151,'/products'),
(84334,'2012-11-03 19:19:06',39153,'/lander-1'),
(84335,'2012-11-03 19:22:35',39154,'/lander-1'),
(84336,'2012-11-03 19:24:01',39153,'/products'),
(84337,'2012-11-03 19:26:37',39154,'/products'),
(84338,'2012-11-03 19:27:43',39154,'/the-original-mr-fuzzy'),
(84339,'2012-11-03 19:28:22',39153,'/the-original-mr-fuzzy'),
(84340,'2012-11-03 19:28:42',39155,'/lander-1'),
(84341,'2012-11-03 19:37:59',39156,'/lander-1'),
(84342,'2012-11-03 19:38:06',39157,'/lander-1'),
(84343,'2012-11-03 19:40:50',39157,'/products'),
(84344,'2012-11-03 19:41:22',39158,'/lander-1'),
(84345,'2012-11-03 19:43:41',39158,'/products'),
(84346,'2012-11-03 19:44:41',39158,'/the-original-mr-fuzzy'),
(84347,'2012-11-03 19:46:49',39159,'/lander-1'),
(84348,'2012-11-03 19:58:24',39160,'/home'),
(84349,'2012-11-03 20:00:38',39161,'/lander-1'),
(84350,'2012-11-03 20:03:34',39162,'/lander-1'),
(84351,'2012-11-03 20:06:24',39162,'/products'),
(84352,'2012-11-03 20:07:37',39163,'/lander-1'),
(84353,'2012-11-03 20:12:00',39163,'/products'),
(84354,'2012-11-03 20:13:28',39163,'/the-original-mr-fuzzy'),
(84355,'2012-11-03 20:15:42',39163,'/cart'),
(84356,'2012-11-03 20:16:55',39163,'/shipping'),
(84357,'2012-11-03 20:19:56',39164,'/lander-1'),
(84358,'2012-11-03 20:20:33',39165,'/lander-1'),
(84359,'2012-11-03 20:20:45',39164,'/products'),
(84360,'2012-11-03 20:23:25',39166,'/home'),
(84361,'2012-11-03 20:24:48',39164,'/the-original-mr-fuzzy'),
(84362,'2012-11-03 20:24:54',39166,'/products'),
(84363,'2012-11-03 20:25:56',39165,'/products'),
(84364,'2012-11-03 20:27:16',39166,'/the-original-mr-fuzzy'),
(84365,'2012-11-03 20:27:27',39167,'/home'),
(84366,'2012-11-03 20:32:47',39167,'/products'),
(84367,'2012-11-03 20:36:39',39167,'/the-original-mr-fuzzy'),
(84368,'2012-11-03 20:46:32',39168,'/lander-1'),
(84369,'2012-11-03 20:51:01',39169,'/home'),
(84370,'2012-11-03 20:55:46',39169,'/products'),
(84371,'2012-11-03 20:58:53',39169,'/the-original-mr-fuzzy'),
(84372,'2012-11-03 21:00:16',39169,'/cart'),
(84373,'2012-11-03 21:02:29',39169,'/shipping'),
(84374,'2012-11-03 21:03:24',39169,'/billing'),
(84375,'2012-11-03 21:18:19',39170,'/home'),
(84376,'2012-11-03 21:34:39',39171,'/lander-1'),
(84377,'2012-11-03 21:43:00',39172,'/lander-1'),
(84378,'2012-11-03 21:51:33',39173,'/home'),
(84379,'2012-11-03 21:54:41',39173,'/products'),
(84380,'2012-11-03 21:57:16',39174,'/lander-1'),
(84381,'2012-11-03 22:02:49',39174,'/products'),
(84382,'2012-11-03 22:06:36',39174,'/the-original-mr-fuzzy'),
(84383,'2012-11-03 22:19:30',39175,'/lander-1'),
(84384,'2012-11-03 22:20:51',39175,'/products'),
(84385,'2012-11-03 22:21:17',39175,'/the-original-mr-fuzzy'),
(84386,'2012-11-03 22:23:52',39176,'/lander-1'),
(84387,'2012-11-03 22:24:45',39175,'/cart'),
(84388,'2012-11-03 22:27:09',39176,'/products'),
(84389,'2012-11-03 22:28:13',39175,'/shipping'),
(84390,'2012-11-03 22:30:04',39175,'/billing'),
(84391,'2012-11-03 22:30:58',39176,'/the-original-mr-fuzzy'),
(84392,'2012-11-03 22:32:51',39177,'/lander-1'),
(84393,'2012-11-03 22:41:28',39178,'/lander-1'),
(84394,'2012-11-03 22:46:59',39178,'/products'),
(84395,'2012-11-03 22:51:16',39178,'/the-original-mr-fuzzy'),
(84396,'2012-11-03 22:58:32',39179,'/lander-1'),
(84397,'2012-11-03 23:17:30',39180,'/home'),
(84398,'2012-11-03 23:18:29',39181,'/lander-1'),
(84399,'2012-11-03 23:18:57',39180,'/products'),
(84400,'2012-11-03 23:19:26',39182,'/lander-1'),
(84401,'2012-11-03 23:19:52',39180,'/the-original-mr-fuzzy'),
(84402,'2012-11-03 23:20:15',39183,'/lander-1'),
(84403,'2012-11-03 23:21:41',39180,'/cart'),
(84404,'2012-11-03 23:22:51',39183,'/products'),
(84405,'2012-11-03 23:24:54',39180,'/shipping'),
(84406,'2012-11-03 23:24:59',39182,'/products'),
(84407,'2012-11-03 23:28:08',39180,'/billing'),
(84408,'2012-11-03 23:29:55',39184,'/lander-1'),
(84409,'2012-11-03 23:32:08',39184,'/products'),
(84410,'2012-11-03 23:32:28',39184,'/the-original-mr-fuzzy'),
(84411,'2012-11-03 23:34:51',39180,'/thank-you-for-your-order'),
(84412,'2012-11-04 00:11:19',39185,'/lander-1'),
(84413,'2012-11-04 00:14:28',39185,'/products'),
(84414,'2012-11-04 00:17:32',39185,'/the-original-mr-fuzzy'),
(84415,'2012-11-04 00:17:47',39186,'/lander-1'),
(84416,'2012-11-04 00:19:26',39185,'/cart'),
(84417,'2012-11-04 00:21:13',39185,'/shipping'),
(84418,'2012-11-04 00:22:46',39185,'/billing-2'),
(84419,'2012-11-04 00:28:32',39185,'/thank-you-for-your-order'),
(84420,'2012-11-04 00:56:37',39187,'/home'),
(84421,'2012-11-04 01:00:57',39187,'/products'),
(84422,'2012-11-04 01:08:55',39188,'/lander-1'),
(84423,'2012-11-04 01:52:10',39189,'/home'),
(84424,'2012-11-04 01:52:34',39190,'/lander-1'),
(84425,'2012-11-04 02:00:37',39191,'/lander-1'),
(84426,'2012-11-04 02:01:19',39191,'/products'),
(84427,'2012-11-04 02:02:07',39191,'/the-original-mr-fuzzy'),
(84428,'2012-11-04 02:05:46',39191,'/cart'),
(84429,'2012-11-04 02:07:19',39192,'/lander-1'),
(84430,'2012-11-04 02:08:16',39191,'/shipping'),
(84431,'2012-11-04 02:08:53',39191,'/billing-2'),
(84432,'2012-11-04 02:12:48',39191,'/thank-you-for-your-order'),
(84433,'2012-11-04 02:30:19',39193,'/lander-1'),
(84434,'2012-11-04 02:35:54',39193,'/products'),
(84435,'2012-11-04 02:39:19',39193,'/the-original-mr-fuzzy'),
(84436,'2012-11-04 02:40:30',39193,'/cart'),
(84437,'2012-11-04 02:43:19',39194,'/lander-1'),
(84438,'2012-11-04 02:43:44',39193,'/shipping'),
(84439,'2012-11-04 02:44:47',39193,'/billing'),
(84440,'2012-11-04 02:54:33',39195,'/lander-1'),
(84441,'2012-11-04 02:56:10',39195,'/products'),
(84442,'2012-11-04 02:57:22',39195,'/the-original-mr-fuzzy'),
(84443,'2012-11-04 02:59:11',39195,'/cart'),
(84444,'2012-11-04 03:00:21',39195,'/shipping'),
(84445,'2012-11-04 03:03:26',39195,'/billing-2'),
(84446,'2012-11-04 03:05:09',39195,'/thank-you-for-your-order'),
(84447,'2012-11-04 03:11:45',39196,'/home'),
(84448,'2012-11-04 03:33:34',39197,'/lander-1'),
(84449,'2012-11-04 03:38:45',39198,'/lander-1'),
(84450,'2012-11-04 03:39:07',39197,'/products'),
(84451,'2012-11-04 03:43:28',39197,'/the-original-mr-fuzzy'),
(84452,'2012-11-04 03:44:59',39197,'/cart'),
(84453,'2012-11-04 03:57:43',39199,'/home'),
(84454,'2012-11-04 04:02:01',39199,'/products'),
(84455,'2012-11-04 04:06:39',39199,'/the-original-mr-fuzzy'),
(84456,'2012-11-04 04:14:39',39200,'/lander-1'),
(84457,'2012-11-04 04:17:58',39200,'/products'),
(84458,'2012-11-04 04:18:58',39200,'/the-original-mr-fuzzy'),
(84459,'2012-11-04 04:40:07',39201,'/home'),
(84460,'2012-11-04 04:42:04',39201,'/products'),
(84461,'2012-11-04 04:46:10',39201,'/the-original-mr-fuzzy'),
(84462,'2012-11-04 04:47:50',39201,'/cart'),
(84463,'2012-11-04 04:55:43',39202,'/home'),
(84464,'2012-11-04 04:58:01',39202,'/products'),
(84465,'2012-11-04 05:00:23',39203,'/lander-1'),
(84466,'2012-11-04 05:02:02',39202,'/the-original-mr-fuzzy'),
(84467,'2012-11-04 05:15:13',39204,'/lander-1'),
(84468,'2012-11-04 05:20:00',39204,'/products'),
(84469,'2012-11-04 05:42:56',39205,'/lander-1'),
(84470,'2012-11-04 06:42:31',39206,'/lander-1'),
(84471,'2012-11-04 07:06:18',39207,'/lander-1'),
(84472,'2012-11-04 07:13:20',39208,'/lander-1'),
(84473,'2012-11-04 07:29:19',39209,'/lander-1'),
(84474,'2012-11-04 07:47:51',39210,'/lander-1'),
(84475,'2012-11-04 07:51:01',39210,'/products'),
(84476,'2012-11-04 07:52:26',39211,'/lander-1'),
(84477,'2012-11-04 07:54:09',39210,'/the-original-mr-fuzzy'),
(84478,'2012-11-04 07:57:34',39210,'/cart'),
(84479,'2012-11-04 07:58:09',39211,'/products'),
(84480,'2012-11-04 08:00:32',39210,'/shipping'),
(84481,'2012-11-04 08:01:14',39212,'/lander-1'),
(84482,'2012-11-04 08:01:32',39211,'/the-original-mr-fuzzy'),
(84483,'2012-11-04 08:02:13',39211,'/cart'),
(84484,'2012-11-04 08:03:42',39210,'/billing'),
(84485,'2012-11-04 08:04:41',39213,'/home'),
(84486,'2012-11-04 08:06:02',39211,'/shipping'),
(84487,'2012-11-04 08:06:25',39211,'/billing'),
(84488,'2012-11-04 08:08:32',39211,'/thank-you-for-your-order'),
(84489,'2012-11-04 08:23:22',39214,'/lander-1'),
(84490,'2012-11-04 08:23:32',39215,'/lander-1'),
(84491,'2012-11-04 08:26:10',39216,'/lander-1'),
(84492,'2012-11-04 08:26:23',39214,'/products'),
(84493,'2012-11-04 08:26:31',39215,'/products'),
(84494,'2012-11-04 08:29:11',39214,'/the-original-mr-fuzzy'),
(84495,'2012-11-04 08:30:01',39217,'/lander-1'),
(84496,'2012-11-04 08:30:08',39215,'/the-original-mr-fuzzy'),
(84497,'2012-11-04 08:55:52',39218,'/home'),
(84498,'2012-11-04 09:02:58',39219,'/lander-1'),
(84499,'2012-11-04 09:03:40',39220,'/lander-1'),
(84500,'2012-11-04 09:07:54',39219,'/products'),
(84501,'2012-11-04 09:08:29',39219,'/the-original-mr-fuzzy'),
(84502,'2012-11-04 09:12:13',39219,'/cart'),
(84503,'2012-11-04 09:14:54',39219,'/shipping'),
(84504,'2012-11-04 09:17:06',39221,'/lander-1'),
(84505,'2012-11-04 09:19:22',39221,'/products'),
(84506,'2012-11-04 09:20:00',39221,'/the-original-mr-fuzzy'),
(84507,'2012-11-04 09:29:35',39222,'/lander-1'),
(84508,'2012-11-04 09:35:45',39223,'/lander-1'),
(84509,'2012-11-04 09:43:54',39224,'/lander-1'),
(84510,'2012-11-04 09:45:17',39225,'/lander-1'),
(84511,'2012-11-04 09:46:07',39225,'/products'),
(84512,'2012-11-04 09:47:19',39225,'/the-original-mr-fuzzy'),
(84513,'2012-11-04 09:54:13',39226,'/lander-1'),
(84514,'2012-11-04 09:56:20',39227,'/lander-1'),
(84515,'2012-11-04 09:56:33',39226,'/products'),
(84516,'2012-11-04 09:57:52',39228,'/lander-1'),
(84517,'2012-11-04 09:59:23',39227,'/products'),
(84518,'2012-11-04 10:00:23',39226,'/the-original-mr-fuzzy'),
(84519,'2012-11-04 10:00:35',39228,'/products'),
(84520,'2012-11-04 10:01:28',39227,'/the-original-mr-fuzzy'),
(84521,'2012-11-04 10:03:02',39227,'/cart'),
(84522,'2012-11-04 10:03:38',39228,'/the-original-mr-fuzzy'),
(84523,'2012-11-04 10:04:39',39227,'/shipping'),
(84524,'2012-11-04 10:05:30',39227,'/billing'),
(84525,'2012-11-04 10:23:23',39229,'/lander-1'),
(84526,'2012-11-04 10:24:13',39230,'/home'),
(84527,'2012-11-04 10:29:11',39229,'/products'),
(84528,'2012-11-04 10:30:16',39231,'/lander-1'),
(84529,'2012-11-04 10:32:21',39231,'/products'),
(84530,'2012-11-04 10:33:30',39229,'/the-original-mr-fuzzy'),
(84531,'2012-11-04 10:35:45',39231,'/the-original-mr-fuzzy'),
(84532,'2012-11-04 10:37:18',39232,'/lander-1'),
(84533,'2012-11-04 10:42:00',39233,'/lander-1'),
(84534,'2012-11-04 10:52:35',39234,'/lander-1'),
(84535,'2012-11-04 10:55:21',39235,'/lander-1'),
(84536,'2012-11-04 11:01:30',39236,'/lander-1'),
(84537,'2012-11-04 11:06:33',39236,'/products'),
(84538,'2012-11-04 11:16:13',39237,'/lander-1'),
(84539,'2012-11-04 11:22:25',39238,'/lander-1'),
(84540,'2012-11-04 11:27:49',39239,'/lander-1'),
(84541,'2012-11-04 11:31:38',39240,'/lander-1'),
(84542,'2012-11-04 11:36:57',39240,'/products'),
(84543,'2012-11-04 11:41:17',39241,'/lander-1'),
(84544,'2012-11-04 11:43:43',39242,'/lander-1'),
(84545,'2012-11-04 11:53:21',39243,'/home'),
(84546,'2012-11-04 11:56:58',39244,'/lander-1'),
(84547,'2012-11-04 12:40:42',39245,'/lander-1'),
(84548,'2012-11-04 12:48:53',39246,'/lander-1'),
(84549,'2012-11-04 13:05:25',39247,'/home'),
(84550,'2012-11-04 13:08:22',39248,'/lander-1'),
(84551,'2012-11-04 13:08:57',39248,'/products'),
(84552,'2012-11-04 13:10:52',39247,'/products'),
(84553,'2012-11-04 13:13:04',39248,'/the-original-mr-fuzzy'),
(84554,'2012-11-04 13:14:40',39247,'/the-original-mr-fuzzy'),
(84555,'2012-11-04 13:23:46',39249,'/lander-1'),
(84556,'2012-11-04 13:24:45',39249,'/products'),
(84557,'2012-11-04 13:26:35',39250,'/lander-1'),
(84558,'2012-11-04 13:29:08',39251,'/lander-1'),
(84559,'2012-11-04 13:29:18',39249,'/the-original-mr-fuzzy'),
(84560,'2012-11-04 13:31:03',39252,'/lander-1'),
(84561,'2012-11-04 13:31:36',39251,'/products'),
(84562,'2012-11-04 13:32:54',39251,'/the-original-mr-fuzzy'),
(84563,'2012-11-04 13:34:43',39252,'/products'),
(84564,'2012-11-04 13:36:07',39252,'/the-original-mr-fuzzy'),
(84565,'2012-11-04 13:49:19',39253,'/lander-1'),
(84566,'2012-11-04 13:50:18',39254,'/lander-1'),
(84567,'2012-11-04 13:53:49',39255,'/lander-1'),
(84568,'2012-11-04 13:54:03',39253,'/products'),
(84569,'2012-11-04 13:54:37',39256,'/lander-1'),
(84570,'2012-11-04 13:55:18',39254,'/products'),
(84571,'2012-11-04 13:56:49',39256,'/products'),
(84572,'2012-11-04 13:56:57',39253,'/the-original-mr-fuzzy'),
(84573,'2012-11-04 13:57:43',39255,'/products'),
(84574,'2012-11-04 14:00:30',39257,'/home'),
(84575,'2012-11-04 14:02:51',39258,'/lander-1'),
(84576,'2012-11-04 14:06:00',39258,'/products'),
(84577,'2012-11-04 14:07:14',39258,'/the-original-mr-fuzzy'),
(84578,'2012-11-04 14:10:44',39258,'/cart'),
(84579,'2012-11-04 14:14:02',39258,'/shipping'),
(84580,'2012-11-04 14:16:48',39258,'/billing'),
(84581,'2012-11-04 14:16:56',39259,'/home'),
(84582,'2012-11-04 14:19:21',39258,'/thank-you-for-your-order'),
(84583,'2012-11-04 14:21:14',39260,'/lander-1'),
(84584,'2012-11-04 14:38:12',39261,'/lander-1'),
(84585,'2012-11-04 14:39:25',39261,'/products'),
(84586,'2012-11-04 14:40:02',39262,'/lander-1'),
(84587,'2012-11-04 14:40:59',39261,'/the-original-mr-fuzzy'),
(84588,'2012-11-04 14:42:28',39261,'/cart'),
(84589,'2012-11-04 14:43:41',39262,'/products'),
(84590,'2012-11-04 14:47:08',39263,'/lander-1'),
(84591,'2012-11-04 14:47:20',39264,'/lander-1'),
(84592,'2012-11-04 14:47:37',39262,'/the-original-mr-fuzzy'),
(84593,'2012-11-04 14:48:21',39263,'/products'),
(84594,'2012-11-04 14:48:43',39264,'/products'),
(84595,'2012-11-04 14:49:49',39263,'/the-original-mr-fuzzy'),
(84596,'2012-11-04 14:52:51',39264,'/the-original-mr-fuzzy'),
(84597,'2012-11-04 14:53:35',39263,'/cart'),
(84598,'2012-11-04 14:54:10',39263,'/shipping'),
(84599,'2012-11-04 14:55:52',39264,'/cart'),
(84600,'2012-11-04 14:56:23',39263,'/billing-2'),
(84601,'2012-11-04 14:57:18',39265,'/lander-1'),
(84602,'2012-11-04 14:59:16',39264,'/shipping'),
(84603,'2012-11-04 15:00:15',39263,'/thank-you-for-your-order'),
(84604,'2012-11-04 15:01:43',39264,'/billing'),
(84605,'2012-11-04 15:04:34',39266,'/lander-1'),
(84606,'2012-11-04 15:06:05',39264,'/thank-you-for-your-order'),
(84607,'2012-11-04 15:08:01',39266,'/products'),
(84608,'2012-11-04 15:09:14',39267,'/lander-1'),
(84609,'2012-11-04 15:10:47',39266,'/the-original-mr-fuzzy'),
(84610,'2012-11-04 15:13:10',39268,'/lander-1'),
(84611,'2012-11-04 15:14:11',39266,'/cart'),
(84612,'2012-11-04 15:14:46',39266,'/shipping'),
(84613,'2012-11-04 15:17:06',39266,'/billing-2'),
(84614,'2012-11-04 15:17:31',39268,'/products'),
(84615,'2012-11-04 15:18:41',39268,'/the-original-mr-fuzzy'),
(84616,'2012-11-04 15:20:04',39266,'/thank-you-for-your-order'),
(84617,'2012-11-04 15:22:35',39268,'/cart'),
(84618,'2012-11-04 15:24:02',39269,'/home'),
(84619,'2012-11-04 15:26:50',39269,'/products'),
(84620,'2012-11-04 15:37:16',39270,'/lander-1'),
(84621,'2012-11-04 15:38:54',39271,'/lander-1'),
(84622,'2012-11-04 15:39:54',39272,'/lander-1'),
(84623,'2012-11-04 15:42:18',39271,'/products'),
(84624,'2012-11-04 15:44:01',39271,'/the-original-mr-fuzzy'),
(84625,'2012-11-04 15:45:33',39271,'/cart'),
(84626,'2012-11-04 15:45:42',39273,'/lander-1'),
(84627,'2012-11-04 15:49:32',39274,'/lander-1'),
(84628,'2012-11-04 15:50:11',39273,'/products'),
(84629,'2012-11-04 15:50:36',39273,'/the-original-mr-fuzzy'),
(84630,'2012-11-04 15:54:47',39275,'/home'),
(84631,'2012-11-04 15:55:41',39276,'/lander-1'),
(84632,'2012-11-04 15:58:03',39277,'/lander-1'),
(84633,'2012-11-04 15:58:18',39275,'/products'),
(84634,'2012-11-04 16:01:54',39277,'/products'),
(84635,'2012-11-04 16:13:53',39278,'/lander-1'),
(84636,'2012-11-04 16:17:00',39278,'/products'),
(84637,'2012-11-04 16:18:04',39278,'/the-original-mr-fuzzy'),
(84638,'2012-11-04 16:19:56',39279,'/lander-1'),
(84639,'2012-11-04 16:20:56',39278,'/cart'),
(84640,'2012-11-04 16:24:03',39278,'/shipping'),
(84641,'2012-11-04 16:25:09',39278,'/billing-2'),
(84642,'2012-11-04 16:27:56',39280,'/lander-1'),
(84643,'2012-11-04 16:29:01',39281,'/lander-1'),
(84644,'2012-11-04 16:30:23',39278,'/thank-you-for-your-order'),
(84645,'2012-11-04 16:35:26',39282,'/home'),
(84646,'2012-11-04 16:58:24',39283,'/home'),
(84647,'2012-11-04 16:58:42',39284,'/lander-1'),
(84648,'2012-11-04 17:37:34',39285,'/lander-1'),
(84649,'2012-11-04 17:40:23',39286,'/lander-1'),
(84650,'2012-11-04 17:40:43',39285,'/products'),
(84651,'2012-11-04 17:44:36',39285,'/the-original-mr-fuzzy'),
(84652,'2012-11-04 17:46:12',39286,'/products'),
(84653,'2012-11-04 17:46:55',39287,'/lander-1'),
(84654,'2012-11-04 17:47:45',39288,'/home'),
(84655,'2012-11-04 17:48:37',39287,'/products'),
(84656,'2012-11-04 17:48:38',39288,'/products'),
(84657,'2012-11-04 17:48:54',39286,'/the-original-mr-fuzzy'),
(84658,'2012-11-04 18:10:24',39289,'/home'),
(84659,'2012-11-04 18:15:40',39289,'/products'),
(84660,'2012-11-04 18:37:14',39290,'/lander-1'),
(84661,'2012-11-04 18:42:13',39291,'/lander-1'),
(84662,'2012-11-04 19:03:33',39292,'/lander-1'),
(84663,'2012-11-04 19:05:58',39292,'/products'),
(84664,'2012-11-04 19:06:36',39293,'/lander-1'),
(84665,'2012-11-04 19:07:33',39292,'/the-original-mr-fuzzy'),
(84666,'2012-11-04 19:07:39',39294,'/home'),
(84667,'2012-11-04 19:08:23',39295,'/lander-1'),
(84668,'2012-11-04 19:08:29',39294,'/products'),
(84669,'2012-11-04 19:13:03',39295,'/products'),
(84670,'2012-11-04 19:14:34',39296,'/lander-1'),
(84671,'2012-11-04 19:15:49',39297,'/lander-1'),
(84672,'2012-11-04 19:17:03',39295,'/the-original-mr-fuzzy'),
(84673,'2012-11-04 19:33:43',39298,'/lander-1'),
(84674,'2012-11-04 19:44:04',39299,'/lander-1'),
(84675,'2012-11-04 19:58:44',39300,'/lander-1'),
(84676,'2012-11-04 20:00:03',39301,'/home'),
(84677,'2012-11-04 20:12:52',39302,'/lander-1'),
(84678,'2012-11-04 20:17:12',39302,'/products'),
(84679,'2012-11-04 20:18:57',39302,'/the-original-mr-fuzzy'),
(84680,'2012-11-04 20:21:01',39303,'/lander-1'),
(84681,'2012-11-04 20:22:18',39304,'/lander-1'),
(84682,'2012-11-04 20:22:34',39303,'/products'),
(84683,'2012-11-04 20:23:34',39304,'/products'),
(84684,'2012-11-04 20:24:27',39304,'/the-original-mr-fuzzy'),
(84685,'2012-11-04 20:26:28',39304,'/cart'),
(84686,'2012-11-04 20:28:24',39305,'/lander-1'),
(84687,'2012-11-04 20:39:00',39306,'/lander-1'),
(84688,'2012-11-04 20:40:11',39306,'/products'),
(84689,'2012-11-04 20:41:33',39307,'/lander-1'),
(84690,'2012-11-04 20:42:03',39307,'/products'),
(84691,'2012-11-04 20:42:21',39308,'/lander-1'),
(84692,'2012-11-04 20:42:34',39307,'/the-original-mr-fuzzy'),
(84693,'2012-11-04 20:43:25',39309,'/lander-1'),
(84694,'2012-11-04 20:43:31',39306,'/the-original-mr-fuzzy'),
(84695,'2012-11-04 20:47:47',39308,'/products'),
(84696,'2012-11-04 20:48:00',39309,'/products'),
(84697,'2012-11-04 20:48:56',39308,'/the-original-mr-fuzzy'),
(84698,'2012-11-04 20:49:59',39308,'/cart'),
(84699,'2012-11-04 20:51:12',39310,'/lander-1'),
(84700,'2012-11-04 20:51:59',39309,'/the-original-mr-fuzzy'),
(84701,'2012-11-04 20:52:45',39308,'/shipping'),
(84702,'2012-11-04 20:52:56',39311,'/lander-1'),
(84703,'2012-11-04 20:53:48',39308,'/billing'),
(84704,'2012-11-04 20:54:27',39309,'/cart'),
(84705,'2012-11-04 20:55:01',39309,'/shipping'),
(84706,'2012-11-04 20:56:38',39309,'/billing'),
(84707,'2012-11-04 20:58:09',39309,'/thank-you-for-your-order'),
(84708,'2012-11-04 20:58:29',39312,'/lander-1'),
(84709,'2012-11-04 21:04:08',39312,'/products'),
(84710,'2012-11-04 21:07:07',39312,'/the-original-mr-fuzzy'),
(84711,'2012-11-04 21:12:04',39313,'/home'),
(84712,'2012-11-04 21:14:07',39314,'/lander-1'),
(84713,'2012-11-04 21:14:21',39313,'/products'),
(84714,'2012-11-04 21:17:02',39313,'/the-original-mr-fuzzy'),
(84715,'2012-11-04 21:24:31',39315,'/lander-1'),
(84716,'2012-11-04 21:42:46',39316,'/lander-1'),
(84717,'2012-11-04 21:42:59',39317,'/lander-1'),
(84718,'2012-11-04 21:43:46',39316,'/products'),
(84719,'2012-11-04 21:47:58',39316,'/the-original-mr-fuzzy'),
(84720,'2012-11-04 21:48:54',39318,'/lander-1'),
(84721,'2012-11-04 21:48:58',39319,'/lander-1'),
(84722,'2012-11-04 21:50:59',39319,'/products'),
(84723,'2012-11-04 21:51:02',39318,'/products'),
(84724,'2012-11-04 21:53:11',39319,'/the-original-mr-fuzzy'),
(84725,'2012-11-04 21:54:39',39319,'/cart'),
(84726,'2012-11-04 21:54:56',39318,'/the-original-mr-fuzzy'),
(84727,'2012-11-04 22:08:15',39320,'/lander-1'),
(84728,'2012-11-04 22:13:56',39321,'/lander-1'),
(84729,'2012-11-04 22:13:56',39322,'/lander-1'),
(84730,'2012-11-04 22:14:28',39323,'/lander-1'),
(84731,'2012-11-04 22:17:27',39324,'/lander-1'),
(84732,'2012-11-04 22:22:00',39325,'/lander-1'),
(84733,'2012-11-04 22:22:50',39324,'/products'),
(84734,'2012-11-04 22:26:18',39324,'/the-original-mr-fuzzy'),
(84735,'2012-11-04 22:34:21',39326,'/lander-1'),
(84736,'2012-11-04 22:40:37',39327,'/lander-1'),
(84737,'2012-11-04 22:45:25',39327,'/products'),
(84738,'2012-11-04 22:47:55',39328,'/lander-1'),
(84739,'2012-11-04 22:48:20',39329,'/lander-1'),
(84740,'2012-11-04 22:50:08',39329,'/products'),
(84741,'2012-11-04 22:51:32',39328,'/products'),
(84742,'2012-11-04 22:52:14',39329,'/the-original-mr-fuzzy'),
(84743,'2012-11-04 22:53:12',39328,'/the-original-mr-fuzzy'),
(84744,'2012-11-04 22:55:57',39329,'/cart'),
(84745,'2012-11-04 22:56:22',39328,'/cart'),
(84746,'2012-11-04 22:57:13',39329,'/shipping'),
(84747,'2012-11-04 22:57:45',39328,'/shipping'),
(84748,'2012-11-04 22:58:54',39329,'/billing-2'),
(84749,'2012-11-04 23:15:59',39330,'/lander-1'),
(84750,'2012-11-04 23:21:27',39330,'/products'),
(84751,'2012-11-04 23:26:59',39331,'/home'),
(84752,'2012-11-04 23:28:37',39332,'/lander-1'),
(84753,'2012-11-04 23:31:08',39333,'/lander-1'),
(84754,'2012-11-04 23:31:09',39331,'/products'),
(84755,'2012-11-04 23:31:25',39334,'/lander-1'),
(84756,'2012-11-04 23:32:01',39331,'/the-original-mr-fuzzy'),
(84757,'2012-11-04 23:32:14',39332,'/products'),
(84758,'2012-11-04 23:33:00',39334,'/products'),
(84759,'2012-11-04 23:34:24',39332,'/the-original-mr-fuzzy'),
(84760,'2012-11-04 23:35:44',39332,'/cart'),
(84761,'2012-11-04 23:37:17',39335,'/lander-1'),
(84762,'2012-11-04 23:39:41',39335,'/products'),
(84763,'2012-11-04 23:43:15',39335,'/the-original-mr-fuzzy'),
(84764,'2012-11-04 23:45:40',39335,'/cart'),
(84765,'2012-11-04 23:49:33',39336,'/home'),
(84766,'2012-11-04 23:49:52',39337,'/lander-1'),
(84767,'2012-11-04 23:50:53',39337,'/products'),
(84768,'2012-11-04 23:53:06',39337,'/the-original-mr-fuzzy'),
(84769,'2012-11-04 23:57:09',39337,'/cart'),
(84770,'2012-11-05 00:00:15',39338,'/lander-1'),
(84771,'2012-11-05 00:01:24',39338,'/products'),
(84772,'2012-11-05 00:03:02',39339,'/lander-1'),
(84773,'2012-11-05 00:04:57',39340,'/lander-1'),
(84774,'2012-11-05 00:06:01',39338,'/the-original-mr-fuzzy'),
(84775,'2012-11-05 00:06:05',39339,'/products'),
(84776,'2012-11-05 00:07:36',39338,'/cart'),
(84777,'2012-11-05 00:08:58',39339,'/the-original-mr-fuzzy'),
(84778,'2012-11-05 00:09:26',39338,'/shipping'),
(84779,'2012-11-05 00:09:46',39338,'/billing'),
(84780,'2012-11-05 00:10:11',39341,'/lander-1'),
(84781,'2012-11-05 00:13:13',39341,'/products'),
(84782,'2012-11-05 00:13:33',39341,'/the-original-mr-fuzzy'),
(84783,'2012-11-05 00:15:57',39342,'/lander-1'),
(84784,'2012-11-05 00:16:14',39341,'/cart'),
(84785,'2012-11-05 00:17:43',39341,'/shipping'),
(84786,'2012-11-05 00:19:50',39341,'/billing-2'),
(84787,'2012-11-05 00:19:57',39342,'/products'),
(84788,'2012-11-05 00:21:01',39343,'/lander-1'),
(84789,'2012-11-05 00:21:33',39342,'/the-original-mr-fuzzy'),
(84790,'2012-11-05 00:24:27',39344,'/lander-1'),
(84791,'2012-11-05 00:24:29',39345,'/home'),
(84792,'2012-11-05 00:24:36',39341,'/thank-you-for-your-order'),
(84793,'2012-11-05 00:24:39',39343,'/products'),
(84794,'2012-11-05 00:25:11',39345,'/products'),
(84795,'2012-11-05 00:27:17',39345,'/the-original-mr-fuzzy'),
(84796,'2012-11-05 00:28:15',39345,'/cart'),
(84797,'2012-11-05 00:29:51',39345,'/shipping'),
(84798,'2012-11-05 00:29:52',39344,'/products'),
(84799,'2012-11-05 00:30:23',39345,'/billing'),
(84800,'2012-11-05 00:32:11',39344,'/the-original-mr-fuzzy'),
(84801,'2012-11-05 00:33:05',39346,'/lander-1'),
(84802,'2012-11-05 00:35:08',39347,'/lander-1'),
(84803,'2012-11-05 00:36:29',39347,'/products'),
(84804,'2012-11-05 00:37:04',39348,'/lander-1'),
(84805,'2012-11-05 00:59:46',39349,'/lander-1'),
(84806,'2012-11-05 01:03:00',39349,'/products'),
(84807,'2012-11-05 01:03:04',39350,'/lander-1'),
(84808,'2012-11-05 01:06:20',39349,'/the-original-mr-fuzzy'),
(84809,'2012-11-05 01:09:35',39351,'/lander-1'),
(84810,'2012-11-05 01:12:03',39352,'/lander-1'),
(84811,'2012-11-05 01:15:40',39352,'/products'),
(84812,'2012-11-05 01:16:56',39352,'/the-original-mr-fuzzy'),
(84813,'2012-11-05 01:19:52',39353,'/lander-1'),
(84814,'2012-11-05 01:20:37',39353,'/products'),
(84815,'2012-11-05 01:22:45',39354,'/lander-1'),
(84816,'2012-11-05 01:23:26',39355,'/lander-1'),
(84817,'2012-11-05 01:25:04',39354,'/products'),
(84818,'2012-11-05 01:25:33',39354,'/the-original-mr-fuzzy'),
(84819,'2012-11-05 01:31:15',39356,'/lander-1'),
(84820,'2012-11-05 01:31:36',39356,'/products'),
(84821,'2012-11-05 01:34:24',39356,'/the-original-mr-fuzzy'),
(84822,'2012-11-05 01:38:04',39356,'/cart'),
(84823,'2012-11-05 01:41:39',39357,'/lander-1'),
(84824,'2012-11-05 01:42:16',39357,'/products'),
(84825,'2012-11-05 01:45:43',39357,'/the-original-mr-fuzzy'),
(84826,'2012-11-05 01:48:34',39358,'/lander-1'),
(84827,'2012-11-05 01:53:04',39359,'/lander-1'),
(84828,'2012-11-05 02:00:46',39360,'/lander-1'),
(84829,'2012-11-05 02:04:11',39360,'/products'),
(84830,'2012-11-05 02:08:24',39360,'/the-original-mr-fuzzy'),
(84831,'2012-11-05 02:12:15',39361,'/lander-1'),
(84832,'2012-11-05 02:12:26',39360,'/cart'),
(84833,'2012-11-05 02:15:25',39361,'/products'),
(84834,'2012-11-05 02:15:39',39360,'/shipping'),
(84835,'2012-11-05 02:17:25',39360,'/billing'),
(84836,'2012-11-05 02:19:35',39362,'/lander-1'),
(84837,'2012-11-05 02:22:00',39362,'/products'),
(84838,'2012-11-05 02:23:49',39360,'/thank-you-for-your-order'),
(84839,'2012-11-05 02:35:31',39363,'/lander-1'),
(84840,'2012-11-05 02:37:52',39363,'/products'),
(84841,'2012-11-05 02:39:29',39363,'/the-original-mr-fuzzy'),
(84842,'2012-11-05 02:40:55',39363,'/cart'),
(84843,'2012-11-05 02:56:59',39364,'/lander-1'),
(84844,'2012-11-05 02:59:17',39365,'/lander-1'),
(84845,'2012-11-05 02:59:26',39364,'/products'),
(84846,'2012-11-05 03:02:02',39365,'/products'),
(84847,'2012-11-05 03:03:28',39364,'/the-original-mr-fuzzy'),
(84848,'2012-11-05 03:03:52',39365,'/the-original-mr-fuzzy'),
(84849,'2012-11-05 03:13:15',39366,'/lander-1'),
(84850,'2012-11-05 03:24:14',39367,'/home'),
(84851,'2012-11-05 03:28:50',39367,'/products'),
(84852,'2012-11-05 03:30:04',39367,'/the-original-mr-fuzzy'),
(84853,'2012-11-05 03:30:13',39368,'/lander-1'),
(84854,'2012-11-05 03:36:00',39368,'/products'),
(84855,'2012-11-05 03:47:46',39369,'/lander-1'),
(84856,'2012-11-05 03:48:21',39370,'/lander-1'),
(84857,'2012-11-05 03:49:43',39369,'/products'),
(84858,'2012-11-05 03:50:07',39369,'/the-original-mr-fuzzy'),
(84859,'2012-11-05 03:52:39',39370,'/products'),
(84860,'2012-11-05 03:54:51',39371,'/lander-1'),
(84861,'2012-11-05 03:55:09',39370,'/the-original-mr-fuzzy'),
(84862,'2012-11-05 04:09:31',39372,'/lander-1'),
(84863,'2012-11-05 04:17:57',39373,'/lander-1'),
(84864,'2012-11-05 04:18:30',39374,'/lander-1'),
(84865,'2012-11-05 04:28:46',39375,'/lander-1'),
(84866,'2012-11-05 04:34:01',39375,'/products'),
(84867,'2012-11-05 04:36:11',39375,'/the-original-mr-fuzzy'),
(84868,'2012-11-05 04:38:10',39375,'/cart'),
(84869,'2012-11-05 04:41:19',39376,'/lander-1'),
(84870,'2012-11-05 04:42:35',39377,'/lander-1'),
(84871,'2012-11-05 04:44:36',39378,'/lander-1'),
(84872,'2012-11-05 04:47:52',39377,'/products'),
(84873,'2012-11-05 04:49:05',39378,'/products'),
(84874,'2012-11-05 04:54:58',39379,'/lander-1'),
(84875,'2012-11-05 04:54:59',39380,'/lander-1'),
(84876,'2012-11-05 04:55:31',39380,'/products'),
(84877,'2012-11-05 04:58:37',39380,'/the-original-mr-fuzzy'),
(84878,'2012-11-05 05:00:08',39380,'/cart'),
(84879,'2012-11-05 05:03:50',39381,'/lander-1'),
(84880,'2012-11-05 05:05:33',39381,'/products'),
(84881,'2012-11-05 05:09:54',39381,'/the-original-mr-fuzzy'),
(84882,'2012-11-05 05:09:59',39382,'/lander-1'),
(84883,'2012-11-05 05:11:07',39381,'/cart'),
(84884,'2012-11-05 05:13:10',39382,'/products'),
(84885,'2012-11-05 05:14:04',39383,'/lander-1'),
(84886,'2012-11-05 05:14:54',39381,'/shipping'),
(84887,'2012-11-05 05:16:01',39381,'/billing'),
(84888,'2012-11-05 05:32:19',39384,'/lander-1'),
(84889,'2012-11-05 05:36:08',39384,'/products'),
(84890,'2012-11-05 05:39:28',39384,'/the-original-mr-fuzzy'),
(84891,'2012-11-05 05:54:53',39385,'/lander-1'),
(84892,'2012-11-05 06:06:00',39386,'/lander-1'),
(84893,'2012-11-05 06:08:36',39386,'/products'),
(84894,'2012-11-05 06:11:02',39387,'/lander-1'),
(84895,'2012-11-05 06:12:17',39388,'/lander-1'),
(84896,'2012-11-05 06:35:23',39389,'/lander-1'),
(84897,'2012-11-05 06:47:05',39390,'/lander-1'),
(84898,'2012-11-05 06:49:04',39390,'/products'),
(84899,'2012-11-05 06:52:28',39390,'/the-original-mr-fuzzy'),
(84900,'2012-11-05 06:53:35',39390,'/cart'),
(84901,'2012-11-05 06:56:04',39391,'/lander-1'),
(84902,'2012-11-05 07:15:45',39392,'/lander-1'),
(84903,'2012-11-05 07:16:34',39392,'/products'),
(84904,'2012-11-05 07:18:06',39393,'/home'),
(84905,'2012-11-05 07:24:43',39394,'/lander-1'),
(84906,'2012-11-05 07:27:42',39394,'/products'),
(84907,'2012-11-05 07:30:00',39394,'/the-original-mr-fuzzy'),
(84908,'2012-11-05 07:31:32',39394,'/cart'),
(84909,'2012-11-05 07:41:43',39395,'/home'),
(84910,'2012-11-05 07:44:20',39395,'/products'),
(84911,'2012-11-05 07:45:23',39395,'/the-original-mr-fuzzy'),
(84912,'2012-11-05 07:46:08',39396,'/lander-1'),
(84913,'2012-11-05 07:49:18',39395,'/cart'),
(84914,'2012-11-05 07:51:51',39396,'/products'),
(84915,'2012-11-05 07:53:41',39397,'/lander-1'),
(84916,'2012-11-05 07:54:22',39396,'/the-original-mr-fuzzy'),
(84917,'2012-11-05 08:03:23',39398,'/lander-1'),
(84918,'2012-11-05 08:04:18',39398,'/products'),
(84919,'2012-11-05 08:04:38',39398,'/the-original-mr-fuzzy'),
(84920,'2012-11-05 08:05:53',39399,'/lander-1'),
(84921,'2012-11-05 08:08:32',39400,'/lander-1'),
(84922,'2012-11-05 08:14:08',39400,'/products'),
(84923,'2012-11-05 08:16:49',39400,'/the-original-mr-fuzzy'),
(84924,'2012-11-05 08:20:24',39400,'/cart'),
(84925,'2012-11-05 08:21:31',39401,'/lander-1'),
(84926,'2012-11-05 08:22:09',39400,'/shipping'),
(84927,'2012-11-05 08:24:56',39402,'/home'),
(84928,'2012-11-05 08:25:45',39403,'/lander-1'),
(84929,'2012-11-05 08:30:33',39403,'/products'),
(84930,'2012-11-05 08:32:15',39404,'/lander-1'),
(84931,'2012-11-05 08:33:56',39403,'/the-original-mr-fuzzy'),
(84932,'2012-11-05 08:40:44',39405,'/lander-1'),
(84933,'2012-11-05 08:46:12',39405,'/products'),
(84934,'2012-11-05 08:46:40',39406,'/lander-1'),
(84935,'2012-11-05 08:53:28',39407,'/lander-1'),
(84936,'2012-11-05 08:59:27',39408,'/home'),
(84937,'2012-11-05 09:00:34',39408,'/products'),
(84938,'2012-11-05 09:01:26',39409,'/lander-1'),
(84939,'2012-11-05 09:03:03',39409,'/products'),
(84940,'2012-11-05 09:04:47',39408,'/the-original-mr-fuzzy'),
(84941,'2012-11-05 09:04:52',39409,'/the-original-mr-fuzzy'),
(84942,'2012-11-05 09:07:00',39409,'/cart'),
(84943,'2012-11-05 09:09:15',39410,'/lander-1'),
(84944,'2012-11-05 09:11:11',39410,'/products'),
(84945,'2012-11-05 09:11:46',39410,'/the-original-mr-fuzzy'),
(84946,'2012-11-05 09:12:27',39411,'/lander-1'),
(84947,'2012-11-05 09:14:00',39412,'/lander-1'),
(84948,'2012-11-05 09:14:48',39413,'/lander-1'),
(84949,'2012-11-05 09:14:52',39410,'/cart'),
(84950,'2012-11-05 09:15:30',39410,'/shipping'),
(84951,'2012-11-05 09:16:15',39414,'/lander-1'),
(84952,'2012-11-05 09:17:42',39415,'/lander-1'),
(84953,'2012-11-05 09:19:08',39415,'/products'),
(84954,'2012-11-05 09:20:21',39416,'/lander-1'),
(84955,'2012-11-05 09:20:47',39415,'/the-original-mr-fuzzy'),
(84956,'2012-11-05 09:22:13',39415,'/cart'),
(84957,'2012-11-05 09:23:22',39415,'/shipping'),
(84958,'2012-11-05 09:26:11',39415,'/billing'),
(84959,'2012-11-05 09:27:08',39417,'/lander-1'),
(84960,'2012-11-05 09:28:09',39418,'/lander-1'),
(84961,'2012-11-05 09:29:20',39419,'/lander-1'),
(84962,'2012-11-05 09:31:31',39417,'/products'),
(84963,'2012-11-05 09:33:04',39420,'/lander-1'),
(84964,'2012-11-05 09:33:20',39417,'/the-original-mr-fuzzy'),
(84965,'2012-11-05 09:34:27',39421,'/lander-1'),
(84966,'2012-11-05 09:41:21',39422,'/home'),
(84967,'2012-11-05 09:42:56',39423,'/lander-1'),
(84968,'2012-11-05 09:44:38',39423,'/products'),
(84969,'2012-11-05 09:45:07',39423,'/the-original-mr-fuzzy'),
(84970,'2012-11-05 09:46:12',39422,'/products'),
(84971,'2012-11-05 09:47:40',39424,'/lander-1'),
(84972,'2012-11-05 09:50:05',39422,'/the-original-mr-fuzzy'),
(84973,'2012-11-05 09:50:23',39425,'/lander-1'),
(84974,'2012-11-05 09:51:48',39426,'/lander-1'),
(84975,'2012-11-05 09:52:46',39424,'/products'),
(84976,'2012-11-05 09:54:55',39427,'/lander-1'),
(84977,'2012-11-05 09:55:02',39428,'/lander-1'),
(84978,'2012-11-05 09:56:30',39424,'/the-original-mr-fuzzy'),
(84979,'2012-11-05 09:57:25',39426,'/products'),
(84980,'2012-11-05 09:58:00',39427,'/products'),
(84981,'2012-11-05 09:58:50',39429,'/lander-1'),
(84982,'2012-11-05 09:59:21',39429,'/products'),
(84983,'2012-11-05 10:00:49',39427,'/the-original-mr-fuzzy'),
(84984,'2012-11-05 10:01:09',39426,'/the-original-mr-fuzzy'),
(84985,'2012-11-05 10:01:59',39429,'/the-original-mr-fuzzy'),
(84986,'2012-11-05 10:02:16',39426,'/cart'),
(84987,'2012-11-05 10:05:45',39430,'/home'),
(84988,'2012-11-05 10:05:50',39426,'/shipping'),
(84989,'2012-11-05 10:07:30',39426,'/billing'),
(84990,'2012-11-05 10:08:00',39431,'/lander-1'),
(84991,'2012-11-05 10:08:03',39432,'/lander-1'),
(84992,'2012-11-05 10:08:34',39433,'/lander-1'),
(84993,'2012-11-05 10:10:10',39434,'/lander-1'),
(84994,'2012-11-05 10:10:27',39426,'/thank-you-for-your-order'),
(84995,'2012-11-05 10:12:57',39432,'/products'),
(84996,'2012-11-05 10:13:13',39435,'/lander-1'),
(84997,'2012-11-05 10:13:50',39436,'/lander-1'),
(84998,'2012-11-05 10:14:22',39435,'/products'),
(84999,'2012-11-05 10:14:26',39437,'/lander-1'),
(85000,'2012-11-05 10:15:13',39435,'/the-original-mr-fuzzy'),
(85001,'2012-11-05 10:15:45',39438,'/lander-1'),
(85002,'2012-11-05 10:17:24',39432,'/the-original-mr-fuzzy'),
(85003,'2012-11-05 10:18:26',39436,'/products'),
(85004,'2012-11-05 10:20:21',39438,'/products'),
(85005,'2012-11-05 10:22:06',39439,'/lander-1'),
(85006,'2012-11-05 10:22:22',39436,'/the-original-mr-fuzzy'),
(85007,'2012-11-05 10:23:55',39438,'/the-original-mr-fuzzy'),
(85008,'2012-11-05 10:24:44',39438,'/cart'),
(85009,'2012-11-05 10:25:26',39439,'/products'),
(85010,'2012-11-05 10:26:51',39439,'/the-original-mr-fuzzy'),
(85011,'2012-11-05 10:28:02',39438,'/shipping'),
(85012,'2012-11-05 10:28:02',39440,'/lander-1'),
(85013,'2012-11-05 10:30:21',39441,'/lander-1'),
(85014,'2012-11-05 10:30:30',39438,'/billing-2'),
(85015,'2012-11-05 10:31:13',39442,'/lander-1'),
(85016,'2012-11-05 10:33:50',39441,'/products'),
(85017,'2012-11-05 10:34:19',39443,'/lander-1'),
(85018,'2012-11-05 10:34:31',39444,'/home'),
(85019,'2012-11-05 10:39:43',39445,'/lander-1'),
(85020,'2012-11-05 10:39:56',39446,'/lander-1'),
(85021,'2012-11-05 10:40:06',39444,'/products'),
(85022,'2012-11-05 10:42:17',39445,'/products'),
(85023,'2012-11-05 10:42:50',39445,'/the-original-mr-fuzzy'),
(85024,'2012-11-05 10:42:55',39447,'/lander-1'),
(85025,'2012-11-05 10:45:10',39448,'/lander-1'),
(85026,'2012-11-05 10:47:15',39447,'/products'),
(85027,'2012-11-05 10:47:52',39448,'/products'),
(85028,'2012-11-05 10:49:53',39447,'/the-original-mr-fuzzy'),
(85029,'2012-11-05 10:50:20',39448,'/the-original-mr-fuzzy'),
(85030,'2012-11-05 10:50:42',39449,'/lander-1'),
(85031,'2012-11-05 10:52:54',39450,'/lander-1'),
(85032,'2012-11-05 10:53:54',39447,'/cart'),
(85033,'2012-11-05 10:54:39',39450,'/products'),
(85034,'2012-11-05 10:55:58',39449,'/products'),
(85035,'2012-11-05 10:56:59',39451,'/lander-1'),
(85036,'2012-11-05 10:58:06',39452,'/lander-1'),
(85037,'2012-11-05 10:59:41',39451,'/products'),
(85038,'2012-11-05 10:59:56',39453,'/lander-1'),
(85039,'2012-11-05 11:01:36',39454,'/home'),
(85040,'2012-11-05 11:03:01',39455,'/lander-1'),
(85041,'2012-11-05 11:03:09',39456,'/lander-1'),
(85042,'2012-11-05 11:03:49',39457,'/home'),
(85043,'2012-11-05 11:03:53',39451,'/the-original-mr-fuzzy'),
(85044,'2012-11-05 11:05:29',39458,'/lander-1'),
(85045,'2012-11-05 11:06:04',39459,'/home'),
(85046,'2012-11-05 11:06:05',39460,'/lander-1'),
(85047,'2012-11-05 11:06:18',39461,'/lander-1'),
(85048,'2012-11-05 11:06:29',39451,'/cart'),
(85049,'2012-11-05 11:07:07',39461,'/products'),
(85050,'2012-11-05 11:07:19',39455,'/products'),
(85051,'2012-11-05 11:07:49',39461,'/the-original-mr-fuzzy'),
(85052,'2012-11-05 11:09:10',39460,'/products'),
(85053,'2012-11-05 11:11:47',39455,'/the-original-mr-fuzzy'),
(85054,'2012-11-05 11:15:14',39462,'/lander-1'),
(85055,'2012-11-05 11:16:31',39463,'/lander-1'),
(85056,'2012-11-05 11:17:30',39464,'/lander-1'),
(85057,'2012-11-05 11:18:01',39465,'/lander-1'),
(85058,'2012-11-05 11:18:38',39465,'/products'),
(85059,'2012-11-05 11:19:38',39466,'/lander-1'),
(85060,'2012-11-05 11:21:34',39464,'/products'),
(85061,'2012-11-05 11:22:44',39465,'/the-original-mr-fuzzy'),
(85062,'2012-11-05 11:24:37',39464,'/the-original-mr-fuzzy'),
(85063,'2012-11-05 11:24:47',39467,'/lander-1'),
(85064,'2012-11-05 11:26:40',39468,'/lander-1'),
(85065,'2012-11-05 11:28:01',39467,'/products'),
(85066,'2012-11-05 11:28:17',39469,'/lander-1'),
(85067,'2012-11-05 11:29:10',39470,'/home'),
(85068,'2012-11-05 11:31:44',39471,'/lander-1'),
(85069,'2012-11-05 11:32:37',39471,'/products'),
(85070,'2012-11-05 11:33:09',39470,'/products'),
(85071,'2012-11-05 11:34:53',39471,'/the-original-mr-fuzzy'),
(85072,'2012-11-05 11:36:17',39472,'/lander-1'),
(85073,'2012-11-05 11:36:24',39473,'/lander-1'),
(85074,'2012-11-05 11:37:07',39474,'/lander-1'),
(85075,'2012-11-05 11:39:05',39472,'/products'),
(85076,'2012-11-05 11:42:23',39475,'/lander-1'),
(85077,'2012-11-05 11:44:11',39475,'/products'),
(85078,'2012-11-05 11:44:42',39476,'/lander-1'),
(85079,'2012-11-05 11:47:22',39475,'/the-original-mr-fuzzy'),
(85080,'2012-11-05 11:47:53',39475,'/cart'),
(85081,'2012-11-05 11:48:08',39477,'/lander-1'),
(85082,'2012-11-05 11:48:58',39478,'/lander-1'),
(85083,'2012-11-05 11:49:03',39476,'/products'),
(85084,'2012-11-05 11:49:30',39479,'/lander-1'),
(85085,'2012-11-05 11:49:46',39475,'/shipping'),
(85086,'2012-11-05 11:50:57',39475,'/billing-2'),
(85087,'2012-11-05 11:52:36',39475,'/thank-you-for-your-order'),
(85088,'2012-11-05 11:53:33',39476,'/the-original-mr-fuzzy'),
(85089,'2012-11-05 12:02:46',39480,'/lander-1'),
(85090,'2012-11-05 12:06:58',39480,'/products'),
(85091,'2012-11-05 12:10:07',39481,'/home'),
(85092,'2012-11-05 12:10:46',39480,'/the-original-mr-fuzzy'),
(85093,'2012-11-05 12:14:42',39481,'/products'),
(85094,'2012-11-05 12:15:13',39482,'/lander-1'),
(85095,'2012-11-05 12:17:01',39482,'/products'),
(85096,'2012-11-05 12:17:53',39482,'/the-original-mr-fuzzy'),
(85097,'2012-11-05 12:19:01',39483,'/lander-1'),
(85098,'2012-11-05 12:23:11',39483,'/products'),
(85099,'2012-11-05 12:24:31',39484,'/lander-1'),
(85100,'2012-11-05 12:24:43',39483,'/the-original-mr-fuzzy'),
(85101,'2012-11-05 12:24:49',39485,'/lander-1'),
(85102,'2012-11-05 12:25:10',39485,'/products'),
(85103,'2012-11-05 12:26:47',39485,'/the-original-mr-fuzzy'),
(85104,'2012-11-05 12:27:37',39486,'/lander-1'),
(85105,'2012-11-05 12:28:24',39487,'/lander-1'),
(85106,'2012-11-05 12:28:29',39485,'/cart'),
(85107,'2012-11-05 12:28:42',39484,'/products'),
(85108,'2012-11-05 12:29:07',39484,'/the-original-mr-fuzzy'),
(85109,'2012-11-05 12:30:39',39488,'/lander-1'),
(85110,'2012-11-05 12:31:14',39485,'/shipping'),
(85111,'2012-11-05 12:32:20',39485,'/billing'),
(85112,'2012-11-05 12:33:28',39489,'/home'),
(85113,'2012-11-05 12:37:26',39489,'/products'),
(85114,'2012-11-05 12:39:35',39489,'/the-original-mr-fuzzy'),
(85115,'2012-11-05 12:46:18',39490,'/lander-1'),
(85116,'2012-11-05 12:47:23',39491,'/lander-1'),
(85117,'2012-11-05 12:49:06',39491,'/products'),
(85118,'2012-11-05 12:50:23',39491,'/the-original-mr-fuzzy'),
(85119,'2012-11-05 12:52:31',39492,'/home'),
(85120,'2012-11-05 12:55:32',39493,'/lander-1'),
(85121,'2012-11-05 12:55:46',39494,'/lander-1'),
(85122,'2012-11-05 12:57:34',39495,'/lander-1'),
(85123,'2012-11-05 12:58:07',39492,'/products'),
(85124,'2012-11-05 13:01:17',39496,'/lander-1'),
(85125,'2012-11-05 13:01:22',39497,'/lander-1'),
(85126,'2012-11-05 13:01:37',39498,'/home'),
(85127,'2012-11-05 13:02:13',39492,'/the-original-mr-fuzzy'),
(85128,'2012-11-05 13:02:47',39498,'/products'),
(85129,'2012-11-05 13:08:34',39499,'/lander-1'),
(85130,'2012-11-05 13:11:39',39500,'/lander-1'),
(85131,'2012-11-05 13:12:01',39501,'/home'),
(85132,'2012-11-05 13:12:47',39502,'/lander-1'),
(85133,'2012-11-05 13:14:56',39503,'/lander-1'),
(85134,'2012-11-05 13:16:54',39500,'/products'),
(85135,'2012-11-05 13:17:10',39502,'/products'),
(85136,'2012-11-05 13:17:16',39501,'/products'),
(85137,'2012-11-05 13:18:01',39504,'/lander-1'),
(85138,'2012-11-05 13:20:03',39500,'/the-original-mr-fuzzy'),
(85139,'2012-11-05 13:20:22',39502,'/the-original-mr-fuzzy'),
(85140,'2012-11-05 13:21:34',39505,'/lander-1'),
(85141,'2012-11-05 13:22:12',39504,'/products'),
(85142,'2012-11-05 13:22:25',39506,'/home'),
(85143,'2012-11-05 13:22:29',39507,'/lander-1'),
(85144,'2012-11-05 13:23:29',39505,'/products'),
(85145,'2012-11-05 13:24:04',39504,'/the-original-mr-fuzzy'),
(85146,'2012-11-05 13:26:55',39504,'/cart'),
(85147,'2012-11-05 13:27:22',39505,'/the-original-mr-fuzzy'),
(85148,'2012-11-05 13:28:26',39508,'/lander-1'),
(85149,'2012-11-05 13:29:39',39508,'/products'),
(85150,'2012-11-05 13:31:50',39509,'/lander-1'),
(85151,'2012-11-05 13:34:56',39510,'/home'),
(85152,'2012-11-05 13:36:32',39511,'/lander-1'),
(85153,'2012-11-05 13:38:28',39510,'/products'),
(85154,'2012-11-05 13:39:04',39511,'/products'),
(85155,'2012-11-05 13:39:24',39511,'/the-original-mr-fuzzy'),
(85156,'2012-11-05 13:39:59',39512,'/lander-1'),
(85157,'2012-11-05 13:41:16',39512,'/products'),
(85158,'2012-11-05 13:44:03',39513,'/home'),
(85159,'2012-11-05 13:46:04',39514,'/lander-1'),
(85160,'2012-11-05 13:46:40',39515,'/home'),
(85161,'2012-11-05 13:47:01',39513,'/products'),
(85162,'2012-11-05 13:48:01',39516,'/lander-1'),
(85163,'2012-11-05 13:50:34',39516,'/products'),
(85164,'2012-11-05 13:51:17',39517,'/lander-1'),
(85165,'2012-11-05 13:51:40',39514,'/products'),
(85166,'2012-11-05 13:52:04',39515,'/products'),
(85167,'2012-11-05 13:52:26',39518,'/lander-1'),
(85168,'2012-11-05 13:52:43',39515,'/the-original-mr-fuzzy'),
(85169,'2012-11-05 13:53:19',39516,'/the-original-mr-fuzzy'),
(85170,'2012-11-05 13:54:11',39515,'/cart'),
(85171,'2012-11-05 13:54:42',39514,'/the-original-mr-fuzzy'),
(85172,'2012-11-05 13:54:49',39515,'/shipping'),
(85173,'2012-11-05 13:55:28',39519,'/home'),
(85174,'2012-11-05 13:56:24',39515,'/billing-2'),
(85175,'2012-11-05 14:00:43',39520,'/lander-1'),
(85176,'2012-11-05 14:01:18',39521,'/home'),
(85177,'2012-11-05 14:02:05',39520,'/products'),
(85178,'2012-11-05 14:02:46',39522,'/lander-1'),
(85179,'2012-11-05 14:03:39',39521,'/products'),
(85180,'2012-11-05 14:05:41',39522,'/products'),
(85181,'2012-11-05 14:06:03',39523,'/lander-1'),
(85182,'2012-11-05 14:06:16',39522,'/the-original-mr-fuzzy'),
(85183,'2012-11-05 14:06:21',39521,'/the-original-mr-fuzzy'),
(85184,'2012-11-05 14:08:33',39524,'/lander-1'),
(85185,'2012-11-05 14:10:02',39525,'/lander-1'),
(85186,'2012-11-05 14:17:20',39526,'/lander-1'),
(85187,'2012-11-05 14:18:24',39526,'/products'),
(85188,'2012-11-05 14:21:49',39526,'/the-original-mr-fuzzy'),
(85189,'2012-11-05 14:22:08',39527,'/lander-1'),
(85190,'2012-11-05 14:23:31',39528,'/lander-1'),
(85191,'2012-11-05 14:27:23',39529,'/lander-1'),
(85192,'2012-11-05 14:28:41',39530,'/lander-1'),
(85193,'2012-11-05 14:28:50',39531,'/lander-1'),
(85194,'2012-11-05 14:29:51',39532,'/lander-1'),
(85195,'2012-11-05 14:30:09',39533,'/lander-1'),
(85196,'2012-11-05 14:31:12',39534,'/lander-1'),
(85197,'2012-11-05 14:32:11',39530,'/products'),
(85198,'2012-11-05 14:33:34',39534,'/products'),
(85199,'2012-11-05 14:34:00',39530,'/the-original-mr-fuzzy'),
(85200,'2012-11-05 14:34:17',39535,'/lander-1'),
(85201,'2012-11-05 14:36:35',39536,'/lander-1'),
(85202,'2012-11-05 14:38:15',39536,'/products'),
(85203,'2012-11-05 14:39:02',39537,'/lander-1'),
(85204,'2012-11-05 14:40:02',39538,'/lander-1'),
(85205,'2012-11-05 14:41:17',39536,'/the-original-mr-fuzzy'),
(85206,'2012-11-05 14:41:47',39538,'/products'),
(85207,'2012-11-05 14:42:35',39539,'/lander-1'),
(85208,'2012-11-05 14:43:16',39536,'/cart'),
(85209,'2012-11-05 14:45:00',39536,'/shipping'),
(85210,'2012-11-05 14:46:23',39536,'/billing-2'),
(85211,'2012-11-05 14:47:42',39539,'/products'),
(85212,'2012-11-05 14:47:57',39536,'/thank-you-for-your-order'),
(85213,'2012-11-05 14:48:17',39539,'/the-original-mr-fuzzy'),
(85214,'2012-11-05 14:54:33',39540,'/lander-1'),
(85215,'2012-11-05 14:56:19',39541,'/home'),
(85216,'2012-11-05 14:56:33',39540,'/products'),
(85217,'2012-11-05 14:58:14',39542,'/lander-1'),
(85218,'2012-11-05 14:58:20',39543,'/home'),
(85219,'2012-11-05 14:59:00',39540,'/the-original-mr-fuzzy'),
(85220,'2012-11-05 14:59:38',39544,'/lander-1'),
(85221,'2012-11-05 15:00:01',39545,'/lander-1'),
(85222,'2012-11-05 15:00:29',39540,'/cart'),
(85223,'2012-11-05 15:00:48',39546,'/home'),
(85224,'2012-11-05 15:02:21',39547,'/lander-1'),
(85225,'2012-11-05 15:03:20',39540,'/shipping'),
(85226,'2012-11-05 15:04:03',39542,'/products'),
(85227,'2012-11-05 15:05:09',39540,'/billing'),
(85228,'2012-11-05 15:05:27',39542,'/the-original-mr-fuzzy'),
(85229,'2012-11-05 15:06:03',39546,'/products'),
(85230,'2012-11-05 15:10:21',39548,'/home'),
(85231,'2012-11-05 15:16:21',39549,'/home'),
(85232,'2012-11-05 15:19:15',39550,'/lander-1'),
(85233,'2012-11-05 15:22:03',39551,'/lander-1'),
(85234,'2012-11-05 15:22:15',39550,'/products'),
(85235,'2012-11-05 15:22:29',39552,'/lander-1'),
(85236,'2012-11-05 15:23:23',39552,'/products'),
(85237,'2012-11-05 15:24:24',39553,'/home'),
(85238,'2012-11-05 15:25:36',39554,'/lander-1'),
(85239,'2012-11-05 15:26:02',39550,'/the-original-mr-fuzzy'),
(85240,'2012-11-05 15:26:18',39551,'/products'),
(85241,'2012-11-05 15:26:38',39553,'/products'),
(85242,'2012-11-05 15:26:43',39552,'/the-original-mr-fuzzy'),
(85243,'2012-11-05 15:27:31',39551,'/the-original-mr-fuzzy'),
(85244,'2012-11-05 15:30:00',39555,'/home'),
(85245,'2012-11-05 15:30:36',39553,'/the-original-mr-fuzzy'),
(85246,'2012-11-05 15:31:00',39556,'/lander-1'),
(85247,'2012-11-05 15:32:00',39557,'/home'),
(85248,'2012-11-05 15:32:46',39558,'/lander-1'),
(85249,'2012-11-05 15:34:30',39559,'/home'),
(85250,'2012-11-05 15:38:11',39558,'/products'),
(85251,'2012-11-05 15:38:42',39559,'/products'),
(85252,'2012-11-05 15:39:23',39559,'/the-original-mr-fuzzy'),
(85253,'2012-11-05 15:41:12',39560,'/lander-1'),
(85254,'2012-11-05 15:45:58',39561,'/lander-1'),
(85255,'2012-11-05 15:46:03',39560,'/products'),
(85256,'2012-11-05 15:50:38',39560,'/the-original-mr-fuzzy'),
(85257,'2012-11-05 15:51:22',39562,'/home'),
(85258,'2012-11-05 15:58:49',39563,'/lander-1'),
(85259,'2012-11-05 16:01:06',39564,'/lander-1'),
(85260,'2012-11-05 16:01:29',39565,'/home'),
(85261,'2012-11-05 16:01:53',39566,'/lander-1'),
(85262,'2012-11-05 16:03:14',39566,'/products'),
(85263,'2012-11-05 16:04:31',39567,'/lander-1'),
(85264,'2012-11-05 16:06:09',39566,'/the-original-mr-fuzzy'),
(85265,'2012-11-05 16:06:39',39568,'/home'),
(85266,'2012-11-05 16:06:41',39569,'/lander-1'),
(85267,'2012-11-05 16:08:34',39570,'/lander-1'),
(85268,'2012-11-05 16:08:48',39568,'/products'),
(85269,'2012-11-05 16:09:07',39571,'/lander-1'),
(85270,'2012-11-05 16:09:24',39568,'/the-original-mr-fuzzy'),
(85271,'2012-11-05 16:09:43',39572,'/lander-1'),
(85272,'2012-11-05 16:10:04',39571,'/products'),
(85273,'2012-11-05 16:10:41',39570,'/products'),
(85274,'2012-11-05 16:10:48',39573,'/lander-1'),
(85275,'2012-11-05 16:11:23',39572,'/products'),
(85276,'2012-11-05 16:12:45',39574,'/home'),
(85277,'2012-11-05 16:13:29',39570,'/the-original-mr-fuzzy'),
(85278,'2012-11-05 16:13:34',39573,'/products'),
(85279,'2012-11-05 16:14:32',39570,'/cart'),
(85280,'2012-11-05 16:16:05',39570,'/shipping'),
(85281,'2012-11-05 16:16:39',39574,'/products'),
(85282,'2012-11-05 16:16:44',39573,'/the-original-mr-fuzzy'),
(85283,'2012-11-05 16:17:45',39570,'/billing'),
(85284,'2012-11-05 16:20:21',39575,'/lander-1'),
(85285,'2012-11-05 16:20:47',39573,'/cart'),
(85286,'2012-11-05 16:21:06',39570,'/thank-you-for-your-order'),
(85287,'2012-11-05 16:21:19',39576,'/lander-1'),
(85288,'2012-11-05 16:21:34',39577,'/home'),
(85289,'2012-11-05 16:22:00',39577,'/products'),
(85290,'2012-11-05 16:22:34',39578,'/lander-1'),
(85291,'2012-11-05 16:23:14',39573,'/shipping'),
(85292,'2012-11-05 16:23:35',39579,'/lander-1'),
(85293,'2012-11-05 16:23:42',39580,'/lander-1'),
(85294,'2012-11-05 16:24:14',39579,'/products'),
(85295,'2012-11-05 16:25:30',39575,'/products'),
(85296,'2012-11-05 16:25:49',39573,'/billing'),
(85297,'2012-11-05 16:27:28',39573,'/thank-you-for-your-order'),
(85298,'2012-11-05 16:28:14',39575,'/the-original-mr-fuzzy'),
(85299,'2012-11-05 16:29:01',39581,'/lander-1'),
(85300,'2012-11-05 16:29:46',39582,'/lander-1'),
(85301,'2012-11-05 16:30:18',39575,'/cart'),
(85302,'2012-11-05 16:32:13',39581,'/products'),
(85303,'2012-11-05 16:33:58',39575,'/shipping'),
(85304,'2012-11-05 16:34:39',39583,'/lander-1'),
(85305,'2012-11-05 16:35:41',39575,'/billing-2'),
(85306,'2012-11-05 16:36:10',39581,'/the-original-mr-fuzzy'),
(85307,'2012-11-05 16:37:19',39584,'/lander-1'),
(85308,'2012-11-05 16:38:29',39585,'/lander-1'),
(85309,'2012-11-05 16:38:50',39586,'/home'),
(85310,'2012-11-05 16:42:17',39587,'/lander-1'),
(85311,'2012-11-05 16:42:34',39588,'/lander-1'),
(85312,'2012-11-05 16:45:27',39588,'/products'),
(85313,'2012-11-05 16:46:31',39589,'/lander-1'),
(85314,'2012-11-05 16:47:23',39590,'/lander-1'),
(85315,'2012-11-05 16:47:54',39588,'/the-original-mr-fuzzy'),
(85316,'2012-11-05 16:49:19',39588,'/cart'),
(85317,'2012-11-05 16:49:44',39590,'/products'),
(85318,'2012-11-05 16:50:06',39591,'/lander-1'),
(85319,'2012-11-05 16:51:51',39592,'/lander-1'),
(85320,'2012-11-05 16:51:52',39589,'/products'),
(85321,'2012-11-05 16:53:30',39593,'/home'),
(85322,'2012-11-05 16:54:19',39590,'/the-original-mr-fuzzy'),
(85323,'2012-11-05 16:56:13',39592,'/products'),
(85324,'2012-11-05 16:56:56',39594,'/lander-1'),
(85325,'2012-11-05 16:57:53',39595,'/home'),
(85326,'2012-11-05 17:00:24',39596,'/lander-1'),
(85327,'2012-11-05 17:00:51',39597,'/lander-1'),
(85328,'2012-11-05 17:01:15',39594,'/products'),
(85329,'2012-11-05 17:02:24',39596,'/products'),
(85330,'2012-11-05 17:02:31',39597,'/products'),
(85331,'2012-11-05 17:03:02',39598,'/home'),
(85332,'2012-11-05 17:04:36',39597,'/the-original-mr-fuzzy'),
(85333,'2012-11-05 17:06:41',39599,'/lander-1'),
(85334,'2012-11-05 17:06:52',39600,'/lander-1'),
(85335,'2012-11-05 17:08:01',39599,'/products'),
(85336,'2012-11-05 17:08:27',39598,'/products'),
(85337,'2012-11-05 17:09:14',39598,'/the-original-mr-fuzzy'),
(85338,'2012-11-05 17:09:52',39599,'/the-original-mr-fuzzy'),
(85339,'2012-11-05 17:10:22',39601,'/lander-1'),
(85340,'2012-11-05 17:12:53',39602,'/lander-1'),
(85341,'2012-11-05 17:20:23',39603,'/lander-1'),
(85342,'2012-11-05 17:22:15',39604,'/lander-1'),
(85343,'2012-11-05 17:27:20',39604,'/products'),
(85344,'2012-11-05 17:27:21',39605,'/lander-1'),
(85345,'2012-11-05 17:29:32',39604,'/the-original-mr-fuzzy'),
(85346,'2012-11-05 17:30:40',39606,'/lander-1'),
(85347,'2012-11-05 17:40:34',39607,'/home'),
(85348,'2012-11-05 17:45:10',39608,'/lander-1'),
(85349,'2012-11-05 17:49:03',39608,'/products'),
(85350,'2012-11-05 17:51:53',39609,'/lander-1'),
(85351,'2012-11-05 17:55:40',39609,'/products'),
(85352,'2012-11-05 17:56:29',39609,'/the-original-mr-fuzzy'),
(85353,'2012-11-05 17:56:57',39609,'/cart'),
(85354,'2012-11-05 18:00:28',39609,'/shipping'),
(85355,'2012-11-05 18:00:45',39610,'/lander-1'),
(85356,'2012-11-05 18:12:39',39611,'/lander-1'),
(85357,'2012-11-05 18:13:05',39612,'/lander-1'),
(85358,'2012-11-05 18:19:40',39613,'/lander-1'),
(85359,'2012-11-05 18:21:00',39614,'/lander-1'),
(85360,'2012-11-05 18:21:31',39615,'/lander-1'),
(85361,'2012-11-05 18:21:42',39616,'/lander-1'),
(85362,'2012-11-05 18:23:47',39617,'/lander-1'),
(85363,'2012-11-05 18:24:31',39616,'/products'),
(85364,'2012-11-05 18:24:53',39618,'/lander-1'),
(85365,'2012-11-05 18:25:26',39613,'/products'),
(85366,'2012-11-05 18:26:09',39614,'/products'),
(85367,'2012-11-05 18:27:03',39613,'/the-original-mr-fuzzy'),
(85368,'2012-11-05 18:27:05',39617,'/products'),
(85369,'2012-11-05 18:27:08',39614,'/the-original-mr-fuzzy'),
(85370,'2012-11-05 18:28:15',39618,'/products'),
(85371,'2012-11-05 18:28:16',39614,'/cart'),
(85372,'2012-11-05 18:28:22',39613,'/cart'),
(85373,'2012-11-05 18:30:08',39619,'/lander-1'),
(85374,'2012-11-05 18:30:37',39614,'/shipping'),
(85375,'2012-11-05 18:31:01',39613,'/shipping'),
(85376,'2012-11-05 18:31:34',39613,'/billing'),
(85377,'2012-11-05 18:32:31',39618,'/the-original-mr-fuzzy'),
(85378,'2012-11-05 18:33:42',39614,'/billing-2'),
(85379,'2012-11-05 18:33:48',39618,'/cart'),
(85380,'2012-11-05 18:36:39',39613,'/thank-you-for-your-order'),
(85381,'2012-11-05 18:36:49',39614,'/thank-you-for-your-order'),
(85382,'2012-11-05 18:37:12',39620,'/lander-1'),
(85383,'2012-11-05 18:37:16',39618,'/shipping'),
(85384,'2012-11-05 18:39:01',39618,'/billing'),
(85385,'2012-11-05 18:45:07',39621,'/lander-1'),
(85386,'2012-11-05 18:45:31',39618,'/thank-you-for-your-order'),
(85387,'2012-11-05 18:48:45',39621,'/products'),
(85388,'2012-11-05 18:51:40',39622,'/lander-1'),
(85389,'2012-11-05 18:52:10',39623,'/lander-1'),
(85390,'2012-11-05 18:52:45',39622,'/products'),
(85391,'2012-11-05 18:53:11',39622,'/the-original-mr-fuzzy'),
(85392,'2012-11-05 18:55:49',39622,'/cart'),
(85393,'2012-11-05 18:58:38',39622,'/shipping'),
(85394,'2012-11-05 19:00:07',39624,'/home'),
(85395,'2012-11-05 19:00:45',39622,'/billing'),
(85396,'2012-11-05 19:00:53',39625,'/lander-1'),
(85397,'2012-11-05 19:01:16',39626,'/lander-1'),
(85398,'2012-11-05 19:01:58',39627,'/home'),
(85399,'2012-11-05 19:02:59',39624,'/products'),
(85400,'2012-11-05 19:03:21',39628,'/lander-1'),
(85401,'2012-11-05 19:03:25',39627,'/products'),
(85402,'2012-11-05 19:05:03',39629,'/lander-1'),
(85403,'2012-11-05 19:05:47',39627,'/the-original-mr-fuzzy'),
(85404,'2012-11-05 19:06:29',39628,'/products'),
(85405,'2012-11-05 19:07:58',39628,'/the-original-mr-fuzzy'),
(85406,'2012-11-05 19:08:36',39630,'/home'),
(85407,'2012-11-05 19:09:32',39628,'/cart'),
(85408,'2012-11-05 19:10:54',39630,'/products'),
(85409,'2012-11-05 19:12:50',39628,'/shipping'),
(85410,'2012-11-05 19:15:53',39631,'/lander-1'),
(85411,'2012-11-05 19:18:33',39631,'/products'),
(85412,'2012-11-05 19:18:35',39632,'/lander-1'),
(85413,'2012-11-05 19:22:59',39631,'/the-original-mr-fuzzy'),
(85414,'2012-11-05 19:23:01',39632,'/products'),
(85415,'2012-11-05 19:25:27',39633,'/home'),
(85416,'2012-11-05 19:26:11',39631,'/cart'),
(85417,'2012-11-05 19:26:45',39631,'/shipping'),
(85418,'2012-11-05 19:27:17',39632,'/the-original-mr-fuzzy'),
(85419,'2012-11-05 19:28:48',39631,'/billing'),
(85420,'2012-11-05 19:29:38',39633,'/products'),
(85421,'2012-11-05 19:32:39',39634,'/lander-1'),
(85422,'2012-11-05 19:33:00',39633,'/the-original-mr-fuzzy'),
(85423,'2012-11-05 19:37:03',39635,'/home'),
(85424,'2012-11-05 19:41:07',39635,'/products'),
(85425,'2012-11-05 19:41:51',39636,'/lander-1'),
(85426,'2012-11-05 19:43:07',39636,'/products'),
(85427,'2012-11-05 19:44:26',39637,'/lander-1'),
(85428,'2012-11-05 19:46:54',39636,'/the-original-mr-fuzzy'),
(85429,'2012-11-05 19:49:32',39638,'/lander-1'),
(85430,'2012-11-05 19:49:52',39639,'/lander-1'),
(85431,'2012-11-05 19:50:26',39636,'/cart'),
(85432,'2012-11-05 19:53:06',39638,'/products'),
(85433,'2012-11-05 19:53:47',39636,'/shipping'),
(85434,'2012-11-05 19:54:25',39636,'/billing'),
(85435,'2012-11-05 19:56:56',39640,'/lander-1'),
(85436,'2012-11-05 19:57:15',39638,'/the-original-mr-fuzzy'),
(85437,'2012-11-05 19:57:29',39636,'/thank-you-for-your-order'),
(85438,'2012-11-05 19:58:34',39640,'/products'),
(85439,'2012-11-05 19:58:51',39640,'/the-original-mr-fuzzy'),
(85440,'2012-11-05 20:01:17',39638,'/cart'),
(85441,'2012-11-05 20:01:39',39638,'/shipping'),
(85442,'2012-11-05 20:02:52',39641,'/lander-1'),
(85443,'2012-11-05 20:02:56',39642,'/lander-1'),
(85444,'2012-11-05 20:04:11',39638,'/billing-2'),
(85445,'2012-11-05 20:05:49',39643,'/lander-1'),
(85446,'2012-11-05 20:11:01',39644,'/lander-1'),
(85447,'2012-11-05 20:11:13',39645,'/lander-1'),
(85448,'2012-11-05 20:12:11',39645,'/products'),
(85449,'2012-11-05 20:13:08',39644,'/products'),
(85450,'2012-11-05 20:14:08',39645,'/the-original-mr-fuzzy'),
(85451,'2012-11-05 20:15:58',39645,'/cart'),
(85452,'2012-11-05 20:18:09',39645,'/shipping'),
(85453,'2012-11-05 20:18:50',39646,'/lander-1'),
(85454,'2012-11-05 20:27:10',39647,'/lander-1'),
(85455,'2012-11-05 20:36:28',39648,'/home'),
(85456,'2012-11-05 20:37:13',39649,'/lander-1'),
(85457,'2012-11-05 20:49:40',39650,'/lander-1'),
(85458,'2012-11-05 20:51:21',39651,'/lander-1'),
(85459,'2012-11-05 20:52:02',39650,'/products'),
(85460,'2012-11-05 20:54:29',39651,'/products'),
(85461,'2012-11-05 20:56:06',39652,'/lander-1'),
(85462,'2012-11-05 20:58:45',39651,'/the-original-mr-fuzzy'),
(85463,'2012-11-05 21:00:41',39652,'/products'),
(85464,'2012-11-05 21:21:56',39653,'/lander-1'),
(85465,'2012-11-05 21:25:10',39653,'/products'),
(85466,'2012-11-05 21:27:07',39653,'/the-original-mr-fuzzy'),
(85467,'2012-11-05 21:29:09',39654,'/lander-1'),
(85468,'2012-11-05 21:36:12',39655,'/lander-1'),
(85469,'2012-11-05 21:38:23',39656,'/lander-1'),
(85470,'2012-11-05 21:38:49',39657,'/lander-1'),
(85471,'2012-11-05 21:39:33',39656,'/products'),
(85472,'2012-11-05 21:40:40',39656,'/the-original-mr-fuzzy'),
(85473,'2012-11-05 21:41:05',39657,'/products'),
(85474,'2012-11-05 21:42:07',39658,'/lander-1'),
(85475,'2012-11-05 21:45:01',39657,'/the-original-mr-fuzzy'),
(85476,'2012-11-05 21:45:31',39659,'/home'),
(85477,'2012-11-05 21:45:46',39660,'/lander-1'),
(85478,'2012-11-05 21:45:59',39659,'/products'),
(85479,'2012-11-05 21:48:49',39659,'/the-original-mr-fuzzy'),
(85480,'2012-11-05 21:49:29',39660,'/products'),
(85481,'2012-11-05 21:51:34',39660,'/the-original-mr-fuzzy'),
(85482,'2012-11-05 21:52:45',39659,'/cart'),
(85483,'2012-11-05 21:53:51',39661,'/lander-1'),
(85484,'2012-11-05 21:54:21',39660,'/cart'),
(85485,'2012-11-05 21:55:06',39659,'/shipping'),
(85486,'2012-11-05 21:55:18',39661,'/products'),
(85487,'2012-11-05 21:55:32',39662,'/lander-1'),
(85488,'2012-11-05 21:56:49',39659,'/billing-2'),
(85489,'2012-11-05 21:57:00',39661,'/the-original-mr-fuzzy'),
(85490,'2012-11-05 21:58:45',39661,'/cart'),
(85491,'2012-11-05 21:58:51',39663,'/lander-1'),
(85492,'2012-11-05 22:00:00',39661,'/shipping'),
(85493,'2012-11-05 22:00:38',39661,'/billing'),
(85494,'2012-11-05 22:02:54',39664,'/lander-1'),
(85495,'2012-11-05 22:03:43',39663,'/products'),
(85496,'2012-11-05 22:05:42',39663,'/the-original-mr-fuzzy'),
(85497,'2012-11-05 22:07:05',39665,'/lander-1'),
(85498,'2012-11-05 22:09:42',39666,'/lander-1'),
(85499,'2012-11-05 22:17:00',39667,'/home'),
(85500,'2012-11-05 22:18:19',39667,'/products'),
(85501,'2012-11-05 22:22:53',39667,'/the-original-mr-fuzzy'),
(85502,'2012-11-05 22:29:40',39668,'/home'),
(85503,'2012-11-05 22:31:01',39669,'/lander-1'),
(85504,'2012-11-05 22:31:23',39668,'/products'),
(85505,'2012-11-05 22:34:23',39670,'/lander-1'),
(85506,'2012-11-05 22:34:45',39668,'/the-original-mr-fuzzy'),
(85507,'2012-11-05 22:42:53',39671,'/lander-1'),
(85508,'2012-11-05 22:45:19',39672,'/lander-1'),
(85509,'2012-11-05 22:49:07',39673,'/home'),
(85510,'2012-11-05 22:49:44',39672,'/products'),
(85511,'2012-11-05 22:50:47',39673,'/products'),
(85512,'2012-11-05 22:52:38',39672,'/the-original-mr-fuzzy'),
(85513,'2012-11-05 22:54:57',39673,'/the-original-mr-fuzzy'),
(85514,'2012-11-05 23:08:08',39674,'/home'),
(85515,'2012-11-05 23:08:33',39675,'/lander-1'),
(85516,'2012-11-05 23:08:40',39674,'/products'),
(85517,'2012-11-05 23:09:46',39676,'/lander-1'),
(85518,'2012-11-05 23:13:05',39677,'/lander-1'),
(85519,'2012-11-05 23:17:16',39678,'/lander-1'),
(85520,'2012-11-05 23:19:50',39679,'/lander-1'),
(85521,'2012-11-05 23:23:07',39679,'/products'),
(85522,'2012-11-05 23:24:21',39680,'/lander-1'),
(85523,'2012-11-05 23:26:09',39679,'/the-original-mr-fuzzy'),
(85524,'2012-11-05 23:27:57',39680,'/products'),
(85525,'2012-11-05 23:29:58',39681,'/home'),
(85526,'2012-11-05 23:30:22',39680,'/the-original-mr-fuzzy'),
(85527,'2012-11-05 23:30:55',39682,'/lander-1'),
(85528,'2012-11-05 23:33:14',39683,'/lander-1'),
(85529,'2012-11-05 23:35:13',39683,'/products'),
(85530,'2012-11-05 23:35:52',39682,'/products'),
(85531,'2012-11-05 23:36:00',39684,'/lander-1'),
(85532,'2012-11-05 23:37:59',39683,'/the-original-mr-fuzzy'),
(85533,'2012-11-05 23:39:35',39685,'/lander-1'),
(85534,'2012-11-05 23:40:58',39686,'/lander-1'),
(85535,'2012-11-05 23:43:31',39686,'/products'),
(85536,'2012-11-05 23:45:24',39686,'/the-original-mr-fuzzy'),
(85537,'2012-11-05 23:48:40',39687,'/lander-1'),
(85538,'2012-11-05 23:52:57',39688,'/lander-1'),
(85539,'2012-11-05 23:56:04',39688,'/products'),
(85540,'2012-11-05 23:56:57',39688,'/the-original-mr-fuzzy'),
(85541,'2012-11-06 00:14:52',39689,'/lander-1'),
(85542,'2012-11-06 00:17:37',39690,'/lander-1'),
(85543,'2012-11-06 00:27:18',39691,'/home'),
(85544,'2012-11-06 00:32:12',39692,'/lander-1'),
(85545,'2012-11-06 00:38:51',39693,'/lander-1'),
(85546,'2012-11-06 00:44:16',39694,'/lander-1'),
(85547,'2012-11-06 01:03:00',39695,'/lander-1'),
(85548,'2012-11-06 01:07:29',39696,'/lander-1'),
(85549,'2012-11-06 01:08:38',39696,'/products'),
(85550,'2012-11-06 01:11:34',39696,'/the-original-mr-fuzzy'),
(85551,'2012-11-06 01:15:10',39696,'/cart'),
(85552,'2012-11-06 01:18:49',39697,'/lander-1'),
(85553,'2012-11-06 01:21:31',39697,'/products'),
(85554,'2012-11-06 01:27:04',39698,'/lander-1'),
(85555,'2012-11-06 01:32:29',39698,'/products'),
(85556,'2012-11-06 01:35:25',39698,'/the-original-mr-fuzzy'),
(85557,'2012-11-06 01:36:47',39698,'/cart'),
(85558,'2012-11-06 01:39:14',39698,'/shipping'),
(85559,'2012-11-06 01:42:39',39699,'/lander-1'),
(85560,'2012-11-06 01:48:02',39699,'/products'),
(85561,'2012-11-06 01:49:14',39699,'/the-original-mr-fuzzy'),
(85562,'2012-11-06 01:50:44',39700,'/lander-1'),
(85563,'2012-11-06 01:52:11',39699,'/cart'),
(85564,'2012-11-06 01:54:46',39701,'/lander-1'),
(85565,'2012-11-06 02:38:56',39702,'/lander-1'),
(85566,'2012-11-06 02:46:34',39703,'/home'),
(85567,'2012-11-06 02:49:07',39703,'/products'),
(85568,'2012-11-06 02:58:56',39704,'/home'),
(85569,'2012-11-06 03:03:17',39704,'/products'),
(85570,'2012-11-06 03:04:38',39704,'/the-original-mr-fuzzy'),
(85571,'2012-11-06 03:04:56',39705,'/lander-1'),
(85572,'2012-11-06 03:07:33',39704,'/cart'),
(85573,'2012-11-06 03:08:15',39706,'/lander-1'),
(85574,'2012-11-06 03:08:36',39704,'/shipping'),
(85575,'2012-11-06 03:09:11',39704,'/billing-2'),
(85576,'2012-11-06 03:11:04',39704,'/thank-you-for-your-order'),
(85577,'2012-11-06 03:11:36',39707,'/lander-1'),
(85578,'2012-11-06 03:14:26',39707,'/products'),
(85579,'2012-11-06 03:17:22',39707,'/the-original-mr-fuzzy'),
(85580,'2012-11-06 03:20:48',39708,'/lander-1'),
(85581,'2012-11-06 03:24:06',39708,'/products'),
(85582,'2012-11-06 04:04:46',39709,'/home'),
(85583,'2012-11-06 04:09:21',39709,'/products'),
(85584,'2012-11-06 04:10:52',39709,'/the-original-mr-fuzzy'),
(85585,'2012-11-06 04:26:01',39710,'/lander-1'),
(85586,'2012-11-06 04:36:04',39711,'/lander-1'),
(85587,'2012-11-06 04:36:44',39712,'/lander-1'),
(85588,'2012-11-06 04:37:24',39712,'/products'),
(85589,'2012-11-06 04:38:15',39711,'/products'),
(85590,'2012-11-06 04:38:34',39712,'/the-original-mr-fuzzy'),
(85591,'2012-11-06 04:41:13',39711,'/the-original-mr-fuzzy'),
(85592,'2012-11-06 04:42:50',39713,'/lander-1'),
(85593,'2012-11-06 04:42:51',39711,'/cart'),
(85594,'2012-11-06 04:43:57',39711,'/shipping'),
(85595,'2012-11-06 04:44:20',39714,'/lander-1'),
(85596,'2012-11-06 04:44:40',39711,'/billing'),
(85597,'2012-11-06 04:52:27',39715,'/home'),
(85598,'2012-11-06 04:53:09',39716,'/lander-1'),
(85599,'2012-11-06 04:54:03',39715,'/products'),
(85600,'2012-11-06 04:55:08',39715,'/the-original-mr-fuzzy'),
(85601,'2012-11-06 04:59:02',39717,'/lander-1'),
(85602,'2012-11-06 05:06:38',39718,'/lander-1'),
(85603,'2012-11-06 05:58:28',39719,'/home'),
(85604,'2012-11-06 06:02:45',39720,'/lander-1'),
(85605,'2012-11-06 06:08:06',39721,'/lander-1'),
(85606,'2012-11-06 06:12:09',39722,'/lander-1'),
(85607,'2012-11-06 06:14:57',39723,'/lander-1'),
(85608,'2012-11-06 06:17:42',39722,'/products'),
(85609,'2012-11-06 06:17:44',39723,'/products'),
(85610,'2012-11-06 06:18:23',39723,'/the-original-mr-fuzzy'),
(85611,'2012-11-06 06:19:14',39723,'/cart'),
(85612,'2012-11-06 06:19:25',39722,'/the-original-mr-fuzzy'),
(85613,'2012-11-06 06:22:07',39722,'/cart'),
(85614,'2012-11-06 06:22:15',39723,'/shipping'),
(85615,'2012-11-06 06:24:10',39722,'/shipping'),
(85616,'2012-11-06 06:24:36',39724,'/lander-1'),
(85617,'2012-11-06 06:25:38',39722,'/billing'),
(85618,'2012-11-06 06:29:10',39722,'/thank-you-for-your-order'),
(85619,'2012-11-06 06:42:07',39725,'/lander-1'),
(85620,'2012-11-06 06:42:16',39726,'/lander-1'),
(85621,'2012-11-06 06:42:47',39725,'/products'),
(85622,'2012-11-06 06:45:05',39725,'/the-original-mr-fuzzy'),
(85623,'2012-11-06 06:45:35',39727,'/lander-1'),
(85624,'2012-11-06 06:48:09',39725,'/cart'),
(85625,'2012-11-06 06:49:36',39725,'/shipping'),
(85626,'2012-11-06 06:50:05',39727,'/products'),
(85627,'2012-11-06 06:50:31',39727,'/the-original-mr-fuzzy'),
(85628,'2012-11-06 06:51:31',39725,'/billing-2'),
(85629,'2012-11-06 06:51:55',39727,'/cart'),
(85630,'2012-11-06 06:52:24',39725,'/thank-you-for-your-order'),
(85631,'2012-11-06 06:53:21',39727,'/shipping'),
(85632,'2012-11-06 06:55:17',39727,'/billing'),
(85633,'2012-11-06 07:00:36',39728,'/home'),
(85634,'2012-11-06 07:01:51',39729,'/lander-1'),
(85635,'2012-11-06 07:03:44',39728,'/products'),
(85636,'2012-11-06 07:07:36',39728,'/the-original-mr-fuzzy'),
(85637,'2012-11-06 07:12:29',39730,'/lander-1'),
(85638,'2012-11-06 07:21:56',39731,'/lander-1'),
(85639,'2012-11-06 07:24:19',39731,'/products'),
(85640,'2012-11-06 07:24:41',39732,'/lander-1'),
(85641,'2012-11-06 07:26:37',39733,'/lander-1'),
(85642,'2012-11-06 07:28:51',39731,'/the-original-mr-fuzzy'),
(85643,'2012-11-06 07:29:25',39733,'/products'),
(85644,'2012-11-06 07:31:23',39733,'/the-original-mr-fuzzy'),
(85645,'2012-11-06 07:44:56',39734,'/lander-1'),
(85646,'2012-11-06 07:49:32',39734,'/products'),
(85647,'2012-11-06 07:49:57',39734,'/the-original-mr-fuzzy'),
(85648,'2012-11-06 07:54:13',39735,'/lander-1'),
(85649,'2012-11-06 07:56:47',39736,'/lander-1'),
(85650,'2012-11-06 08:00:45',39736,'/products'),
(85651,'2012-11-06 08:04:24',39737,'/lander-1'),
(85652,'2012-11-06 08:07:10',39738,'/lander-1'),
(85653,'2012-11-06 08:09:15',39739,'/lander-1'),
(85654,'2012-11-06 08:12:20',39740,'/lander-1'),
(85655,'2012-11-06 08:13:14',39741,'/home'),
(85656,'2012-11-06 08:14:01',39741,'/products'),
(85657,'2012-11-06 08:15:46',39742,'/lander-1'),
(85658,'2012-11-06 08:16:08',39743,'/lander-1'),
(85659,'2012-11-06 08:17:11',39743,'/products'),
(85660,'2012-11-06 08:20:15',39744,'/lander-1'),
(85661,'2012-11-06 08:20:43',39745,'/lander-1'),
(85662,'2012-11-06 08:24:43',39746,'/home'),
(85663,'2012-11-06 08:25:49',39744,'/products'),
(85664,'2012-11-06 08:26:00',39745,'/products'),
(85665,'2012-11-06 08:26:08',39744,'/the-original-mr-fuzzy'),
(85666,'2012-11-06 08:27:12',39744,'/cart'),
(85667,'2012-11-06 08:28:13',39746,'/products'),
(85668,'2012-11-06 08:29:43',39744,'/shipping'),
(85669,'2012-11-06 08:30:31',39745,'/the-original-mr-fuzzy'),
(85670,'2012-11-06 08:31:12',39745,'/cart'),
(85671,'2012-11-06 08:31:57',39746,'/the-original-mr-fuzzy'),
(85672,'2012-11-06 08:33:32',39747,'/lander-1'),
(85673,'2012-11-06 08:34:21',39747,'/products'),
(85674,'2012-11-06 08:35:23',39746,'/cart'),
(85675,'2012-11-06 08:36:09',39746,'/shipping'),
(85676,'2012-11-06 08:36:49',39746,'/billing-2'),
(85677,'2012-11-06 08:38:28',39748,'/lander-1'),
(85678,'2012-11-06 08:38:31',39746,'/thank-you-for-your-order'),
(85679,'2012-11-06 08:45:37',39749,'/home'),
(85680,'2012-11-06 08:46:23',39750,'/lander-1'),
(85681,'2012-11-06 08:49:41',39751,'/lander-1'),
(85682,'2012-11-06 08:51:25',39749,'/products'),
(85683,'2012-11-06 08:51:52',39749,'/the-original-mr-fuzzy'),
(85684,'2012-11-06 08:53:52',39752,'/lander-1'),
(85685,'2012-11-06 08:58:12',39752,'/products'),
(85686,'2012-11-06 09:02:15',39752,'/the-original-mr-fuzzy'),
(85687,'2012-11-06 09:02:49',39753,'/lander-1'),
(85688,'2012-11-06 09:05:13',39754,'/lander-1'),
(85689,'2012-11-06 09:06:32',39755,'/lander-1'),
(85690,'2012-11-06 09:07:20',39753,'/products'),
(85691,'2012-11-06 09:08:18',39753,'/the-original-mr-fuzzy'),
(85692,'2012-11-06 09:09:51',39754,'/products'),
(85693,'2012-11-06 09:10:14',39755,'/products'),
(85694,'2012-11-06 09:11:06',39754,'/the-original-mr-fuzzy'),
(85695,'2012-11-06 09:13:21',39755,'/the-original-mr-fuzzy'),
(85696,'2012-11-06 09:14:53',39754,'/cart'),
(85697,'2012-11-06 09:16:02',39756,'/lander-1'),
(85698,'2012-11-06 09:18:01',39754,'/shipping'),
(85699,'2012-11-06 09:19:35',39757,'/lander-1'),
(85700,'2012-11-06 09:20:01',39758,'/home'),
(85701,'2012-11-06 09:21:03',39754,'/billing'),
(85702,'2012-11-06 09:23:04',39759,'/lander-1'),
(85703,'2012-11-06 09:28:09',39759,'/products'),
(85704,'2012-11-06 09:28:27',39760,'/lander-1'),
(85705,'2012-11-06 09:28:36',39761,'/home'),
(85706,'2012-11-06 09:30:55',39759,'/the-original-mr-fuzzy'),
(85707,'2012-11-06 09:32:20',39762,'/lander-1'),
(85708,'2012-11-06 09:32:33',39763,'/lander-1'),
(85709,'2012-11-06 09:32:50',39764,'/lander-1'),
(85710,'2012-11-06 09:33:16',39763,'/products'),
(85711,'2012-11-06 09:33:31',39764,'/products'),
(85712,'2012-11-06 09:34:32',39765,'/lander-1'),
(85713,'2012-11-06 09:34:56',39764,'/the-original-mr-fuzzy'),
(85714,'2012-11-06 09:34:57',39766,'/lander-1'),
(85715,'2012-11-06 09:35:39',39767,'/lander-1'),
(85716,'2012-11-06 09:37:01',39763,'/the-original-mr-fuzzy'),
(85717,'2012-11-06 09:37:04',39765,'/products'),
(85718,'2012-11-06 09:37:39',39762,'/products'),
(85719,'2012-11-06 09:38:43',39764,'/cart'),
(85720,'2012-11-06 09:40:02',39768,'/lander-1'),
(85721,'2012-11-06 09:40:21',39769,'/home'),
(85722,'2012-11-06 09:40:26',39764,'/shipping'),
(85723,'2012-11-06 09:40:34',39763,'/cart'),
(85724,'2012-11-06 09:41:53',39762,'/the-original-mr-fuzzy'),
(85725,'2012-11-06 09:42:45',39762,'/cart'),
(85726,'2012-11-06 09:43:50',39768,'/products'),
(85727,'2012-11-06 09:45:03',39762,'/shipping'),
(85728,'2012-11-06 09:45:30',39770,'/lander-1'),
(85729,'2012-11-06 09:45:50',39771,'/lander-1'),
(85730,'2012-11-06 09:46:11',39762,'/billing-2'),
(85731,'2012-11-06 09:47:52',39772,'/lander-1'),
(85732,'2012-11-06 09:48:14',39768,'/the-original-mr-fuzzy'),
(85733,'2012-11-06 09:50:21',39772,'/products'),
(85734,'2012-11-06 09:50:48',39773,'/lander-1'),
(85735,'2012-11-06 09:51:10',39774,'/lander-1'),
(85736,'2012-11-06 09:51:28',39762,'/thank-you-for-your-order'),
(85737,'2012-11-06 09:52:47',39774,'/products'),
(85738,'2012-11-06 09:53:11',39775,'/lander-1'),
(85739,'2012-11-06 09:54:35',39772,'/the-original-mr-fuzzy'),
(85740,'2012-11-06 09:54:59',39775,'/products'),
(85741,'2012-11-06 09:56:07',39774,'/the-original-mr-fuzzy'),
(85742,'2012-11-06 09:56:37',39774,'/cart'),
(85743,'2012-11-06 09:58:00',39774,'/shipping'),
(85744,'2012-11-06 09:58:42',39775,'/the-original-mr-fuzzy'),
(85745,'2012-11-06 10:00:07',39774,'/billing-2'),
(85746,'2012-11-06 10:00:21',39776,'/home'),
(85747,'2012-11-06 10:00:27',39775,'/cart'),
(85748,'2012-11-06 10:01:54',39775,'/shipping'),
(85749,'2012-11-06 10:02:53',39775,'/billing'),
(85750,'2012-11-06 10:04:41',39776,'/products'),
(85751,'2012-11-06 10:05:08',39777,'/lander-1'),
(85752,'2012-11-06 10:05:16',39774,'/thank-you-for-your-order'),
(85753,'2012-11-06 10:06:21',39778,'/lander-1'),
(85754,'2012-11-06 10:07:27',39779,'/lander-1'),
(85755,'2012-11-06 10:08:36',39776,'/the-original-mr-fuzzy'),
(85756,'2012-11-06 10:11:44',39776,'/cart'),
(85757,'2012-11-06 10:16:04',39780,'/home'),
(85758,'2012-11-06 10:17:47',39780,'/products'),
(85759,'2012-11-06 10:18:11',39781,'/lander-1'),
(85760,'2012-11-06 10:19:15',39782,'/lander-1'),
(85761,'2012-11-06 10:19:42',39783,'/lander-1'),
(85762,'2012-11-06 10:19:48',39782,'/products'),
(85763,'2012-11-06 10:20:58',39783,'/products'),
(85764,'2012-11-06 10:21:22',39784,'/home'),
(85765,'2012-11-06 10:21:31',39780,'/the-original-mr-fuzzy'),
(85766,'2012-11-06 10:23:12',39783,'/the-original-mr-fuzzy'),
(85767,'2012-11-06 10:24:42',39784,'/products'),
(85768,'2012-11-06 10:25:53',39783,'/cart'),
(85769,'2012-11-06 10:27:34',39785,'/lander-1'),
(85770,'2012-11-06 10:28:39',39783,'/shipping'),
(85771,'2012-11-06 10:28:52',39784,'/the-original-mr-fuzzy'),
(85772,'2012-11-06 10:29:07',39786,'/lander-1'),
(85773,'2012-11-06 10:29:25',39787,'/lander-1'),
(85774,'2012-11-06 10:29:51',39783,'/billing-2'),
(85775,'2012-11-06 10:32:08',39786,'/products'),
(85776,'2012-11-06 10:33:53',39787,'/products'),
(85777,'2012-11-06 10:33:57',39783,'/thank-you-for-your-order'),
(85778,'2012-11-06 10:34:31',39787,'/the-original-mr-fuzzy'),
(85779,'2012-11-06 10:35:22',39788,'/lander-1'),
(85780,'2012-11-06 10:37:45',39789,'/home'),
(85781,'2012-11-06 10:40:39',39788,'/products'),
(85782,'2012-11-06 10:41:01',39790,'/lander-1'),
(85783,'2012-11-06 10:42:47',39789,'/products'),
(85784,'2012-11-06 10:44:04',39790,'/products'),
(85785,'2012-11-06 10:44:17',39791,'/lander-1'),
(85786,'2012-11-06 10:44:20',39788,'/the-original-mr-fuzzy'),
(85787,'2012-11-06 10:44:55',39792,'/lander-1'),
(85788,'2012-11-06 10:46:01',39793,'/lander-1'),
(85789,'2012-11-06 10:47:05',39790,'/the-original-mr-fuzzy'),
(85790,'2012-11-06 10:48:06',39794,'/lander-1'),
(85791,'2012-11-06 10:50:07',39795,'/lander-1'),
(85792,'2012-11-06 10:50:42',39790,'/cart'),
(85793,'2012-11-06 10:51:31',39796,'/lander-1'),
(85794,'2012-11-06 10:54:28',39795,'/products'),
(85795,'2012-11-06 10:58:16',39795,'/the-original-mr-fuzzy'),
(85796,'2012-11-06 10:59:12',39797,'/lander-1'),
(85797,'2012-11-06 10:59:28',39798,'/lander-1'),
(85798,'2012-11-06 11:00:11',39797,'/products'),
(85799,'2012-11-06 11:00:16',39799,'/lander-1'),
(85800,'2012-11-06 11:01:04',39797,'/the-original-mr-fuzzy'),
(85801,'2012-11-06 11:03:23',39797,'/cart'),
(85802,'2012-11-06 11:03:57',39800,'/lander-1'),
(85803,'2012-11-06 11:04:20',39800,'/products'),
(85804,'2012-11-06 11:05:13',39799,'/products'),
(85805,'2012-11-06 11:05:21',39797,'/shipping'),
(85806,'2012-11-06 11:05:53',39800,'/the-original-mr-fuzzy'),
(85807,'2012-11-06 11:07:58',39801,'/lander-1'),
(85808,'2012-11-06 11:11:38',39802,'/lander-1'),
(85809,'2012-11-06 11:12:32',39803,'/lander-1'),
(85810,'2012-11-06 11:13:04',39803,'/products'),
(85811,'2012-11-06 11:13:33',39803,'/the-original-mr-fuzzy'),
(85812,'2012-11-06 11:16:49',39804,'/lander-1'),
(85813,'2012-11-06 11:17:29',39803,'/cart'),
(85814,'2012-11-06 11:17:30',39805,'/lander-1'),
(85815,'2012-11-06 11:18:13',39806,'/lander-1'),
(85816,'2012-11-06 11:18:42',39803,'/shipping'),
(85817,'2012-11-06 11:20:24',39807,'/lander-1'),
(85818,'2012-11-06 11:20:32',39808,'/lander-1'),
(85819,'2012-11-06 11:20:48',39809,'/lander-1'),
(85820,'2012-11-06 11:21:07',39805,'/products'),
(85821,'2012-11-06 11:21:23',39803,'/billing'),
(85822,'2012-11-06 11:23:01',39805,'/the-original-mr-fuzzy'),
(85823,'2012-11-06 11:23:15',39810,'/lander-1'),
(85824,'2012-11-06 11:24:03',39811,'/lander-1'),
(85825,'2012-11-06 11:25:36',39812,'/home'),
(85826,'2012-11-06 11:25:55',39809,'/products'),
(85827,'2012-11-06 11:26:01',39810,'/products'),
(85828,'2012-11-06 11:28:13',39810,'/the-original-mr-fuzzy'),
(85829,'2012-11-06 11:29:19',39809,'/the-original-mr-fuzzy'),
(85830,'2012-11-06 11:29:38',39813,'/lander-1'),
(85831,'2012-11-06 11:30:54',39812,'/products'),
(85832,'2012-11-06 11:31:27',39812,'/the-original-mr-fuzzy'),
(85833,'2012-11-06 11:31:27',39814,'/lander-1'),
(85834,'2012-11-06 11:31:52',39815,'/home'),
(85835,'2012-11-06 11:32:49',39813,'/products'),
(85836,'2012-11-06 11:32:50',39812,'/cart'),
(85837,'2012-11-06 11:35:36',39814,'/products'),
(85838,'2012-11-06 11:35:56',39814,'/the-original-mr-fuzzy'),
(85839,'2012-11-06 11:41:34',39816,'/lander-1'),
(85840,'2012-11-06 11:45:48',39817,'/lander-1'),
(85841,'2012-11-06 11:53:42',39818,'/lander-1'),
(85842,'2012-11-06 11:58:56',39818,'/products'),
(85843,'2012-11-06 12:01:11',39819,'/lander-1'),
(85844,'2012-11-06 12:02:48',39820,'/lander-1'),
(85845,'2012-11-06 12:04:12',39819,'/products'),
(85846,'2012-11-06 12:10:18',39821,'/lander-1'),
(85847,'2012-11-06 12:10:31',39822,'/lander-1'),
(85848,'2012-11-06 12:11:12',39822,'/products'),
(85849,'2012-11-06 12:12:32',39823,'/home'),
(85850,'2012-11-06 12:14:57',39824,'/lander-1'),
(85851,'2012-11-06 12:15:21',39822,'/the-original-mr-fuzzy'),
(85852,'2012-11-06 12:16:37',39825,'/lander-1'),
(85853,'2012-11-06 12:18:39',39824,'/products'),
(85854,'2012-11-06 12:20:28',39826,'/lander-1'),
(85855,'2012-11-06 12:20:29',39824,'/the-original-mr-fuzzy'),
(85856,'2012-11-06 12:20:51',39827,'/lander-1'),
(85857,'2012-11-06 12:21:57',39825,'/products'),
(85858,'2012-11-06 12:22:28',39824,'/cart'),
(85859,'2012-11-06 12:22:52',39825,'/the-original-mr-fuzzy'),
(85860,'2012-11-06 12:24:33',39825,'/cart'),
(85861,'2012-11-06 12:25:41',39828,'/lander-1'),
(85862,'2012-11-06 12:27:57',39825,'/shipping'),
(85863,'2012-11-06 12:28:29',39829,'/lander-1'),
(85864,'2012-11-06 12:28:39',39825,'/billing'),
(85865,'2012-11-06 12:29:20',39830,'/lander-1'),
(85866,'2012-11-06 12:29:51',39831,'/lander-1'),
(85867,'2012-11-06 12:31:07',39832,'/lander-1'),
(85868,'2012-11-06 12:32:04',39833,'/lander-1'),
(85869,'2012-11-06 12:32:11',39834,'/home'),
(85870,'2012-11-06 12:33:18',39835,'/home'),
(85871,'2012-11-06 12:34:02',39830,'/products'),
(85872,'2012-11-06 12:34:37',39836,'/lander-1'),
(85873,'2012-11-06 12:35:09',39825,'/thank-you-for-your-order'),
(85874,'2012-11-06 12:35:32',39837,'/lander-1'),
(85875,'2012-11-06 12:35:33',39838,'/lander-1'),
(85876,'2012-11-06 12:35:36',39839,'/lander-1'),
(85877,'2012-11-06 12:36:07',39833,'/products'),
(85878,'2012-11-06 12:36:18',39834,'/products'),
(85879,'2012-11-06 12:36:23',39839,'/products'),
(85880,'2012-11-06 12:37:17',39830,'/the-original-mr-fuzzy'),
(85881,'2012-11-06 12:38:18',39837,'/products'),
(85882,'2012-11-06 12:38:55',39836,'/products'),
(85883,'2012-11-06 12:41:33',39837,'/the-original-mr-fuzzy'),
(85884,'2012-11-06 12:41:37',39840,'/home'),
(85885,'2012-11-06 12:43:04',39841,'/lander-1'),
(85886,'2012-11-06 12:43:20',39836,'/the-original-mr-fuzzy'),
(85887,'2012-11-06 12:43:36',39837,'/cart'),
(85888,'2012-11-06 12:44:31',39842,'/lander-1'),
(85889,'2012-11-06 12:44:53',39843,'/lander-1'),
(85890,'2012-11-06 12:46:33',39844,'/lander-1'),
(85891,'2012-11-06 12:46:49',39845,'/lander-1'),
(85892,'2012-11-06 12:48:17',39841,'/products'),
(85893,'2012-11-06 12:48:22',39843,'/products'),
(85894,'2012-11-06 12:49:12',39846,'/lander-1'),
(85895,'2012-11-06 12:50:36',39847,'/lander-1'),
(85896,'2012-11-06 12:51:00',39848,'/lander-1'),
(85897,'2012-11-06 12:51:01',39841,'/the-original-mr-fuzzy'),
(85898,'2012-11-06 12:51:37',39849,'/lander-1'),
(85899,'2012-11-06 12:51:41',39850,'/lander-1'),
(85900,'2012-11-06 12:53:11',39851,'/lander-1'),
(85901,'2012-11-06 12:55:35',39852,'/home'),
(85902,'2012-11-06 12:55:39',39848,'/products'),
(85903,'2012-11-06 12:55:52',39853,'/home'),
(85904,'2012-11-06 12:56:37',39852,'/products'),
(85905,'2012-11-06 12:57:42',39852,'/the-original-mr-fuzzy'),
(85906,'2012-11-06 12:57:52',39853,'/products'),
(85907,'2012-11-06 12:58:50',39852,'/cart'),
(85908,'2012-11-06 12:59:19',39848,'/the-original-mr-fuzzy'),
(85909,'2012-11-06 13:00:53',39853,'/the-original-mr-fuzzy'),
(85910,'2012-11-06 13:01:05',39852,'/shipping'),
(85911,'2012-11-06 13:02:04',39852,'/billing-2'),
(85912,'2012-11-06 13:06:51',39854,'/lander-1'),
(85913,'2012-11-06 13:06:56',39855,'/lander-1'),
(85914,'2012-11-06 13:07:50',39856,'/lander-1'),
(85915,'2012-11-06 13:08:02',39857,'/lander-1'),
(85916,'2012-11-06 13:08:58',39854,'/products'),
(85917,'2012-11-06 13:11:40',39854,'/the-original-mr-fuzzy'),
(85918,'2012-11-06 13:16:09',39858,'/home'),
(85919,'2012-11-06 13:16:25',39859,'/lander-1'),
(85920,'2012-11-06 13:17:53',39860,'/lander-1'),
(85921,'2012-11-06 13:18:38',39859,'/products'),
(85922,'2012-11-06 13:19:39',39861,'/home'),
(85923,'2012-11-06 13:22:44',39862,'/home'),
(85924,'2012-11-06 13:24:11',39863,'/lander-1'),
(85925,'2012-11-06 13:24:11',39864,'/lander-1'),
(85926,'2012-11-06 13:27:11',39865,'/lander-1'),
(85927,'2012-11-06 13:28:19',39866,'/home'),
(85928,'2012-11-06 13:33:55',39866,'/products'),
(85929,'2012-11-06 13:34:57',39867,'/home'),
(85930,'2012-11-06 13:37:54',39868,'/lander-1'),
(85931,'2012-11-06 13:38:07',39866,'/the-original-mr-fuzzy'),
(85932,'2012-11-06 13:39:46',39869,'/lander-1'),
(85933,'2012-11-06 13:43:56',39870,'/home'),
(85934,'2012-11-06 13:45:31',39869,'/products'),
(85935,'2012-11-06 13:45:35',39871,'/lander-1'),
(85936,'2012-11-06 13:46:01',39872,'/lander-1'),
(85937,'2012-11-06 13:49:21',39869,'/the-original-mr-fuzzy'),
(85938,'2012-11-06 13:50:27',39873,'/lander-1'),
(85939,'2012-11-06 13:51:49',39874,'/lander-1'),
(85940,'2012-11-06 13:52:16',39874,'/products'),
(85941,'2012-11-06 13:54:10',39874,'/the-original-mr-fuzzy'),
(85942,'2012-11-06 13:56:55',39874,'/cart'),
(85943,'2012-11-06 13:57:39',39874,'/shipping'),
(85944,'2012-11-06 14:00:07',39875,'/home'),
(85945,'2012-11-06 14:00:10',39874,'/billing'),
(85946,'2012-11-06 14:00:30',39876,'/lander-1'),
(85947,'2012-11-06 14:00:34',39875,'/products'),
(85948,'2012-11-06 14:01:58',39877,'/lander-1'),
(85949,'2012-11-06 14:02:22',39878,'/lander-1'),
(85950,'2012-11-06 14:02:42',39875,'/the-original-mr-fuzzy'),
(85951,'2012-11-06 14:03:25',39877,'/products'),
(85952,'2012-11-06 14:03:54',39879,'/lander-1'),
(85953,'2012-11-06 14:04:08',39878,'/products'),
(85954,'2012-11-06 14:04:29',39878,'/the-original-mr-fuzzy'),
(85955,'2012-11-06 14:04:46',39876,'/products'),
(85956,'2012-11-06 14:05:06',39876,'/the-original-mr-fuzzy'),
(85957,'2012-11-06 14:05:19',39875,'/cart'),
(85958,'2012-11-06 14:05:22',39880,'/lander-1'),
(85959,'2012-11-06 14:05:51',39876,'/cart'),
(85960,'2012-11-06 14:06:35',39874,'/thank-you-for-your-order'),
(85961,'2012-11-06 14:07:11',39881,'/lander-1'),
(85962,'2012-11-06 14:07:16',39877,'/the-original-mr-fuzzy'),
(85963,'2012-11-06 14:07:49',39880,'/products'),
(85964,'2012-11-06 14:08:37',39879,'/products'),
(85965,'2012-11-06 14:09:07',39880,'/the-original-mr-fuzzy'),
(85966,'2012-11-06 14:09:37',39876,'/shipping'),
(85967,'2012-11-06 14:11:47',39879,'/the-original-mr-fuzzy'),
(85968,'2012-11-06 14:11:51',39882,'/lander-1'),
(85969,'2012-11-06 14:11:55',39880,'/cart'),
(85970,'2012-11-06 14:13:51',39880,'/shipping'),
(85971,'2012-11-06 14:14:12',39882,'/products'),
(85972,'2012-11-06 14:14:21',39880,'/billing'),
(85973,'2012-11-06 14:15:24',39882,'/the-original-mr-fuzzy'),
(85974,'2012-11-06 14:15:29',39883,'/lander-1'),
(85975,'2012-11-06 14:16:22',39884,'/lander-1'),
(85976,'2012-11-06 14:16:31',39885,'/lander-1'),
(85977,'2012-11-06 14:16:37',39886,'/lander-1'),
(85978,'2012-11-06 14:17:14',39886,'/products'),
(85979,'2012-11-06 14:18:00',39887,'/lander-1'),
(85980,'2012-11-06 14:18:26',39888,'/lander-1'),
(85981,'2012-11-06 14:19:02',39886,'/the-original-mr-fuzzy'),
(85982,'2012-11-06 14:21:17',39889,'/lander-1'),
(85983,'2012-11-06 14:21:41',39890,'/lander-1'),
(85984,'2012-11-06 14:23:02',39886,'/cart'),
(85985,'2012-11-06 14:23:21',39891,'/lander-1'),
(85986,'2012-11-06 14:23:42',39887,'/products'),
(85987,'2012-11-06 14:24:25',39887,'/the-original-mr-fuzzy'),
(85988,'2012-11-06 14:24:41',39886,'/shipping'),
(85989,'2012-11-06 14:25:11',39886,'/billing-2'),
(85990,'2012-11-06 14:26:43',39892,'/lander-1'),
(85991,'2012-11-06 14:27:12',39893,'/lander-1'),
(85992,'2012-11-06 14:27:41',39894,'/lander-1'),
(85993,'2012-11-06 14:28:03',39895,'/lander-1'),
(85994,'2012-11-06 14:28:08',39886,'/thank-you-for-your-order'),
(85995,'2012-11-06 14:29:22',39892,'/products'),
(85996,'2012-11-06 14:32:28',39896,'/lander-1'),
(85997,'2012-11-06 14:32:41',39897,'/lander-1'),
(85998,'2012-11-06 14:32:42',39898,'/lander-1'),
(85999,'2012-11-06 14:33:21',39897,'/products'),
(86000,'2012-11-06 14:34:05',39897,'/the-original-mr-fuzzy'),
(86001,'2012-11-06 14:34:38',39899,'/lander-1'),
(86002,'2012-11-06 14:36:37',39900,'/lander-1'),
(86003,'2012-11-06 14:37:40',39896,'/products'),
(86004,'2012-11-06 14:40:01',39899,'/products'),
(86005,'2012-11-06 14:40:04',39896,'/the-original-mr-fuzzy'),
(86006,'2012-11-06 14:40:40',39899,'/the-original-mr-fuzzy'),
(86007,'2012-11-06 14:43:59',39896,'/cart'),
(86008,'2012-11-06 14:46:03',39896,'/shipping'),
(86009,'2012-11-06 14:46:41',39896,'/billing'),
(86010,'2012-11-06 14:47:56',39896,'/thank-you-for-your-order'),
(86011,'2012-11-06 14:47:58',39901,'/home'),
(86012,'2012-11-06 14:50:25',39902,'/lander-1'),
(86013,'2012-11-06 14:51:30',39903,'/lander-1'),
(86014,'2012-11-06 14:51:34',39901,'/products'),
(86015,'2012-11-06 14:52:11',39904,'/lander-1'),
(86016,'2012-11-06 14:52:22',39901,'/the-original-mr-fuzzy'),
(86017,'2012-11-06 14:53:13',39903,'/products'),
(86018,'2012-11-06 14:54:10',39905,'/lander-1'),
(86019,'2012-11-06 14:54:31',39902,'/products'),
(86020,'2012-11-06 14:55:04',39906,'/lander-1'),
(86021,'2012-11-06 14:55:07',39903,'/the-original-mr-fuzzy'),
(86022,'2012-11-06 14:55:21',39907,'/lander-1'),
(86023,'2012-11-06 14:55:53',39901,'/cart'),
(86024,'2012-11-06 14:55:56',39908,'/lander-1'),
(86025,'2012-11-06 14:56:19',39902,'/the-original-mr-fuzzy'),
(86026,'2012-11-06 14:56:35',39906,'/products'),
(86027,'2012-11-06 14:57:24',39901,'/shipping'),
(86028,'2012-11-06 14:58:04',39902,'/cart'),
(86029,'2012-11-06 14:58:44',39901,'/billing'),
(86030,'2012-11-06 14:59:04',39902,'/shipping'),
(86031,'2012-11-06 14:59:29',39909,'/home'),
(86032,'2012-11-06 14:59:35',39910,'/home'),
(86033,'2012-11-06 15:00:15',39911,'/lander-1'),
(86034,'2012-11-06 15:00:33',39902,'/billing'),
(86035,'2012-11-06 15:05:09',39909,'/products'),
(86036,'2012-11-06 15:06:01',39912,'/lander-1'),
(86037,'2012-11-06 15:06:40',39901,'/thank-you-for-your-order'),
(86038,'2012-11-06 15:09:02',39909,'/the-original-mr-fuzzy'),
(86039,'2012-11-06 15:09:58',39913,'/lander-1'),
(86040,'2012-11-06 15:10:27',39909,'/cart'),
(86041,'2012-11-06 15:10:36',39914,'/lander-1'),
(86042,'2012-11-06 15:12:01',39913,'/products'),
(86043,'2012-11-06 15:14:12',39909,'/shipping'),
(86044,'2012-11-06 15:15:59',39915,'/lander-1'),
(86045,'2012-11-06 15:16:40',39913,'/the-original-mr-fuzzy'),
(86046,'2012-11-06 15:17:20',39909,'/billing-2'),
(86047,'2012-11-06 15:18:05',39913,'/cart'),
(86048,'2012-11-06 15:19:11',39913,'/shipping'),
(86049,'2012-11-06 15:20:39',39909,'/thank-you-for-your-order'),
(86050,'2012-11-06 15:21:20',39913,'/billing-2'),
(86051,'2012-11-06 15:23:33',39916,'/lander-1'),
(86052,'2012-11-06 15:25:36',39917,'/lander-1'),
(86053,'2012-11-06 15:26:05',39916,'/products'),
(86054,'2012-11-06 15:26:09',39913,'/thank-you-for-your-order'),
(86055,'2012-11-06 15:28:35',39916,'/the-original-mr-fuzzy'),
(86056,'2012-11-06 15:30:59',39916,'/cart'),
(86057,'2012-11-06 15:32:03',39916,'/shipping'),
(86058,'2012-11-06 15:33:45',39918,'/lander-1'),
(86059,'2012-11-06 15:34:15',39918,'/products'),
(86060,'2012-11-06 15:36:57',39918,'/the-original-mr-fuzzy'),
(86061,'2012-11-06 15:38:00',39919,'/lander-1'),
(86062,'2012-11-06 15:39:39',39919,'/products'),
(86063,'2012-11-06 15:41:34',39920,'/lander-1'),
(86064,'2012-11-06 15:44:43',39921,'/lander-1'),
(86065,'2012-11-06 15:46:49',39922,'/lander-1'),
(86066,'2012-11-06 15:49:31',39923,'/lander-1'),
(86067,'2012-11-06 15:50:53',39923,'/products'),
(86068,'2012-11-06 15:57:48',39924,'/lander-1'),
(86069,'2012-11-06 15:58:07',39925,'/lander-1'),
(86070,'2012-11-06 15:58:39',39926,'/lander-1'),
(86071,'2012-11-06 15:59:39',39926,'/products'),
(86072,'2012-11-06 16:00:28',39926,'/the-original-mr-fuzzy'),
(86073,'2012-11-06 16:01:03',39924,'/products'),
(86074,'2012-11-06 16:01:17',39927,'/lander-1'),
(86075,'2012-11-06 16:02:24',39924,'/the-original-mr-fuzzy'),
(86076,'2012-11-06 16:03:19',39925,'/products'),
(86077,'2012-11-06 16:04:03',39928,'/lander-1'),
(86078,'2012-11-06 16:05:23',39928,'/products'),
(86079,'2012-11-06 16:06:05',39924,'/cart'),
(86080,'2012-11-06 16:06:06',39925,'/the-original-mr-fuzzy'),
(86081,'2012-11-06 16:07:45',39924,'/shipping'),
(86082,'2012-11-06 16:08:43',39924,'/billing'),
(86083,'2012-11-06 16:09:38',39925,'/cart'),
(86084,'2012-11-06 16:09:42',39928,'/the-original-mr-fuzzy'),
(86085,'2012-11-06 16:10:52',39925,'/shipping'),
(86086,'2012-11-06 16:11:20',39929,'/lander-1'),
(86087,'2012-11-06 16:11:51',39925,'/billing'),
(86088,'2012-11-06 16:13:14',39929,'/products'),
(86089,'2012-11-06 16:14:27',39929,'/the-original-mr-fuzzy'),
(86090,'2012-11-06 16:14:55',39930,'/lander-1'),
(86091,'2012-11-06 16:15:56',39931,'/lander-1'),
(86092,'2012-11-06 16:17:01',39929,'/cart'),
(86093,'2012-11-06 16:17:24',39930,'/products'),
(86094,'2012-11-06 16:17:38',39932,'/lander-1'),
(86095,'2012-11-06 16:19:07',39930,'/the-original-mr-fuzzy'),
(86096,'2012-11-06 16:20:55',39930,'/cart'),
(86097,'2012-11-06 16:21:43',39932,'/products'),
(86098,'2012-11-06 16:22:36',39933,'/lander-1'),
(86099,'2012-11-06 16:22:40',39934,'/lander-1'),
(86100,'2012-11-06 16:24:41',39935,'/lander-1'),
(86101,'2012-11-06 16:24:50',39936,'/home'),
(86102,'2012-11-06 16:25:00',39934,'/products'),
(86103,'2012-11-06 16:25:57',39933,'/products'),
(86104,'2012-11-06 16:26:09',39936,'/products'),
(86105,'2012-11-06 16:26:24',39936,'/the-original-mr-fuzzy'),
(86106,'2012-11-06 16:31:55',39937,'/lander-1'),
(86107,'2012-11-06 16:34:05',39938,'/lander-1'),
(86108,'2012-11-06 16:34:58',39937,'/products'),
(86109,'2012-11-06 16:35:16',39937,'/the-original-mr-fuzzy'),
(86110,'2012-11-06 16:35:24',39939,'/lander-1'),
(86111,'2012-11-06 16:35:36',39940,'/lander-1'),
(86112,'2012-11-06 16:36:26',39941,'/lander-1'),
(86113,'2012-11-06 16:37:20',39941,'/products'),
(86114,'2012-11-06 16:37:33',39942,'/lander-1'),
(86115,'2012-11-06 16:37:47',39941,'/the-original-mr-fuzzy'),
(86116,'2012-11-06 16:39:36',39940,'/products'),
(86117,'2012-11-06 16:40:08',39943,'/lander-1'),
(86118,'2012-11-06 16:40:18',39944,'/lander-1'),
(86119,'2012-11-06 16:41:28',39944,'/products'),
(86120,'2012-11-06 16:41:40',39942,'/products'),
(86121,'2012-11-06 16:42:47',39942,'/the-original-mr-fuzzy'),
(86122,'2012-11-06 16:42:56',39945,'/lander-1'),
(86123,'2012-11-06 16:43:53',39945,'/products'),
(86124,'2012-11-06 16:43:59',39946,'/lander-1'),
(86125,'2012-11-06 16:44:11',39947,'/lander-1'),
(86126,'2012-11-06 16:44:17',39948,'/lander-1'),
(86127,'2012-11-06 16:45:05',39946,'/products'),
(86128,'2012-11-06 16:45:28',39944,'/the-original-mr-fuzzy'),
(86129,'2012-11-06 16:46:22',39944,'/cart'),
(86130,'2012-11-06 16:47:02',39945,'/the-original-mr-fuzzy'),
(86131,'2012-11-06 16:47:14',39944,'/shipping'),
(86132,'2012-11-06 16:48:23',39949,'/lander-1'),
(86133,'2012-11-06 16:48:33',39946,'/the-original-mr-fuzzy'),
(86134,'2012-11-06 16:48:57',39944,'/billing-2'),
(86135,'2012-11-06 16:49:08',39950,'/home'),
(86136,'2012-11-06 16:49:17',39951,'/lander-1'),
(86137,'2012-11-06 16:49:30',39952,'/home'),
(86138,'2012-11-06 16:49:58',39947,'/products'),
(86139,'2012-11-06 16:50:59',39950,'/products'),
(86140,'2012-11-06 16:52:04',39944,'/thank-you-for-your-order'),
(86141,'2012-11-06 16:52:07',39950,'/the-original-mr-fuzzy'),
(86142,'2012-11-06 16:53:11',39953,'/lander-1'),
(86143,'2012-11-06 16:53:12',39947,'/the-original-mr-fuzzy'),
(86144,'2012-11-06 16:53:21',39950,'/cart'),
(86145,'2012-11-06 16:54:40',39954,'/lander-1'),
(86146,'2012-11-06 16:54:44',39955,'/lander-1'),
(86147,'2012-11-06 16:55:11',39952,'/products'),
(86148,'2012-11-06 16:55:32',39947,'/cart'),
(86149,'2012-11-06 16:57:42',39955,'/products'),
(86150,'2012-11-06 16:59:25',39947,'/shipping'),
(86151,'2012-11-06 17:00:56',39956,'/home'),
(86152,'2012-11-06 17:01:48',39947,'/billing-2'),
(86153,'2012-11-06 17:01:54',39957,'/lander-1'),
(86154,'2012-11-06 17:02:13',39955,'/the-original-mr-fuzzy'),
(86155,'2012-11-06 17:02:19',39958,'/lander-1'),
(86156,'2012-11-06 17:02:25',39947,'/thank-you-for-your-order'),
(86157,'2012-11-06 17:02:42',39956,'/products'),
(86158,'2012-11-06 17:04:36',39955,'/cart'),
(86159,'2012-11-06 17:06:47',39957,'/products'),
(86160,'2012-11-06 17:07:22',39958,'/products'),
(86161,'2012-11-06 17:07:55',39959,'/lander-1'),
(86162,'2012-11-06 17:08:03',39957,'/the-original-mr-fuzzy'),
(86163,'2012-11-06 17:08:45',39958,'/the-original-mr-fuzzy'),
(86164,'2012-11-06 17:12:49',39959,'/products'),
(86165,'2012-11-06 17:16:16',39960,'/home'),
(86166,'2012-11-06 17:17:34',39961,'/lander-1'),
(86167,'2012-11-06 17:18:00',39962,'/lander-1'),
(86168,'2012-11-06 17:19:50',39960,'/products'),
(86169,'2012-11-06 17:20:03',39963,'/lander-1'),
(86170,'2012-11-06 17:21:48',39962,'/products'),
(86171,'2012-11-06 17:22:42',39960,'/the-original-mr-fuzzy'),
(86172,'2012-11-06 17:22:55',39962,'/the-original-mr-fuzzy'),
(86173,'2012-11-06 17:23:27',39962,'/cart'),
(86174,'2012-11-06 17:25:33',39962,'/shipping'),
(86175,'2012-11-06 17:26:06',39962,'/billing'),
(86176,'2012-11-06 17:27:53',39964,'/home'),
(86177,'2012-11-06 17:28:25',39965,'/lander-1'),
(86178,'2012-11-06 17:29:53',39966,'/lander-1'),
(86179,'2012-11-06 17:31:16',39962,'/thank-you-for-your-order'),
(86180,'2012-11-06 17:32:11',39967,'/lander-1'),
(86181,'2012-11-06 17:33:19',39968,'/lander-1'),
(86182,'2012-11-06 17:35:33',39967,'/products'),
(86183,'2012-11-06 17:36:41',39967,'/the-original-mr-fuzzy'),
(86184,'2012-11-06 17:36:49',39969,'/lander-1'),
(86185,'2012-11-06 17:38:03',39970,'/lander-1'),
(86186,'2012-11-06 17:38:11',39969,'/products'),
(86187,'2012-11-06 17:38:14',39968,'/products'),
(86188,'2012-11-06 17:39:04',39967,'/cart'),
(86189,'2012-11-06 17:39:44',39971,'/lander-1'),
(86190,'2012-11-06 17:39:55',39972,'/lander-1'),
(86191,'2012-11-06 17:40:15',39969,'/the-original-mr-fuzzy'),
(86192,'2012-11-06 17:41:14',39967,'/shipping'),
(86193,'2012-11-06 17:46:10',39973,'/lander-1'),
(86194,'2012-11-06 17:48:45',39974,'/lander-1'),
(86195,'2012-11-06 17:50:26',39973,'/products'),
(86196,'2012-11-06 17:52:43',39973,'/the-original-mr-fuzzy'),
(86197,'2012-11-06 17:53:16',39975,'/lander-1'),
(86198,'2012-11-06 17:55:21',39973,'/cart'),
(86199,'2012-11-06 17:55:54',39973,'/shipping'),
(86200,'2012-11-06 17:56:02',39976,'/lander-1'),
(86201,'2012-11-06 17:57:02',39973,'/billing-2'),
(86202,'2012-11-06 17:57:40',39975,'/products'),
(86203,'2012-11-06 17:58:08',39977,'/lander-1'),
(86204,'2012-11-06 17:58:11',39975,'/the-original-mr-fuzzy'),
(86205,'2012-11-06 17:58:32',39978,'/home'),
(86206,'2012-11-06 18:00:07',39975,'/cart'),
(86207,'2012-11-06 18:02:04',39979,'/home'),
(86208,'2012-11-06 18:02:08',39973,'/thank-you-for-your-order'),
(86209,'2012-11-06 18:02:28',39977,'/products'),
(86210,'2012-11-06 18:02:46',39978,'/products'),
(86211,'2012-11-06 18:04:20',39979,'/products'),
(86212,'2012-11-06 18:04:41',39980,'/lander-1'),
(86213,'2012-11-06 18:05:03',39978,'/the-original-mr-fuzzy'),
(86214,'2012-11-06 18:06:49',39977,'/the-original-mr-fuzzy'),
(86215,'2012-11-06 18:06:55',39981,'/lander-1'),
(86216,'2012-11-06 18:07:26',39980,'/products'),
(86217,'2012-11-06 18:08:10',39977,'/cart'),
(86218,'2012-11-06 18:09:02',39982,'/lander-1'),
(86219,'2012-11-06 18:09:34',39983,'/home'),
(86220,'2012-11-06 18:09:40',39984,'/lander-1'),
(86221,'2012-11-06 18:09:57',39980,'/the-original-mr-fuzzy'),
(86222,'2012-11-06 18:10:27',39980,'/cart'),
(86223,'2012-11-06 18:11:18',39977,'/shipping'),
(86224,'2012-11-06 18:12:04',39977,'/billing-2'),
(86225,'2012-11-06 18:12:41',39985,'/home'),
(86226,'2012-11-06 18:13:38',39986,'/lander-1'),
(86227,'2012-11-06 18:14:47',39982,'/products'),
(86228,'2012-11-06 18:15:50',39977,'/thank-you-for-your-order'),
(86229,'2012-11-06 18:15:51',39982,'/the-original-mr-fuzzy'),
(86230,'2012-11-06 18:27:37',39987,'/lander-1'),
(86231,'2012-11-06 18:31:28',39988,'/lander-1'),
(86232,'2012-11-06 18:31:38',39989,'/lander-1'),
(86233,'2012-11-06 18:33:04',39987,'/products'),
(86234,'2012-11-06 18:34:35',39990,'/home'),
(86235,'2012-11-06 18:35:00',39987,'/the-original-mr-fuzzy'),
(86236,'2012-11-06 18:36:43',39987,'/cart'),
(86237,'2012-11-06 18:37:07',39991,'/lander-1'),
(86238,'2012-11-06 18:37:09',39992,'/lander-1'),
(86239,'2012-11-06 18:38:55',39993,'/lander-1'),
(86240,'2012-11-06 18:39:36',39987,'/shipping'),
(86241,'2012-11-06 18:41:03',39994,'/home'),
(86242,'2012-11-06 18:41:08',39995,'/lander-1'),
(86243,'2012-11-06 18:42:37',39987,'/billing'),
(86244,'2012-11-06 18:44:51',39996,'/lander-1'),
(86245,'2012-11-06 18:45:46',39994,'/products'),
(86246,'2012-11-06 18:48:22',39997,'/lander-1'),
(86247,'2012-11-06 18:49:30',39998,'/lander-1'),
(86248,'2012-11-06 18:51:03',39997,'/products'),
(86249,'2012-11-06 18:51:50',39999,'/lander-1'),
(86250,'2012-11-06 18:52:48',40000,'/lander-1'),
(86251,'2012-11-06 18:52:50',39997,'/the-original-mr-fuzzy'),
(86252,'2012-11-06 18:58:24',40001,'/home'),
(86253,'2012-11-06 18:59:10',40002,'/lander-1'),
(86254,'2012-11-06 19:02:58',40003,'/lander-1'),
(86255,'2012-11-06 19:03:42',40004,'/lander-1'),
(86256,'2012-11-06 19:04:08',40005,'/home'),
(86257,'2012-11-06 19:23:06',40006,'/lander-1'),
(86258,'2012-11-06 19:24:24',40007,'/lander-1'),
(86259,'2012-11-06 19:25:49',40008,'/lander-1'),
(86260,'2012-11-06 19:31:05',40009,'/lander-1'),
(86261,'2012-11-06 19:46:03',40010,'/lander-1'),
(86262,'2012-11-06 19:52:38',40011,'/home'),
(86263,'2012-11-06 19:53:25',40012,'/lander-1'),
(86264,'2012-11-06 19:56:01',40013,'/lander-1'),
(86265,'2012-11-06 19:58:19',40014,'/lander-1'),
(86266,'2012-11-06 19:59:06',40012,'/products'),
(86267,'2012-11-06 19:59:35',40014,'/products'),
(86268,'2012-11-06 20:01:27',40015,'/lander-1'),
(86269,'2012-11-06 20:02:28',40014,'/the-original-mr-fuzzy'),
(86270,'2012-11-06 20:02:29',40016,'/lander-1'),
(86271,'2012-11-06 20:03:57',40017,'/lander-1'),
(86272,'2012-11-06 20:07:42',40018,'/lander-1'),
(86273,'2012-11-06 20:09:25',40018,'/products'),
(86274,'2012-11-06 20:13:50',40018,'/the-original-mr-fuzzy'),
(86275,'2012-11-06 20:13:51',40019,'/lander-1'),
(86276,'2012-11-06 20:17:22',40020,'/lander-1'),
(86277,'2012-11-06 20:19:03',40021,'/lander-1'),
(86278,'2012-11-06 20:19:13',40019,'/products'),
(86279,'2012-11-06 20:23:36',40019,'/the-original-mr-fuzzy'),
(86280,'2012-11-06 20:24:31',40022,'/lander-1'),
(86281,'2012-11-06 20:24:34',40021,'/products'),
(86282,'2012-11-06 20:26:38',40019,'/cart'),
(86283,'2012-11-06 20:27:39',40023,'/home'),
(86284,'2012-11-06 20:27:46',40019,'/shipping'),
(86285,'2012-11-06 20:28:31',40019,'/billing-2'),
(86286,'2012-11-06 20:30:12',40022,'/products'),
(86287,'2012-11-06 20:31:31',40019,'/thank-you-for-your-order'),
(86288,'2012-11-06 20:31:33',40024,'/lander-1'),
(86289,'2012-11-06 20:36:11',40025,'/lander-1'),
(86290,'2012-11-06 20:37:30',40026,'/lander-1'),
(86291,'2012-11-06 20:38:36',40027,'/lander-1'),
(86292,'2012-11-06 20:47:16',40028,'/lander-1'),
(86293,'2012-11-06 20:50:54',40028,'/products'),
(86294,'2012-11-06 20:54:46',40029,'/lander-1'),
(86295,'2012-11-06 20:55:17',40029,'/products'),
(86296,'2012-11-06 20:59:13',40029,'/the-original-mr-fuzzy'),
(86297,'2012-11-06 21:01:31',40029,'/cart'),
(86298,'2012-11-06 21:03:12',40030,'/lander-1'),
(86299,'2012-11-06 21:05:09',40030,'/products'),
(86300,'2012-11-06 21:05:23',40029,'/shipping'),
(86301,'2012-11-06 21:07:02',40030,'/the-original-mr-fuzzy'),
(86302,'2012-11-06 21:12:32',40031,'/lander-1'),
(86303,'2012-11-06 21:12:45',40032,'/lander-1'),
(86304,'2012-11-06 21:13:13',40033,'/home'),
(86305,'2012-11-06 21:13:59',40033,'/products'),
(86306,'2012-11-06 21:15:47',40033,'/the-original-mr-fuzzy'),
(86307,'2012-11-06 21:16:28',40034,'/lander-1'),
(86308,'2012-11-06 21:17:38',40035,'/lander-1'),
(86309,'2012-11-06 21:18:09',40036,'/lander-1'),
(86310,'2012-11-06 21:22:51',40036,'/products'),
(86311,'2012-11-06 21:26:06',40037,'/lander-1'),
(86312,'2012-11-06 21:26:37',40038,'/lander-1'),
(86313,'2012-11-06 21:26:43',40039,'/lander-1'),
(86314,'2012-11-06 21:27:29',40039,'/products'),
(86315,'2012-11-06 21:27:34',40040,'/lander-1'),
(86316,'2012-11-06 21:30:05',40037,'/products'),
(86317,'2012-11-06 21:30:35',40039,'/the-original-mr-fuzzy'),
(86318,'2012-11-06 21:31:22',40041,'/lander-1'),
(86319,'2012-11-06 21:41:01',40042,'/lander-1'),
(86320,'2012-11-06 21:41:56',40042,'/products'),
(86321,'2012-11-06 21:48:01',40043,'/lander-1'),
(86322,'2012-11-06 21:54:35',40044,'/lander-1'),
(86323,'2012-11-06 21:55:55',40045,'/home'),
(86324,'2012-11-06 21:57:01',40046,'/home'),
(86325,'2012-11-06 21:57:16',40045,'/products'),
(86326,'2012-11-06 21:57:44',40044,'/products'),
(86327,'2012-11-06 21:58:01',40047,'/lander-1'),
(86328,'2012-11-06 21:58:46',40044,'/the-original-mr-fuzzy'),
(86329,'2012-11-06 21:59:11',40046,'/products'),
(86330,'2012-11-06 22:00:14',40046,'/the-original-mr-fuzzy'),
(86331,'2012-11-06 22:00:44',40044,'/cart'),
(86332,'2012-11-06 22:01:41',40045,'/the-original-mr-fuzzy'),
(86333,'2012-11-06 22:02:46',40047,'/products'),
(86334,'2012-11-06 22:03:20',40047,'/the-original-mr-fuzzy'),
(86335,'2012-11-06 22:04:11',40045,'/cart'),
(86336,'2012-11-06 22:04:33',40048,'/lander-1'),
(86337,'2012-11-06 22:05:26',40045,'/shipping'),
(86338,'2012-11-06 22:06:48',40049,'/lander-1'),
(86339,'2012-11-06 22:07:29',40050,'/lander-1'),
(86340,'2012-11-06 22:07:39',40051,'/lander-1'),
(86341,'2012-11-06 22:07:46',40052,'/lander-1'),
(86342,'2012-11-06 22:08:33',40045,'/billing-2'),
(86343,'2012-11-06 22:09:19',40053,'/lander-1'),
(86344,'2012-11-06 22:09:56',40054,'/lander-1'),
(86345,'2012-11-06 22:11:41',40045,'/thank-you-for-your-order'),
(86346,'2012-11-06 22:12:08',40050,'/products'),
(86347,'2012-11-06 22:13:14',40055,'/lander-1'),
(86348,'2012-11-06 22:15:35',40055,'/products'),
(86349,'2012-11-06 22:16:03',40050,'/the-original-mr-fuzzy'),
(86350,'2012-11-06 22:19:54',40055,'/the-original-mr-fuzzy'),
(86351,'2012-11-06 22:22:27',40055,'/cart'),
(86352,'2012-11-06 22:25:45',40056,'/lander-1'),
(86353,'2012-11-06 22:40:33',40057,'/home'),
(86354,'2012-11-06 22:50:55',40058,'/lander-1'),
(86355,'2012-11-06 22:52:27',40059,'/lander-1'),
(86356,'2012-11-06 22:55:19',40059,'/products'),
(86357,'2012-11-06 22:56:07',40059,'/the-original-mr-fuzzy'),
(86358,'2012-11-06 23:09:49',40060,'/lander-1'),
(86359,'2012-11-06 23:15:31',40060,'/products'),
(86360,'2012-11-06 23:17:34',40061,'/lander-1'),
(86361,'2012-11-06 23:19:34',40060,'/the-original-mr-fuzzy'),
(86362,'2012-11-06 23:26:18',40062,'/home'),
(86363,'2012-11-06 23:28:33',40062,'/products'),
(86364,'2012-11-06 23:29:42',40063,'/lander-1'),
(86365,'2012-11-06 23:31:58',40064,'/lander-1'),
(86366,'2012-11-06 23:32:51',40062,'/the-original-mr-fuzzy'),
(86367,'2012-11-06 23:33:37',40064,'/products'),
(86368,'2012-11-06 23:37:23',40065,'/lander-1'),
(86369,'2012-11-06 23:39:36',40066,'/lander-1'),
(86370,'2012-11-06 23:39:42',40067,'/home'),
(86371,'2012-11-06 23:43:00',40065,'/products'),
(86372,'2012-11-06 23:43:29',40067,'/products'),
(86373,'2012-11-06 23:43:47',40067,'/the-original-mr-fuzzy'),
(86374,'2012-11-06 23:44:58',40067,'/cart'),
(86375,'2012-11-06 23:46:27',40067,'/shipping'),
(86376,'2012-11-06 23:47:49',40067,'/billing-2'),
(86377,'2012-11-06 23:48:17',40068,'/lander-1'),
(86378,'2012-11-06 23:50:59',40068,'/products'),
(86379,'2012-11-06 23:52:36',40068,'/the-original-mr-fuzzy'),
(86380,'2012-11-07 00:00:56',40069,'/lander-1'),
(86381,'2012-11-07 00:03:26',40069,'/products'),
(86382,'2012-11-07 00:15:58',40070,'/lander-1'),
(86383,'2012-11-07 00:16:15',40071,'/lander-1'),
(86384,'2012-11-07 00:18:55',40070,'/products'),
(86385,'2012-11-07 00:30:08',40072,'/lander-1'),
(86386,'2012-11-07 00:33:00',40073,'/lander-1'),
(86387,'2012-11-07 00:34:20',40072,'/products'),
(86388,'2012-11-07 00:34:44',40073,'/products'),
(86389,'2012-11-07 00:36:51',40072,'/the-original-mr-fuzzy'),
(86390,'2012-11-07 00:38:22',40072,'/cart'),
(86391,'2012-11-07 00:41:41',40072,'/shipping'),
(86392,'2012-11-07 00:44:41',40072,'/billing-2'),
(86393,'2012-11-07 00:49:02',40074,'/lander-1'),
(86394,'2012-11-07 00:50:59',40075,'/home'),
(86395,'2012-11-07 00:51:09',40074,'/products'),
(86396,'2012-11-07 00:54:59',40076,'/lander-1'),
(86397,'2012-11-07 01:00:33',40076,'/products'),
(86398,'2012-11-07 01:02:42',40077,'/lander-1'),
(86399,'2012-11-07 01:03:38',40076,'/the-original-mr-fuzzy'),
(86400,'2012-11-07 01:07:13',40076,'/cart'),
(86401,'2012-11-07 01:08:16',40076,'/shipping'),
(86402,'2012-11-07 01:09:24',40078,'/lander-1'),
(86403,'2012-11-07 01:13:46',40078,'/products'),
(86404,'2012-11-07 01:16:58',40078,'/the-original-mr-fuzzy'),
(86405,'2012-11-07 01:19:00',40078,'/cart'),
(86406,'2012-11-07 01:24:30',40079,'/lander-1'),
(86407,'2012-11-07 01:26:22',40079,'/products'),
(86408,'2012-11-07 01:27:16',40080,'/lander-1'),
(86409,'2012-11-07 01:28:26',40079,'/the-original-mr-fuzzy'),
(86410,'2012-11-07 01:31:02',40079,'/cart'),
(86411,'2012-11-07 01:38:15',40081,'/lander-1'),
(86412,'2012-11-07 01:40:13',40082,'/lander-1'),
(86413,'2012-11-07 02:01:04',40083,'/lander-1'),
(86414,'2012-11-07 02:03:05',40084,'/lander-1'),
(86415,'2012-11-07 02:19:08',40085,'/lander-1'),
(86416,'2012-11-07 02:24:54',40086,'/lander-1'),
(86417,'2012-11-07 02:26:04',40086,'/products'),
(86418,'2012-11-07 02:26:32',40086,'/the-original-mr-fuzzy'),
(86419,'2012-11-07 02:29:25',40086,'/cart'),
(86420,'2012-11-07 02:30:42',40087,'/lander-1'),
(86421,'2012-11-07 02:31:32',40086,'/shipping'),
(86422,'2012-11-07 02:31:37',40087,'/products'),
(86423,'2012-11-07 02:31:57',40087,'/the-original-mr-fuzzy'),
(86424,'2012-11-07 02:33:19',40086,'/billing-2'),
(86425,'2012-11-07 02:34:13',40086,'/thank-you-for-your-order'),
(86426,'2012-11-07 02:38:48',40088,'/lander-1'),
(86427,'2012-11-07 02:43:06',40088,'/products'),
(86428,'2012-11-07 02:46:00',40089,'/lander-1'),
(86429,'2012-11-07 02:46:16',40090,'/lander-1'),
(86430,'2012-11-07 02:47:29',40088,'/the-original-mr-fuzzy'),
(86431,'2012-11-07 02:47:32',40091,'/lander-1'),
(86432,'2012-11-07 02:50:02',40088,'/cart'),
(86433,'2012-11-07 02:50:10',40092,'/lander-1'),
(86434,'2012-11-07 02:53:33',40088,'/shipping'),
(86435,'2012-11-07 02:53:49',40093,'/lander-1'),
(86436,'2012-11-07 02:54:16',40092,'/products'),
(86437,'2012-11-07 02:56:02',40088,'/billing-2'),
(86438,'2012-11-07 02:57:18',40092,'/the-original-mr-fuzzy'),
(86439,'2012-11-07 02:57:25',40093,'/products'),
(86440,'2012-11-07 03:49:19',40094,'/lander-1'),
(86441,'2012-11-07 03:51:40',40095,'/lander-1'),
(86442,'2012-11-07 03:53:12',40094,'/products'),
(86443,'2012-11-07 03:54:59',40094,'/the-original-mr-fuzzy'),
(86444,'2012-11-07 03:55:53',40095,'/products'),
(86445,'2012-11-07 03:58:07',40096,'/lander-1'),
(86446,'2012-11-07 03:58:46',40096,'/products'),
(86447,'2012-11-07 03:59:47',40096,'/the-original-mr-fuzzy'),
(86448,'2012-11-07 03:59:51',40095,'/the-original-mr-fuzzy'),
(86449,'2012-11-07 04:14:47',40097,'/lander-1'),
(86450,'2012-11-07 04:16:26',40097,'/products'),
(86451,'2012-11-07 04:18:11',40097,'/the-original-mr-fuzzy'),
(86452,'2012-11-07 04:29:04',40098,'/home'),
(86453,'2012-11-07 04:43:19',40099,'/lander-1'),
(86454,'2012-11-07 04:56:22',40100,'/lander-1'),
(86455,'2012-11-07 04:58:57',40100,'/products'),
(86456,'2012-11-07 05:00:01',40100,'/the-original-mr-fuzzy'),
(86457,'2012-11-07 05:03:42',40100,'/cart'),
(86458,'2012-11-07 05:04:03',40101,'/home'),
(86459,'2012-11-07 05:07:27',40100,'/shipping'),
(86460,'2012-11-07 05:07:55',40101,'/products'),
(86461,'2012-11-07 05:08:23',40100,'/billing-2'),
(86462,'2012-11-07 05:12:07',40101,'/the-original-mr-fuzzy'),
(86463,'2012-11-07 05:13:20',40100,'/thank-you-for-your-order'),
(86464,'2012-11-07 05:38:08',40102,'/lander-1'),
(86465,'2012-11-07 05:38:51',40103,'/lander-1'),
(86466,'2012-11-07 05:39:46',40102,'/products'),
(86467,'2012-11-07 05:40:35',40103,'/products'),
(86468,'2012-11-07 05:44:54',40103,'/the-original-mr-fuzzy'),
(86469,'2012-11-07 05:47:56',40103,'/cart'),
(86470,'2012-11-07 05:48:36',40103,'/shipping'),
(86471,'2012-11-07 05:51:19',40103,'/billing'),
(86472,'2012-11-07 05:52:15',40103,'/thank-you-for-your-order'),
(86473,'2012-11-07 05:56:54',40104,'/lander-1'),
(86474,'2012-11-07 06:14:33',40105,'/lander-1'),
(86475,'2012-11-07 06:35:07',40106,'/lander-1'),
(86476,'2012-11-07 06:40:48',40107,'/lander-1'),
(86477,'2012-11-07 07:01:27',40108,'/lander-1'),
(86478,'2012-11-07 07:02:43',40109,'/lander-1'),
(86479,'2012-11-07 07:05:31',40108,'/products'),
(86480,'2012-11-07 07:13:36',40110,'/lander-1'),
(86481,'2012-11-07 07:21:43',40111,'/lander-1'),
(86482,'2012-11-07 07:31:04',40112,'/lander-1'),
(86483,'2012-11-07 07:32:31',40112,'/products'),
(86484,'2012-11-07 07:36:50',40112,'/the-original-mr-fuzzy'),
(86485,'2012-11-07 07:41:40',40113,'/lander-1'),
(86486,'2012-11-07 07:43:08',40113,'/products'),
(86487,'2012-11-07 07:46:20',40114,'/lander-1'),
(86488,'2012-11-07 07:47:08',40113,'/the-original-mr-fuzzy'),
(86489,'2012-11-07 07:50:52',40113,'/cart'),
(86490,'2012-11-07 07:53:24',40113,'/shipping'),
(86491,'2012-11-07 07:55:04',40113,'/billing-2'),
(86492,'2012-11-07 07:58:40',40113,'/thank-you-for-your-order'),
(86493,'2012-11-07 08:06:21',40115,'/lander-1'),
(86494,'2012-11-07 08:11:55',40116,'/lander-1'),
(86495,'2012-11-07 08:12:10',40115,'/products'),
(86496,'2012-11-07 08:14:32',40115,'/the-original-mr-fuzzy'),
(86497,'2012-11-07 08:14:36',40116,'/products'),
(86498,'2012-11-07 08:15:19',40117,'/lander-1'),
(86499,'2012-11-07 08:18:19',40118,'/lander-1'),
(86500,'2012-11-07 08:18:37',40116,'/the-original-mr-fuzzy'),
(86501,'2012-11-07 08:20:28',40116,'/cart'),
(86502,'2012-11-07 08:22:07',40119,'/lander-1'),
(86503,'2012-11-07 08:23:37',40116,'/shipping'),
(86504,'2012-11-07 08:29:59',40120,'/lander-1'),
(86505,'2012-11-07 08:30:20',40121,'/lander-1'),
(86506,'2012-11-07 08:31:20',40120,'/products'),
(86507,'2012-11-07 08:35:11',40120,'/the-original-mr-fuzzy'),
(86508,'2012-11-07 08:36:26',40120,'/cart'),
(86509,'2012-11-07 08:36:59',40122,'/lander-1'),
(86510,'2012-11-07 08:37:04',40120,'/shipping'),
(86511,'2012-11-07 08:39:53',40120,'/billing-2'),
(86512,'2012-11-07 08:42:28',40123,'/home'),
(86513,'2012-11-07 08:42:36',40122,'/products'),
(86514,'2012-11-07 08:44:53',40120,'/thank-you-for-your-order'),
(86515,'2012-11-07 08:45:10',40122,'/the-original-mr-fuzzy'),
(86516,'2012-11-07 08:45:18',40124,'/home'),
(86517,'2012-11-07 08:47:40',40125,'/lander-1'),
(86518,'2012-11-07 08:47:53',40123,'/products'),
(86519,'2012-11-07 08:49:58',40124,'/products'),
(86520,'2012-11-07 08:51:00',40124,'/the-original-mr-fuzzy'),
(86521,'2012-11-07 08:51:02',40125,'/products'),
(86522,'2012-11-07 08:52:40',40125,'/the-original-mr-fuzzy'),
(86523,'2012-11-07 08:54:52',40126,'/lander-1'),
(86524,'2012-11-07 08:56:38',40125,'/cart'),
(86525,'2012-11-07 08:58:10',40127,'/lander-1'),
(86526,'2012-11-07 08:58:41',40126,'/products'),
(86527,'2012-11-07 08:59:04',40126,'/the-original-mr-fuzzy'),
(86528,'2012-11-07 09:01:41',40128,'/home'),
(86529,'2012-11-07 09:02:18',40129,'/home'),
(86530,'2012-11-07 09:02:19',40130,'/lander-1'),
(86531,'2012-11-07 09:03:39',40129,'/products'),
(86532,'2012-11-07 09:04:51',40129,'/the-original-mr-fuzzy'),
(86533,'2012-11-07 09:04:56',40131,'/lander-1'),
(86534,'2012-11-07 09:05:54',40129,'/cart'),
(86535,'2012-11-07 09:06:27',40129,'/shipping'),
(86536,'2012-11-07 09:07:14',40131,'/products'),
(86537,'2012-11-07 09:07:21',40132,'/lander-1'),
(86538,'2012-11-07 09:08:39',40133,'/lander-1'),
(86539,'2012-11-07 09:09:17',40134,'/lander-1'),
(86540,'2012-11-07 09:09:20',40129,'/billing-2'),
(86541,'2012-11-07 09:09:35',40133,'/products'),
(86542,'2012-11-07 09:10:25',40132,'/products'),
(86543,'2012-11-07 09:11:22',40135,'/lander-1'),
(86544,'2012-11-07 09:11:52',40131,'/the-original-mr-fuzzy'),
(86545,'2012-11-07 09:12:01',40132,'/the-original-mr-fuzzy'),
(86546,'2012-11-07 09:12:19',40136,'/lander-1'),
(86547,'2012-11-07 09:15:46',40131,'/cart'),
(86548,'2012-11-07 09:16:19',40131,'/shipping'),
(86549,'2012-11-07 09:16:19',40137,'/home'),
(86550,'2012-11-07 09:19:02',40131,'/billing-2'),
(86551,'2012-11-07 09:23:42',40138,'/home'),
(86552,'2012-11-07 09:25:34',40138,'/products'),
(86553,'2012-11-07 09:27:38',40139,'/lander-1'),
(86554,'2012-11-07 09:29:14',40140,'/lander-1'),
(86555,'2012-11-07 09:30:18',40141,'/home'),
(86556,'2012-11-07 09:30:46',40141,'/products'),
(86557,'2012-11-07 09:31:40',40142,'/lander-1'),
(86558,'2012-11-07 09:33:28',40141,'/the-original-mr-fuzzy'),
(86559,'2012-11-07 09:36:16',40142,'/products'),
(86560,'2012-11-07 09:37:24',40143,'/lander-1'),
(86561,'2012-11-07 09:38:05',40144,'/lander-1'),
(86562,'2012-11-07 09:39:38',40145,'/lander-1'),
(86563,'2012-11-07 09:40:18',40142,'/the-original-mr-fuzzy'),
(86564,'2012-11-07 09:40:32',40146,'/lander-1'),
(86565,'2012-11-07 09:41:36',40142,'/cart'),
(86566,'2012-11-07 09:42:20',40142,'/shipping'),
(86567,'2012-11-07 09:42:41',40147,'/lander-1'),
(86568,'2012-11-07 09:43:30',40145,'/products'),
(86569,'2012-11-07 09:43:59',40142,'/billing-2'),
(86570,'2012-11-07 09:45:23',40148,'/lander-1'),
(86571,'2012-11-07 09:46:08',40146,'/products'),
(86572,'2012-11-07 09:46:28',40145,'/the-original-mr-fuzzy'),
(86573,'2012-11-07 09:47:11',40142,'/thank-you-for-your-order'),
(86574,'2012-11-07 09:47:40',40148,'/products'),
(86575,'2012-11-07 09:48:12',40145,'/cart'),
(86576,'2012-11-07 09:52:55',40149,'/lander-1'),
(86577,'2012-11-07 10:04:08',40150,'/lander-1'),
(86578,'2012-11-07 10:05:56',40150,'/products'),
(86579,'2012-11-07 10:07:38',40151,'/lander-1'),
(86580,'2012-11-07 10:08:02',40152,'/home'),
(86581,'2012-11-07 10:08:26',40150,'/the-original-mr-fuzzy'),
(86582,'2012-11-07 10:08:55',40153,'/lander-1'),
(86583,'2012-11-07 10:11:13',40154,'/home'),
(86584,'2012-11-07 10:14:38',40154,'/products'),
(86585,'2012-11-07 10:16:16',40155,'/lander-1'),
(86586,'2012-11-07 10:17:58',40154,'/the-original-mr-fuzzy'),
(86587,'2012-11-07 10:18:17',40156,'/lander-1'),
(86588,'2012-11-07 10:18:44',40157,'/lander-1'),
(86589,'2012-11-07 10:20:45',40158,'/lander-1'),
(86590,'2012-11-07 10:22:54',40158,'/products'),
(86591,'2012-11-07 10:25:33',40159,'/lander-1'),
(86592,'2012-11-07 10:26:57',40159,'/products'),
(86593,'2012-11-07 10:29:54',40160,'/lander-1'),
(86594,'2012-11-07 10:30:18',40161,'/home'),
(86595,'2012-11-07 10:30:45',40162,'/lander-1'),
(86596,'2012-11-07 10:30:48',40163,'/lander-1'),
(86597,'2012-11-07 10:31:18',40164,'/lander-1'),
(86598,'2012-11-07 10:31:28',40159,'/the-original-mr-fuzzy'),
(86599,'2012-11-07 10:32:08',40159,'/cart'),
(86600,'2012-11-07 10:33:03',40165,'/lander-1'),
(86601,'2012-11-07 10:33:48',40159,'/shipping'),
(86602,'2012-11-07 10:34:45',40161,'/products'),
(86603,'2012-11-07 10:35:28',40165,'/products'),
(86604,'2012-11-07 10:35:30',40166,'/lander-1'),
(86605,'2012-11-07 10:36:11',40167,'/lander-1'),
(86606,'2012-11-07 10:36:33',40159,'/billing'),
(86607,'2012-11-07 10:37:46',40168,'/lander-1'),
(86608,'2012-11-07 10:38:56',40165,'/the-original-mr-fuzzy'),
(86609,'2012-11-07 10:39:13',40167,'/products'),
(86610,'2012-11-07 10:40:34',40169,'/lander-1'),
(86611,'2012-11-07 10:41:23',40169,'/products'),
(86612,'2012-11-07 10:41:42',40170,'/lander-1'),
(86613,'2012-11-07 10:44:28',40171,'/lander-1'),
(86614,'2012-11-07 10:44:43',40159,'/thank-you-for-your-order'),
(86615,'2012-11-07 10:44:54',40169,'/the-original-mr-fuzzy'),
(86616,'2012-11-07 10:45:14',40171,'/products'),
(86617,'2012-11-07 10:46:08',40172,'/home'),
(86618,'2012-11-07 10:46:25',40173,'/lander-1'),
(86619,'2012-11-07 10:47:19',40174,'/lander-1'),
(86620,'2012-11-07 10:47:48',40171,'/the-original-mr-fuzzy'),
(86621,'2012-11-07 10:49:12',40171,'/cart'),
(86622,'2012-11-07 10:51:05',40175,'/lander-1'),
(86623,'2012-11-07 10:51:11',40174,'/products'),
(86624,'2012-11-07 10:51:27',40171,'/shipping'),
(86625,'2012-11-07 10:54:02',40171,'/billing-2'),
(86626,'2012-11-07 10:56:28',40171,'/thank-you-for-your-order'),
(86627,'2012-11-07 10:59:06',40176,'/lander-1'),
(86628,'2012-11-07 10:59:30',40177,'/lander-1'),
(86629,'2012-11-07 11:00:05',40178,'/lander-1'),
(86630,'2012-11-07 11:04:37',40179,'/lander-1'),
(86631,'2012-11-07 11:05:54',40178,'/products'),
(86632,'2012-11-07 11:07:05',40180,'/lander-1'),
(86633,'2012-11-07 11:07:12',40179,'/products'),
(86634,'2012-11-07 11:08:14',40180,'/products'),
(86635,'2012-11-07 11:08:34',40181,'/lander-1'),
(86636,'2012-11-07 11:09:11',40179,'/the-original-mr-fuzzy'),
(86637,'2012-11-07 11:10:05',40179,'/cart'),
(86638,'2012-11-07 11:12:45',40182,'/lander-1'),
(86639,'2012-11-07 11:12:56',40183,'/lander-1'),
(86640,'2012-11-07 11:13:22',40184,'/lander-1'),
(86641,'2012-11-07 11:16:18',40182,'/products'),
(86642,'2012-11-07 11:17:30',40185,'/lander-1'),
(86643,'2012-11-07 11:18:18',40186,'/lander-1'),
(86644,'2012-11-07 11:18:19',40182,'/the-original-mr-fuzzy'),
(86645,'2012-11-07 11:20:12',40187,'/lander-1'),
(86646,'2012-11-07 11:21:20',40188,'/home'),
(86647,'2012-11-07 11:22:01',40187,'/products'),
(86648,'2012-11-07 11:22:16',40185,'/products'),
(86649,'2012-11-07 11:22:19',40189,'/lander-1'),
(86650,'2012-11-07 11:22:29',40186,'/products'),
(86651,'2012-11-07 11:23:26',40190,'/lander-1'),
(86652,'2012-11-07 11:25:11',40191,'/lander-1'),
(86653,'2012-11-07 11:26:07',40185,'/the-original-mr-fuzzy'),
(86654,'2012-11-07 11:26:09',40187,'/the-original-mr-fuzzy'),
(86655,'2012-11-07 11:26:46',40192,'/lander-1'),
(86656,'2012-11-07 11:27:27',40193,'/home'),
(86657,'2012-11-07 11:29:12',40191,'/products'),
(86658,'2012-11-07 11:29:31',40193,'/products'),
(86659,'2012-11-07 11:30:03',40194,'/lander-1'),
(86660,'2012-11-07 11:30:08',40195,'/lander-1'),
(86661,'2012-11-07 11:30:48',40196,'/lander-1'),
(86662,'2012-11-07 11:31:27',40197,'/lander-1'),
(86663,'2012-11-07 11:31:36',40195,'/products'),
(86664,'2012-11-07 11:32:22',40198,'/lander-1'),
(86665,'2012-11-07 11:32:24',40195,'/the-original-mr-fuzzy'),
(86666,'2012-11-07 11:32:40',40199,'/lander-1'),
(86667,'2012-11-07 11:32:41',40200,'/lander-1'),
(86668,'2012-11-07 11:33:33',40201,'/lander-1'),
(86669,'2012-11-07 11:33:40',40191,'/the-original-mr-fuzzy'),
(86670,'2012-11-07 11:33:40',40196,'/products'),
(86671,'2012-11-07 11:33:46',40198,'/products'),
(86672,'2012-11-07 11:34:02',40197,'/products'),
(86673,'2012-11-07 11:36:17',40197,'/the-original-mr-fuzzy'),
(86674,'2012-11-07 11:36:34',40202,'/lander-1'),
(86675,'2012-11-07 11:36:58',40200,'/products'),
(86676,'2012-11-07 11:37:18',40196,'/the-original-mr-fuzzy'),
(86677,'2012-11-07 11:38:17',40198,'/the-original-mr-fuzzy'),
(86678,'2012-11-07 11:39:18',40200,'/the-original-mr-fuzzy'),
(86679,'2012-11-07 11:40:47',40203,'/lander-1'),
(86680,'2012-11-07 11:42:52',40200,'/cart'),
(86681,'2012-11-07 11:43:01',40204,'/lander-1'),
(86682,'2012-11-07 11:43:26',40203,'/products'),
(86683,'2012-11-07 11:44:18',40205,'/lander-1'),
(86684,'2012-11-07 11:45:43',40203,'/the-original-mr-fuzzy'),
(86685,'2012-11-07 11:46:09',40206,'/lander-1'),
(86686,'2012-11-07 11:48:13',40205,'/products'),
(86687,'2012-11-07 11:48:33',40207,'/lander-1'),
(86688,'2012-11-07 11:49:56',40207,'/products'),
(86689,'2012-11-07 11:50:24',40207,'/the-original-mr-fuzzy'),
(86690,'2012-11-07 11:52:23',40205,'/the-original-mr-fuzzy'),
(86691,'2012-11-07 11:54:27',40208,'/lander-1'),
(86692,'2012-11-07 11:54:37',40209,'/lander-1'),
(86693,'2012-11-07 11:55:30',40209,'/products'),
(86694,'2012-11-07 11:55:54',40210,'/home'),
(86695,'2012-11-07 11:56:07',40205,'/cart'),
(86696,'2012-11-07 11:56:59',40208,'/products'),
(86697,'2012-11-07 11:57:53',40211,'/lander-1'),
(86698,'2012-11-07 11:58:24',40212,'/lander-1'),
(86699,'2012-11-07 11:59:34',40213,'/lander-1'),
(86700,'2012-11-07 12:00:51',40214,'/lander-1'),
(86701,'2012-11-07 12:01:43',40213,'/products'),
(86702,'2012-11-07 12:01:56',40215,'/lander-1'),
(86703,'2012-11-07 12:02:29',40212,'/products'),
(86704,'2012-11-07 12:02:36',40211,'/products'),
(86705,'2012-11-07 12:03:40',40214,'/products'),
(86706,'2012-11-07 12:04:00',40216,'/lander-1'),
(86707,'2012-11-07 12:04:31',40214,'/the-original-mr-fuzzy'),
(86708,'2012-11-07 12:05:26',40211,'/the-original-mr-fuzzy'),
(86709,'2012-11-07 12:06:10',40212,'/the-original-mr-fuzzy'),
(86710,'2012-11-07 12:10:10',40217,'/lander-1'),
(86711,'2012-11-07 12:14:51',40218,'/lander-1'),
(86712,'2012-11-07 12:16:34',40219,'/lander-1'),
(86713,'2012-11-07 12:19:08',40220,'/lander-1'),
(86714,'2012-11-07 12:20:10',40221,'/lander-1'),
(86715,'2012-11-07 12:20:26',40222,'/home'),
(86716,'2012-11-07 12:21:09',40223,'/lander-1'),
(86717,'2012-11-07 12:22:08',40221,'/products'),
(86718,'2012-11-07 12:22:54',40222,'/products'),
(86719,'2012-11-07 12:23:08',40224,'/home'),
(86720,'2012-11-07 12:23:57',40221,'/the-original-mr-fuzzy'),
(86721,'2012-11-07 12:24:27',40223,'/products'),
(86722,'2012-11-07 12:24:38',40220,'/products'),
(86723,'2012-11-07 12:25:19',40225,'/lander-1'),
(86724,'2012-11-07 12:26:17',40222,'/the-original-mr-fuzzy'),
(86725,'2012-11-07 12:26:27',40220,'/the-original-mr-fuzzy'),
(86726,'2012-11-07 12:26:38',40226,'/lander-1'),
(86727,'2012-11-07 12:26:53',40223,'/the-original-mr-fuzzy'),
(86728,'2012-11-07 12:27:14',40225,'/products'),
(86729,'2012-11-07 12:27:19',40224,'/products'),
(86730,'2012-11-07 12:27:28',40227,'/lander-1'),
(86731,'2012-11-07 12:28:17',40225,'/the-original-mr-fuzzy'),
(86732,'2012-11-07 12:29:02',40224,'/the-original-mr-fuzzy'),
(86733,'2012-11-07 12:29:41',40228,'/lander-1'),
(86734,'2012-11-07 12:29:43',40224,'/cart'),
(86735,'2012-11-07 12:30:38',40226,'/products'),
(86736,'2012-11-07 12:30:48',40223,'/cart'),
(86737,'2012-11-07 12:30:49',40224,'/shipping'),
(86738,'2012-11-07 12:32:16',40224,'/billing-2'),
(86739,'2012-11-07 12:33:09',40223,'/shipping'),
(86740,'2012-11-07 12:33:36',40229,'/lander-1'),
(86741,'2012-11-07 12:34:03',40229,'/products'),
(86742,'2012-11-07 12:34:53',40226,'/the-original-mr-fuzzy'),
(86743,'2012-11-07 12:38:38',40229,'/the-original-mr-fuzzy'),
(86744,'2012-11-07 12:38:44',40230,'/lander-1'),
(86745,'2012-11-07 12:40:51',40229,'/cart'),
(86746,'2012-11-07 12:43:22',40231,'/lander-1'),
(86747,'2012-11-07 12:43:38',40232,'/lander-1'),
(86748,'2012-11-07 12:44:59',40233,'/lander-1'),
(86749,'2012-11-07 12:46:09',40231,'/products'),
(86750,'2012-11-07 12:47:12',40234,'/lander-1'),
(86751,'2012-11-07 12:47:13',40231,'/the-original-mr-fuzzy'),
(86752,'2012-11-07 12:47:31',40232,'/products'),
(86753,'2012-11-07 12:48:16',40235,'/lander-1'),
(86754,'2012-11-07 12:48:21',40234,'/products'),
(86755,'2012-11-07 12:48:49',40236,'/lander-1'),
(86756,'2012-11-07 12:51:55',40237,'/home'),
(86757,'2012-11-07 12:52:09',40232,'/the-original-mr-fuzzy'),
(86758,'2012-11-07 12:53:33',40238,'/lander-1'),
(86759,'2012-11-07 12:53:46',40236,'/products'),
(86760,'2012-11-07 12:53:55',40239,'/lander-1'),
(86761,'2012-11-07 12:54:01',40235,'/products'),
(86762,'2012-11-07 12:54:44',40239,'/products'),
(86763,'2012-11-07 12:56:03',40235,'/the-original-mr-fuzzy'),
(86764,'2012-11-07 12:56:53',40240,'/home'),
(86765,'2012-11-07 12:57:04',40241,'/lander-1'),
(86766,'2012-11-07 12:58:46',40242,'/lander-1'),
(86767,'2012-11-07 12:59:00',40243,'/lander-1'),
(86768,'2012-11-07 13:04:16',40244,'/lander-1'),
(86769,'2012-11-07 13:07:41',40244,'/products'),
(86770,'2012-11-07 13:08:07',40244,'/the-original-mr-fuzzy'),
(86771,'2012-11-07 13:10:47',40245,'/lander-1'),
(86772,'2012-11-07 13:12:35',40246,'/lander-1'),
(86773,'2012-11-07 13:13:34',40246,'/products'),
(86774,'2012-11-07 13:16:33',40247,'/lander-1'),
(86775,'2012-11-07 13:16:53',40248,'/lander-1'),
(86776,'2012-11-07 13:18:05',40249,'/home'),
(86777,'2012-11-07 13:21:56',40248,'/products'),
(86778,'2012-11-07 13:22:55',40249,'/products'),
(86779,'2012-11-07 13:25:42',40250,'/lander-1'),
(86780,'2012-11-07 13:29:19',40251,'/lander-1'),
(86781,'2012-11-07 13:29:50',40252,'/home'),
(86782,'2012-11-07 13:31:25',40253,'/lander-1'),
(86783,'2012-11-07 13:32:33',40251,'/products'),
(86784,'2012-11-07 13:32:37',40254,'/lander-1'),
(86785,'2012-11-07 13:32:55',40252,'/products'),
(86786,'2012-11-07 13:33:11',40252,'/the-original-mr-fuzzy'),
(86787,'2012-11-07 13:33:16',40253,'/products'),
(86788,'2012-11-07 13:33:23',40255,'/lander-1'),
(86789,'2012-11-07 13:33:56',40256,'/lander-1'),
(86790,'2012-11-07 13:34:12',40255,'/products'),
(86791,'2012-11-07 13:36:54',40254,'/products'),
(86792,'2012-11-07 13:37:25',40253,'/the-original-mr-fuzzy'),
(86793,'2012-11-07 13:38:32',40257,'/home'),
(86794,'2012-11-07 13:38:42',40253,'/cart'),
(86795,'2012-11-07 13:38:50',40258,'/home'),
(86796,'2012-11-07 13:38:56',40254,'/the-original-mr-fuzzy'),
(86797,'2012-11-07 13:40:26',40258,'/products'),
(86798,'2012-11-07 13:40:36',40259,'/lander-1'),
(86799,'2012-11-07 13:42:02',40260,'/lander-1'),
(86800,'2012-11-07 13:42:20',40258,'/the-original-mr-fuzzy'),
(86801,'2012-11-07 13:43:10',40259,'/products'),
(86802,'2012-11-07 13:43:20',40261,'/lander-1'),
(86803,'2012-11-07 13:43:45',40262,'/lander-1'),
(86804,'2012-11-07 13:44:02',40263,'/lander-1'),
(86805,'2012-11-07 13:45:10',40262,'/products'),
(86806,'2012-11-07 13:45:10',40264,'/lander-1'),
(86807,'2012-11-07 13:46:04',40262,'/the-original-mr-fuzzy'),
(86808,'2012-11-07 13:46:18',40259,'/the-original-mr-fuzzy'),
(86809,'2012-11-07 13:47:20',40265,'/lander-1'),
(86810,'2012-11-07 13:48:11',40266,'/lander-1'),
(86811,'2012-11-07 13:49:06',40262,'/cart'),
(86812,'2012-11-07 13:49:17',40267,'/lander-1'),
(86813,'2012-11-07 13:50:46',40262,'/shipping'),
(86814,'2012-11-07 13:52:49',40262,'/billing'),
(86815,'2012-11-07 13:54:59',40268,'/home'),
(86816,'2012-11-07 13:56:00',40269,'/lander-1'),
(86817,'2012-11-07 13:58:49',40270,'/lander-1'),
(86818,'2012-11-07 13:58:57',40271,'/lander-1'),
(86819,'2012-11-07 14:00:01',40272,'/lander-1'),
(86820,'2012-11-07 14:00:13',40273,'/lander-1'),
(86821,'2012-11-07 14:01:32',40274,'/lander-1'),
(86822,'2012-11-07 14:01:33',40269,'/products'),
(86823,'2012-11-07 14:02:02',40275,'/lander-1'),
(86824,'2012-11-07 14:02:18',40276,'/lander-1'),
(86825,'2012-11-07 14:02:41',40273,'/products'),
(86826,'2012-11-07 14:02:45',40274,'/products'),
(86827,'2012-11-07 14:03:23',40275,'/products'),
(86828,'2012-11-07 14:03:26',40271,'/products'),
(86829,'2012-11-07 14:03:43',40276,'/products'),
(86830,'2012-11-07 14:03:46',40277,'/lander-1'),
(86831,'2012-11-07 14:04:39',40277,'/products'),
(86832,'2012-11-07 14:05:00',40274,'/the-original-mr-fuzzy'),
(86833,'2012-11-07 14:05:17',40276,'/the-original-mr-fuzzy'),
(86834,'2012-11-07 14:06:23',40273,'/the-original-mr-fuzzy'),
(86835,'2012-11-07 14:07:45',40275,'/the-original-mr-fuzzy'),
(86836,'2012-11-07 14:10:18',40278,'/lander-1'),
(86837,'2012-11-07 14:12:04',40279,'/lander-1'),
(86838,'2012-11-07 14:13:50',40279,'/products'),
(86839,'2012-11-07 14:17:48',40280,'/lander-1'),
(86840,'2012-11-07 14:17:57',40281,'/lander-1'),
(86841,'2012-11-07 14:20:34',40280,'/products'),
(86842,'2012-11-07 14:21:54',40282,'/lander-1'),
(86843,'2012-11-07 14:23:54',40280,'/the-original-mr-fuzzy'),
(86844,'2012-11-07 14:24:03',40283,'/lander-1'),
(86845,'2012-11-07 14:25:36',40283,'/products'),
(86846,'2012-11-07 14:27:28',40280,'/cart'),
(86847,'2012-11-07 14:28:27',40283,'/the-original-mr-fuzzy'),
(86848,'2012-11-07 14:28:35',40280,'/shipping'),
(86849,'2012-11-07 14:31:16',40280,'/billing'),
(86850,'2012-11-07 14:35:22',40284,'/lander-1'),
(86851,'2012-11-07 14:36:11',40285,'/lander-1'),
(86852,'2012-11-07 14:36:19',40286,'/lander-1'),
(86853,'2012-11-07 14:36:40',40287,'/lander-1'),
(86854,'2012-11-07 14:37:26',40288,'/lander-1'),
(86855,'2012-11-07 14:38:12',40289,'/lander-1'),
(86856,'2012-11-07 14:38:44',40280,'/thank-you-for-your-order'),
(86857,'2012-11-07 14:39:18',40286,'/products'),
(86858,'2012-11-07 14:40:24',40284,'/products'),
(86859,'2012-11-07 14:41:12',40290,'/lander-1'),
(86860,'2012-11-07 14:41:16',40289,'/products'),
(86861,'2012-11-07 14:42:57',40291,'/lander-1'),
(86862,'2012-11-07 14:44:14',40292,'/lander-1'),
(86863,'2012-11-07 14:44:26',40284,'/the-original-mr-fuzzy'),
(86864,'2012-11-07 14:44:51',40293,'/lander-1'),
(86865,'2012-11-07 14:45:19',40292,'/products'),
(86866,'2012-11-07 14:45:41',40294,'/lander-1'),
(86867,'2012-11-07 14:47:26',40295,'/lander-1'),
(86868,'2012-11-07 14:48:01',40291,'/products'),
(86869,'2012-11-07 14:52:09',40295,'/products'),
(86870,'2012-11-07 14:53:08',40296,'/home'),
(86871,'2012-11-07 14:57:30',40297,'/home'),
(86872,'2012-11-07 14:57:47',40298,'/lander-1'),
(86873,'2012-11-07 14:58:15',40299,'/lander-1'),
(86874,'2012-11-07 15:00:46',40297,'/products'),
(86875,'2012-11-07 15:01:14',40300,'/lander-1'),
(86876,'2012-11-07 15:02:02',40298,'/products'),
(86877,'2012-11-07 15:02:09',40301,'/home'),
(86878,'2012-11-07 15:02:28',40302,'/lander-1'),
(86879,'2012-11-07 15:02:41',40303,'/lander-1'),
(86880,'2012-11-07 15:03:15',40297,'/the-original-mr-fuzzy'),
(86881,'2012-11-07 15:03:50',40304,'/lander-1'),
(86882,'2012-11-07 15:04:19',40297,'/cart'),
(86883,'2012-11-07 15:04:51',40302,'/products'),
(86884,'2012-11-07 15:05:24',40301,'/products'),
(86885,'2012-11-07 15:05:39',40304,'/products'),
(86886,'2012-11-07 15:06:34',40298,'/the-original-mr-fuzzy'),
(86887,'2012-11-07 15:07:02',40305,'/home'),
(86888,'2012-11-07 15:07:04',40306,'/lander-1'),
(86889,'2012-11-07 15:08:02',40298,'/cart'),
(86890,'2012-11-07 15:08:27',40303,'/products'),
(86891,'2012-11-07 15:09:47',40307,'/lander-1'),
(86892,'2012-11-07 15:10:09',40303,'/the-original-mr-fuzzy'),
(86893,'2012-11-07 15:12:57',40308,'/home'),
(86894,'2012-11-07 15:13:48',40307,'/products'),
(86895,'2012-11-07 15:13:58',40309,'/lander-1'),
(86896,'2012-11-07 15:16:04',40310,'/lander-1'),
(86897,'2012-11-07 15:17:16',40307,'/the-original-mr-fuzzy'),
(86898,'2012-11-07 15:17:32',40308,'/products'),
(86899,'2012-11-07 15:17:42',40309,'/products'),
(86900,'2012-11-07 15:18:27',40309,'/the-original-mr-fuzzy'),
(86901,'2012-11-07 15:19:21',40311,'/lander-1'),
(86902,'2012-11-07 15:20:42',40308,'/the-original-mr-fuzzy'),
(86903,'2012-11-07 15:21:07',40312,'/lander-1'),
(86904,'2012-11-07 15:21:14',40309,'/cart'),
(86905,'2012-11-07 15:21:35',40313,'/lander-1'),
(86906,'2012-11-07 15:21:41',40311,'/products'),
(86907,'2012-11-07 15:21:43',40310,'/products'),
(86908,'2012-11-07 15:22:17',40309,'/shipping'),
(86909,'2012-11-07 15:23:37',40314,'/lander-1'),
(86910,'2012-11-07 15:24:24',40308,'/cart'),
(86911,'2012-11-07 15:24:33',40310,'/the-original-mr-fuzzy'),
(86912,'2012-11-07 15:25:13',40309,'/billing'),
(86913,'2012-11-07 15:25:18',40315,'/lander-1'),
(86914,'2012-11-07 15:26:24',40316,'/lander-1'),
(86915,'2012-11-07 15:26:58',40314,'/products'),
(86916,'2012-11-07 15:28:12',40308,'/shipping'),
(86917,'2012-11-07 15:29:18',40308,'/billing'),
(86918,'2012-11-07 15:29:46',40314,'/the-original-mr-fuzzy'),
(86919,'2012-11-07 15:31:22',40317,'/lander-1'),
(86920,'2012-11-07 15:31:27',40318,'/home'),
(86921,'2012-11-07 15:32:00',40318,'/products'),
(86922,'2012-11-07 15:32:34',40308,'/thank-you-for-your-order'),
(86923,'2012-11-07 15:33:27',40319,'/lander-1'),
(86924,'2012-11-07 15:34:38',40320,'/home'),
(86925,'2012-11-07 15:34:39',40321,'/lander-1'),
(86926,'2012-11-07 15:36:45',40320,'/products'),
(86927,'2012-11-07 15:37:02',40322,'/home'),
(86928,'2012-11-07 15:37:38',40320,'/the-original-mr-fuzzy'),
(86929,'2012-11-07 15:38:09',40323,'/lander-1'),
(86930,'2012-11-07 15:39:45',40322,'/products'),
(86931,'2012-11-07 15:40:25',40321,'/products'),
(86932,'2012-11-07 15:42:02',40322,'/the-original-mr-fuzzy'),
(86933,'2012-11-07 15:43:22',40324,'/home'),
(86934,'2012-11-07 15:44:22',40325,'/lander-1'),
(86935,'2012-11-07 15:44:59',40321,'/the-original-mr-fuzzy'),
(86936,'2012-11-07 15:45:11',40326,'/lander-1'),
(86937,'2012-11-07 15:47:21',40321,'/cart'),
(86938,'2012-11-07 15:47:58',40321,'/shipping'),
(86939,'2012-11-07 15:50:14',40321,'/billing'),
(86940,'2012-11-07 15:51:02',40321,'/thank-you-for-your-order'),
(86941,'2012-11-07 15:51:53',40327,'/lander-1'),
(86942,'2012-11-07 15:53:27',40328,'/home'),
(86943,'2012-11-07 15:54:15',40329,'/lander-1'),
(86944,'2012-11-07 15:56:50',40327,'/products'),
(86945,'2012-11-07 15:56:53',40329,'/products'),
(86946,'2012-11-07 15:57:30',40328,'/products'),
(86947,'2012-11-07 15:59:16',40329,'/the-original-mr-fuzzy'),
(86948,'2012-11-07 15:59:24',40328,'/the-original-mr-fuzzy'),
(86949,'2012-11-07 16:02:28',40328,'/cart'),
(86950,'2012-11-07 16:05:03',40330,'/lander-1'),
(86951,'2012-11-07 16:05:42',40328,'/shipping'),
(86952,'2012-11-07 16:07:57',40328,'/billing-2'),
(86953,'2012-11-07 16:08:42',40328,'/thank-you-for-your-order'),
(86954,'2012-11-07 16:08:55',40331,'/lander-1'),
(86955,'2012-11-07 16:09:39',40332,'/lander-1'),
(86956,'2012-11-07 16:12:02',40333,'/lander-1'),
(86957,'2012-11-07 16:12:55',40334,'/lander-1'),
(86958,'2012-11-07 16:16:14',40335,'/lander-1'),
(86959,'2012-11-07 16:17:53',40336,'/lander-1'),
(86960,'2012-11-07 16:19:51',40336,'/products'),
(86961,'2012-11-07 16:24:55',40337,'/lander-1'),
(86962,'2012-11-07 16:25:06',40338,'/lander-1'),
(86963,'2012-11-07 16:25:14',40339,'/lander-1'),
(86964,'2012-11-07 16:25:20',40340,'/lander-1'),
(86965,'2012-11-07 16:27:10',40340,'/products'),
(86966,'2012-11-07 16:27:13',40339,'/products'),
(86967,'2012-11-07 16:27:35',40337,'/products'),
(86968,'2012-11-07 16:29:06',40337,'/the-original-mr-fuzzy'),
(86969,'2012-11-07 16:29:17',40341,'/lander-1'),
(86970,'2012-11-07 16:29:38',40337,'/cart'),
(86971,'2012-11-07 16:31:52',40339,'/the-original-mr-fuzzy'),
(86972,'2012-11-07 16:32:10',40342,'/lander-1'),
(86973,'2012-11-07 16:32:43',40343,'/lander-1'),
(86974,'2012-11-07 16:32:52',40337,'/shipping'),
(86975,'2012-11-07 16:33:09',40341,'/products'),
(86976,'2012-11-07 16:33:19',40344,'/lander-1'),
(86977,'2012-11-07 16:33:53',40341,'/the-original-mr-fuzzy'),
(86978,'2012-11-07 16:34:02',40337,'/billing-2'),
(86979,'2012-11-07 16:34:05',40345,'/lander-1'),
(86980,'2012-11-07 16:34:34',40343,'/products'),
(86981,'2012-11-07 16:35:07',40346,'/lander-1'),
(86982,'2012-11-07 16:35:30',40337,'/thank-you-for-your-order'),
(86983,'2012-11-07 16:35:51',40339,'/cart'),
(86984,'2012-11-07 16:36:42',40347,'/lander-1'),
(86985,'2012-11-07 16:36:50',40342,'/products'),
(86986,'2012-11-07 16:37:09',40348,'/lander-1'),
(86987,'2012-11-07 16:38:37',40349,'/lander-1'),
(86988,'2012-11-07 16:39:35',40342,'/the-original-mr-fuzzy'),
(86989,'2012-11-07 16:40:22',40349,'/products'),
(86990,'2012-11-07 16:40:26',40346,'/products'),
(86991,'2012-11-07 16:42:52',40346,'/the-original-mr-fuzzy'),
(86992,'2012-11-07 16:43:35',40350,'/lander-1'),
(86993,'2012-11-07 16:45:45',40351,'/home'),
(86994,'2012-11-07 16:51:02',40352,'/lander-1'),
(86995,'2012-11-07 16:56:07',40353,'/lander-1'),
(86996,'2012-11-07 17:04:32',40354,'/lander-1'),
(86997,'2012-11-07 17:07:40',40355,'/lander-1'),
(86998,'2012-11-07 17:07:51',40354,'/products'),
(86999,'2012-11-07 17:10:02',40356,'/lander-1'),
(87000,'2012-11-07 17:11:06',40355,'/products'),
(87001,'2012-11-07 17:11:31',40354,'/the-original-mr-fuzzy'),
(87002,'2012-11-07 17:12:42',40357,'/lander-1'),
(87003,'2012-11-07 17:14:49',40354,'/cart'),
(87004,'2012-11-07 17:15:21',40357,'/products'),
(87005,'2012-11-07 17:17:17',40357,'/the-original-mr-fuzzy'),
(87006,'2012-11-07 17:17:22',40354,'/shipping'),
(87007,'2012-11-07 17:17:45',40357,'/cart'),
(87008,'2012-11-07 17:17:58',40358,'/lander-1'),
(87009,'2012-11-07 17:18:19',40359,'/lander-1'),
(87010,'2012-11-07 17:20:29',40357,'/shipping'),
(87011,'2012-11-07 17:20:39',40360,'/lander-1'),
(87012,'2012-11-07 17:21:57',40359,'/products'),
(87013,'2012-11-07 17:22:09',40357,'/billing-2'),
(87014,'2012-11-07 17:24:31',40361,'/lander-1'),
(87015,'2012-11-07 17:25:01',40362,'/lander-1'),
(87016,'2012-11-07 17:26:40',40357,'/thank-you-for-your-order'),
(87017,'2012-11-07 17:26:56',40363,'/lander-1'),
(87018,'2012-11-07 17:30:29',40362,'/products'),
(87019,'2012-11-07 17:33:20',40362,'/the-original-mr-fuzzy'),
(87020,'2012-11-07 17:34:55',40364,'/lander-1'),
(87021,'2012-11-07 17:36:28',40365,'/lander-1'),
(87022,'2012-11-07 17:36:29',40366,'/lander-1'),
(87023,'2012-11-07 17:37:05',40366,'/products'),
(87024,'2012-11-07 17:38:25',40366,'/the-original-mr-fuzzy'),
(87025,'2012-11-07 17:38:47',40367,'/lander-1'),
(87026,'2012-11-07 17:38:56',40368,'/lander-1'),
(87027,'2012-11-07 17:40:13',40365,'/products'),
(87028,'2012-11-07 17:40:15',40368,'/products'),
(87029,'2012-11-07 17:40:38',40364,'/products'),
(87030,'2012-11-07 17:41:02',40369,'/home'),
(87031,'2012-11-07 17:41:23',40366,'/cart'),
(87032,'2012-11-07 17:41:39',40370,'/lander-1'),
(87033,'2012-11-07 17:42:47',40371,'/lander-1'),
(87034,'2012-11-07 17:43:27',40366,'/shipping'),
(87035,'2012-11-07 17:44:03',40370,'/products'),
(87036,'2012-11-07 17:44:08',40368,'/the-original-mr-fuzzy'),
(87037,'2012-11-07 17:44:26',40364,'/the-original-mr-fuzzy'),
(87038,'2012-11-07 17:45:01',40366,'/billing'),
(87039,'2012-11-07 17:45:10',40372,'/lander-1'),
(87040,'2012-11-07 17:45:53',40373,'/lander-1'),
(87041,'2012-11-07 17:45:56',40370,'/the-original-mr-fuzzy'),
(87042,'2012-11-07 17:46:31',40369,'/products'),
(87043,'2012-11-07 17:48:23',40369,'/the-original-mr-fuzzy'),
(87044,'2012-11-07 17:49:24',40374,'/lander-1'),
(87045,'2012-11-07 17:49:45',40375,'/lander-1'),
(87046,'2012-11-07 17:54:59',40376,'/home'),
(87047,'2012-11-07 17:56:30',40377,'/lander-1'),
(87048,'2012-11-07 17:59:53',40378,'/lander-1'),
(87049,'2012-11-07 18:00:29',40377,'/products'),
(87050,'2012-11-07 18:02:29',40379,'/lander-1'),
(87051,'2012-11-07 18:03:48',40378,'/products'),
(87052,'2012-11-07 18:06:55',40380,'/lander-1'),
(87053,'2012-11-07 18:08:59',40380,'/products'),
(87054,'2012-11-07 18:11:29',40381,'/lander-1'),
(87055,'2012-11-07 18:16:14',40381,'/products'),
(87056,'2012-11-07 18:16:25',40382,'/lander-1'),
(87057,'2012-11-07 18:19:50',40381,'/the-original-mr-fuzzy'),
(87058,'2012-11-07 18:21:15',40382,'/products'),
(87059,'2012-11-07 18:21:56',40381,'/cart'),
(87060,'2012-11-07 18:23:45',40381,'/shipping'),
(87061,'2012-11-07 18:24:28',40382,'/the-original-mr-fuzzy'),
(87062,'2012-11-07 18:25:36',40382,'/cart'),
(87063,'2012-11-07 18:26:17',40381,'/billing-2'),
(87064,'2012-11-07 18:28:08',40382,'/shipping'),
(87065,'2012-11-07 18:28:17',40381,'/thank-you-for-your-order'),
(87066,'2012-11-07 18:29:55',40382,'/billing-2'),
(87067,'2012-11-07 18:31:01',40382,'/thank-you-for-your-order'),
(87068,'2012-11-07 18:32:10',40383,'/lander-1'),
(87069,'2012-11-07 18:33:50',40384,'/lander-1'),
(87070,'2012-11-07 18:40:51',40385,'/lander-1'),
(87071,'2012-11-07 18:41:07',40386,'/lander-1'),
(87072,'2012-11-07 18:44:11',40385,'/products'),
(87073,'2012-11-07 18:44:48',40385,'/the-original-mr-fuzzy'),
(87074,'2012-11-07 18:51:12',40387,'/lander-1'),
(87075,'2012-11-07 18:52:24',40388,'/lander-1'),
(87076,'2012-11-07 18:53:28',40387,'/products'),
(87077,'2012-11-07 18:55:28',40387,'/the-original-mr-fuzzy'),
(87078,'2012-11-07 18:57:52',40389,'/home'),
(87079,'2012-11-07 18:57:54',40390,'/lander-1'),
(87080,'2012-11-07 18:59:53',40390,'/products'),
(87081,'2012-11-07 19:00:14',40391,'/home'),
(87082,'2012-11-07 19:01:05',40391,'/products'),
(87083,'2012-11-07 19:03:22',40390,'/the-original-mr-fuzzy'),
(87084,'2012-11-07 19:03:25',40391,'/the-original-mr-fuzzy'),
(87085,'2012-11-07 19:06:04',40391,'/cart'),
(87086,'2012-11-07 19:17:31',40392,'/lander-1'),
(87087,'2012-11-07 19:18:21',40392,'/products'),
(87088,'2012-11-07 19:24:41',40393,'/lander-1'),
(87089,'2012-11-07 19:25:28',40394,'/lander-1'),
(87090,'2012-11-07 19:25:35',40395,'/lander-1'),
(87091,'2012-11-07 19:30:06',40395,'/products'),
(87092,'2012-11-07 19:36:55',40396,'/lander-1'),
(87093,'2012-11-07 19:37:12',40397,'/home'),
(87094,'2012-11-07 19:40:49',40398,'/lander-1'),
(87095,'2012-11-07 19:40:52',40399,'/lander-1'),
(87096,'2012-11-07 19:41:05',40400,'/lander-1'),
(87097,'2012-11-07 19:41:54',40397,'/products'),
(87098,'2012-11-07 19:41:58',40400,'/products'),
(87099,'2012-11-07 19:42:53',40397,'/the-original-mr-fuzzy'),
(87100,'2012-11-07 19:44:03',40400,'/the-original-mr-fuzzy'),
(87101,'2012-11-07 19:44:57',40398,'/products'),
(87102,'2012-11-07 19:46:11',40400,'/cart'),
(87103,'2012-11-07 19:46:55',40401,'/lander-1'),
(87104,'2012-11-07 19:49:20',40402,'/lander-1'),
(87105,'2012-11-07 19:49:29',40400,'/shipping'),
(87106,'2012-11-07 19:50:30',40400,'/billing'),
(87107,'2012-11-07 19:51:11',40403,'/lander-1'),
(87108,'2012-11-07 19:52:16',40401,'/products'),
(87109,'2012-11-07 19:54:02',40403,'/products'),
(87110,'2012-11-07 19:55:04',40401,'/the-original-mr-fuzzy'),
(87111,'2012-11-07 19:57:08',40403,'/the-original-mr-fuzzy'),
(87112,'2012-11-07 19:59:26',40403,'/cart'),
(87113,'2012-11-07 20:04:15',40404,'/home'),
(87114,'2012-11-07 20:04:47',40404,'/products'),
(87115,'2012-11-07 20:05:30',40405,'/lander-1'),
(87116,'2012-11-07 20:07:13',40404,'/the-original-mr-fuzzy'),
(87117,'2012-11-07 20:08:15',40404,'/cart'),
(87118,'2012-11-07 20:09:41',40404,'/shipping'),
(87119,'2012-11-07 20:11:58',40404,'/billing-2'),
(87120,'2012-11-07 20:15:37',40406,'/lander-1'),
(87121,'2012-11-07 20:16:15',40406,'/products'),
(87122,'2012-11-07 20:16:55',40407,'/home'),
(87123,'2012-11-07 20:18:52',40406,'/the-original-mr-fuzzy'),
(87124,'2012-11-07 20:21:52',40407,'/products'),
(87125,'2012-11-07 20:23:01',40407,'/the-original-mr-fuzzy'),
(87126,'2012-11-07 20:24:30',40407,'/cart'),
(87127,'2012-11-07 20:25:00',40407,'/shipping'),
(87128,'2012-11-07 20:27:11',40407,'/billing'),
(87129,'2012-11-07 20:30:49',40408,'/lander-1'),
(87130,'2012-11-07 20:33:14',40407,'/thank-you-for-your-order'),
(87131,'2012-11-07 20:41:38',40409,'/lander-1'),
(87132,'2012-11-07 20:41:54',40410,'/lander-1'),
(87133,'2012-11-07 20:49:44',40411,'/lander-1'),
(87134,'2012-11-07 20:50:02',40412,'/lander-1'),
(87135,'2012-11-07 20:51:26',40413,'/lander-1'),
(87136,'2012-11-07 20:51:30',40414,'/lander-1'),
(87137,'2012-11-07 20:54:46',40415,'/lander-1'),
(87138,'2012-11-07 20:55:00',40416,'/lander-1'),
(87139,'2012-11-07 20:56:27',40417,'/lander-1'),
(87140,'2012-11-07 20:56:41',40414,'/products'),
(87141,'2012-11-07 20:58:01',40418,'/lander-1'),
(87142,'2012-11-07 20:58:40',40419,'/lander-1'),
(87143,'2012-11-07 20:58:42',40414,'/the-original-mr-fuzzy'),
(87144,'2012-11-07 20:59:03',40420,'/lander-1'),
(87145,'2012-11-07 20:59:57',40420,'/products'),
(87146,'2012-11-07 21:00:27',40421,'/lander-1'),
(87147,'2012-11-07 21:00:53',40422,'/lander-1'),
(87148,'2012-11-07 21:02:24',40423,'/lander-1'),
(87149,'2012-11-07 21:02:27',40419,'/products'),
(87150,'2012-11-07 21:02:38',40414,'/cart'),
(87151,'2012-11-07 21:02:38',40422,'/products'),
(87152,'2012-11-07 21:03:36',40420,'/the-original-mr-fuzzy'),
(87153,'2012-11-07 21:04:27',40419,'/the-original-mr-fuzzy'),
(87154,'2012-11-07 21:08:16',40419,'/cart'),
(87155,'2012-11-07 21:15:46',40424,'/home'),
(87156,'2012-11-07 21:16:36',40425,'/lander-1'),
(87157,'2012-11-07 21:17:52',40425,'/products'),
(87158,'2012-11-07 21:20:28',40426,'/home'),
(87159,'2012-11-07 21:24:36',40426,'/products'),
(87160,'2012-11-07 21:25:51',40427,'/home'),
(87161,'2012-11-07 21:26:20',40428,'/lander-1'),
(87162,'2012-11-07 21:27:49',40426,'/the-original-mr-fuzzy'),
(87163,'2012-11-07 21:30:47',40427,'/products'),
(87164,'2012-11-07 21:38:09',40429,'/lander-1'),
(87165,'2012-11-07 21:38:22',40430,'/lander-1'),
(87166,'2012-11-07 21:41:33',40431,'/lander-1'),
(87167,'2012-11-07 21:42:20',40429,'/products'),
(87168,'2012-11-07 21:42:49',40429,'/the-original-mr-fuzzy'),
(87169,'2012-11-07 21:46:32',40431,'/products'),
(87170,'2012-11-07 21:47:52',40431,'/the-original-mr-fuzzy'),
(87171,'2012-11-07 21:53:22',40432,'/home'),
(87172,'2012-11-07 21:56:44',40432,'/products'),
(87173,'2012-11-07 21:57:15',40432,'/the-original-mr-fuzzy'),
(87174,'2012-11-07 22:00:25',40433,'/lander-1'),
(87175,'2012-11-07 22:00:27',40432,'/cart'),
(87176,'2012-11-07 22:01:06',40434,'/lander-1'),
(87177,'2012-11-07 22:02:20',40433,'/products'),
(87178,'2012-11-07 22:05:06',40433,'/the-original-mr-fuzzy'),
(87179,'2012-11-07 22:06:02',40434,'/products'),
(87180,'2012-11-07 22:09:16',40434,'/the-original-mr-fuzzy'),
(87181,'2012-11-07 22:16:18',40435,'/lander-1'),
(87182,'2012-11-07 22:17:32',40435,'/products'),
(87183,'2012-11-07 22:20:41',40435,'/the-original-mr-fuzzy'),
(87184,'2012-11-07 22:21:09',40435,'/cart'),
(87185,'2012-11-07 22:22:36',40435,'/shipping'),
(87186,'2012-11-07 22:23:28',40435,'/billing-2'),
(87187,'2012-11-07 22:24:53',40435,'/thank-you-for-your-order'),
(87188,'2012-11-07 22:33:27',40436,'/lander-1'),
(87189,'2012-11-07 22:38:41',40436,'/products'),
(87190,'2012-11-07 22:40:05',40436,'/the-original-mr-fuzzy'),
(87191,'2012-11-07 22:43:57',40437,'/lander-1'),
(87192,'2012-11-07 22:44:49',40438,'/lander-1'),
(87193,'2012-11-07 22:46:53',40437,'/products'),
(87194,'2012-11-07 22:47:56',40438,'/products'),
(87195,'2012-11-07 22:48:36',40437,'/the-original-mr-fuzzy'),
(87196,'2012-11-07 22:51:54',40437,'/cart'),
(87197,'2012-11-07 22:52:05',40438,'/the-original-mr-fuzzy'),
(87198,'2012-11-07 22:53:44',40437,'/shipping'),
(87199,'2012-11-07 22:54:05',40437,'/billing'),
(87200,'2012-11-07 22:55:48',40438,'/cart'),
(87201,'2012-11-07 22:56:44',40438,'/shipping'),
(87202,'2012-11-07 22:58:28',40438,'/billing'),
(87203,'2012-11-07 23:02:16',40439,'/lander-1'),
(87204,'2012-11-07 23:04:51',40438,'/thank-you-for-your-order'),
(87205,'2012-11-07 23:12:50',40440,'/lander-1'),
(87206,'2012-11-07 23:16:33',40441,'/lander-1'),
(87207,'2012-11-07 23:17:34',40442,'/lander-1'),
(87208,'2012-11-07 23:18:28',40443,'/lander-1'),
(87209,'2012-11-07 23:19:09',40444,'/lander-1'),
(87210,'2012-11-07 23:22:05',40444,'/products'),
(87211,'2012-11-07 23:22:10',40441,'/products'),
(87212,'2012-11-07 23:24:09',40444,'/the-original-mr-fuzzy'),
(87213,'2012-11-07 23:24:14',40441,'/the-original-mr-fuzzy'),
(87214,'2012-11-07 23:25:09',40444,'/cart'),
(87215,'2012-11-07 23:26:29',40445,'/lander-1'),
(87216,'2012-11-07 23:27:32',40444,'/shipping'),
(87217,'2012-11-07 23:27:56',40446,'/home'),
(87218,'2012-11-07 23:29:00',40444,'/billing'),
(87219,'2012-11-07 23:32:19',40445,'/products'),
(87220,'2012-11-07 23:44:14',40447,'/lander-1'),
(87221,'2012-11-07 23:49:56',40448,'/lander-1'),
(87222,'2012-11-07 23:50:24',40448,'/products'),
(87223,'2012-11-07 23:50:28',40449,'/lander-1'),
(87224,'2012-11-07 23:54:16',40448,'/the-original-mr-fuzzy'),
(87225,'2012-11-07 23:55:01',40448,'/cart'),
(87226,'2012-11-07 23:55:06',40450,'/lander-1'),
(87227,'2012-11-07 23:56:37',40448,'/shipping'),
(87228,'2012-11-07 23:58:01',40451,'/lander-1'),
(87229,'2012-11-07 23:58:25',40448,'/billing'),
(87230,'2012-11-08 00:00:44',40448,'/thank-you-for-your-order'),
(87231,'2012-11-08 00:08:54',40452,'/lander-1'),
(87232,'2012-11-08 00:12:45',40452,'/products'),
(87233,'2012-11-08 00:15:48',40453,'/lander-1'),
(87234,'2012-11-08 00:16:49',40452,'/the-original-mr-fuzzy'),
(87235,'2012-11-08 00:20:45',40452,'/cart'),
(87236,'2012-11-08 00:21:17',40452,'/shipping'),
(87237,'2012-11-08 00:21:22',40453,'/products'),
(87238,'2012-11-08 00:21:38',40454,'/lander-1'),
(87239,'2012-11-08 00:22:39',40452,'/billing-2'),
(87240,'2012-11-08 00:25:26',40453,'/the-original-mr-fuzzy'),
(87241,'2012-11-08 00:26:05',40455,'/lander-1'),
(87242,'2012-11-08 00:29:55',40455,'/products'),
(87243,'2012-11-08 00:33:23',40455,'/the-original-mr-fuzzy'),
(87244,'2012-11-08 00:35:46',40455,'/cart'),
(87245,'2012-11-08 00:36:56',40456,'/lander-1'),
(87246,'2012-11-08 00:52:51',40457,'/lander-1'),
(87247,'2012-11-08 01:10:03',40458,'/lander-1'),
(87248,'2012-11-08 01:14:04',40458,'/products'),
(87249,'2012-11-08 01:20:39',40459,'/lander-1'),
(87250,'2012-11-08 01:36:17',40460,'/lander-1'),
(87251,'2012-11-08 01:39:15',40460,'/products'),
(87252,'2012-11-08 01:39:43',40460,'/the-original-mr-fuzzy'),
(87253,'2012-11-08 01:43:06',40460,'/cart'),
(87254,'2012-11-08 01:44:13',40460,'/shipping'),
(87255,'2012-11-08 01:45:18',40460,'/billing-2'),
(87256,'2012-11-08 01:50:03',40460,'/thank-you-for-your-order'),
(87257,'2012-11-08 02:16:46',40461,'/lander-1'),
(87258,'2012-11-08 02:18:35',40462,'/lander-1'),
(87259,'2012-11-08 02:20:02',40461,'/products'),
(87260,'2012-11-08 02:22:31',40463,'/home'),
(87261,'2012-11-08 02:23:51',40464,'/lander-1'),
(87262,'2012-11-08 02:27:31',40464,'/products'),
(87263,'2012-11-08 02:28:01',40464,'/the-original-mr-fuzzy'),
(87264,'2012-11-08 02:28:15',40465,'/lander-1'),
(87265,'2012-11-08 02:30:06',40464,'/cart'),
(87266,'2012-11-08 02:30:07',40465,'/products'),
(87267,'2012-11-08 02:31:00',40465,'/the-original-mr-fuzzy'),
(87268,'2012-11-08 02:32:33',40466,'/lander-1'),
(87269,'2012-11-08 02:36:26',40466,'/products'),
(87270,'2012-11-08 02:39:06',40466,'/the-original-mr-fuzzy'),
(87271,'2012-11-08 02:42:33',40466,'/cart'),
(87272,'2012-11-08 02:44:55',40467,'/lander-1'),
(87273,'2012-11-08 02:49:42',40467,'/products'),
(87274,'2012-11-08 02:51:19',40467,'/the-original-mr-fuzzy'),
(87275,'2012-11-08 02:53:51',40468,'/lander-1'),
(87276,'2012-11-08 02:54:36',40467,'/cart'),
(87277,'2012-11-08 02:55:57',40468,'/products'),
(87278,'2012-11-08 03:00:11',40468,'/the-original-mr-fuzzy'),
(87279,'2012-11-08 03:48:40',40469,'/lander-1'),
(87280,'2012-11-08 04:01:31',40470,'/home'),
(87281,'2012-11-08 04:03:23',40470,'/products'),
(87282,'2012-11-08 04:16:43',40471,'/lander-1'),
(87283,'2012-11-08 04:27:40',40472,'/lander-1'),
(87284,'2012-11-08 04:34:30',40473,'/home'),
(87285,'2012-11-08 04:36:11',40473,'/products'),
(87286,'2012-11-08 04:38:06',40474,'/home'),
(87287,'2012-11-08 04:38:59',40473,'/the-original-mr-fuzzy'),
(87288,'2012-11-08 04:40:59',40473,'/cart'),
(87289,'2012-11-08 04:40:59',40475,'/home'),
(87290,'2012-11-08 04:43:00',40476,'/lander-1'),
(87291,'2012-11-08 04:43:11',40475,'/products'),
(87292,'2012-11-08 04:44:15',40475,'/the-original-mr-fuzzy'),
(87293,'2012-11-08 04:44:20',40476,'/products'),
(87294,'2012-11-08 04:44:39',40473,'/shipping'),
(87295,'2012-11-08 04:45:24',40476,'/the-original-mr-fuzzy'),
(87296,'2012-11-08 04:45:38',40473,'/billing-2'),
(87297,'2012-11-08 04:47:40',40475,'/cart'),
(87298,'2012-11-08 04:48:20',40473,'/thank-you-for-your-order'),
(87299,'2012-11-08 04:54:44',40477,'/lander-1'),
(87300,'2012-11-08 05:02:13',40478,'/lander-1'),
(87301,'2012-11-08 05:13:42',40479,'/lander-1'),
(87302,'2012-11-08 05:19:14',40479,'/products'),
(87303,'2012-11-08 05:21:08',40479,'/the-original-mr-fuzzy'),
(87304,'2012-11-08 05:27:29',40480,'/lander-1'),
(87305,'2012-11-08 05:32:25',40481,'/lander-1'),
(87306,'2012-11-08 05:39:56',40482,'/lander-1'),
(87307,'2012-11-08 05:42:04',40482,'/products'),
(87308,'2012-11-08 05:43:41',40482,'/the-original-mr-fuzzy'),
(87309,'2012-11-08 06:18:44',40483,'/lander-1'),
(87310,'2012-11-08 06:18:54',40484,'/home'),
(87311,'2012-11-08 06:28:00',40485,'/lander-1'),
(87312,'2012-11-08 06:30:27',40485,'/products'),
(87313,'2012-11-08 06:30:28',40486,'/lander-1'),
(87314,'2012-11-08 06:32:38',40485,'/the-original-mr-fuzzy'),
(87315,'2012-11-08 06:34:47',40486,'/products'),
(87316,'2012-11-08 06:35:59',40485,'/cart'),
(87317,'2012-11-08 06:37:57',40487,'/lander-1'),
(87318,'2012-11-08 06:38:53',40488,'/lander-1'),
(87319,'2012-11-08 06:39:52',40485,'/shipping'),
(87320,'2012-11-08 06:41:13',40485,'/billing-2'),
(87321,'2012-11-08 06:42:13',40489,'/lander-1'),
(87322,'2012-11-08 06:42:38',40489,'/products'),
(87323,'2012-11-08 06:42:50',40488,'/products'),
(87324,'2012-11-08 06:43:54',40490,'/lander-1'),
(87325,'2012-11-08 06:44:11',40488,'/the-original-mr-fuzzy'),
(87326,'2012-11-08 06:48:41',40490,'/products'),
(87327,'2012-11-08 06:49:13',40491,'/home'),
(87328,'2012-11-08 06:52:11',40492,'/lander-1'),
(87329,'2012-11-08 06:53:02',40490,'/the-original-mr-fuzzy'),
(87330,'2012-11-08 06:54:15',40492,'/products'),
(87331,'2012-11-08 06:55:26',40490,'/cart'),
(87332,'2012-11-08 07:00:33',40493,'/lander-1'),
(87333,'2012-11-08 07:04:02',40493,'/products'),
(87334,'2012-11-08 07:08:17',40493,'/the-original-mr-fuzzy'),
(87335,'2012-11-08 07:09:51',40493,'/cart'),
(87336,'2012-11-08 07:10:46',40493,'/shipping'),
(87337,'2012-11-08 07:11:20',40493,'/billing'),
(87338,'2012-11-08 07:19:20',40494,'/lander-1'),
(87339,'2012-11-08 07:21:33',40495,'/lander-1'),
(87340,'2012-11-08 07:25:55',40495,'/products'),
(87341,'2012-11-08 07:26:35',40496,'/lander-1'),
(87342,'2012-11-08 07:26:42',40497,'/lander-1'),
(87343,'2012-11-08 07:29:45',40498,'/home'),
(87344,'2012-11-08 07:41:01',40499,'/home'),
(87345,'2012-11-08 07:41:29',40499,'/products'),
(87346,'2012-11-08 07:44:58',40499,'/the-original-mr-fuzzy'),
(87347,'2012-11-08 07:45:22',40500,'/lander-1'),
(87348,'2012-11-08 07:48:43',40500,'/products'),
(87349,'2012-11-08 07:51:42',40501,'/lander-1'),
(87350,'2012-11-08 07:52:59',40501,'/products'),
(87351,'2012-11-08 07:53:10',40500,'/the-original-mr-fuzzy'),
(87352,'2012-11-08 07:55:43',40501,'/the-original-mr-fuzzy'),
(87353,'2012-11-08 07:55:47',40502,'/lander-1'),
(87354,'2012-11-08 07:58:08',40502,'/products'),
(87355,'2012-11-08 07:59:12',40503,'/lander-1'),
(87356,'2012-11-08 07:59:34',40501,'/cart'),
(87357,'2012-11-08 07:59:38',40503,'/products'),
(87358,'2012-11-08 08:02:37',40502,'/the-original-mr-fuzzy'),
(87359,'2012-11-08 08:02:56',40501,'/shipping'),
(87360,'2012-11-08 08:04:16',40501,'/billing'),
(87361,'2012-11-08 08:10:20',40504,'/lander-1'),
(87362,'2012-11-08 08:22:57',40505,'/lander-1'),
(87363,'2012-11-08 08:25:01',40506,'/lander-1'),
(87364,'2012-11-08 08:26:54',40505,'/products'),
(87365,'2012-11-08 08:28:23',40507,'/lander-1'),
(87366,'2012-11-08 08:31:47',40508,'/lander-1'),
(87367,'2012-11-08 08:44:06',40509,'/home'),
(87368,'2012-11-08 08:49:03',40510,'/home'),
(87369,'2012-11-08 08:53:12',40511,'/home'),
(87370,'2012-11-08 08:56:15',40512,'/lander-1'),
(87371,'2012-11-08 08:57:52',40512,'/products'),
(87372,'2012-11-08 08:58:34',40512,'/the-original-mr-fuzzy'),
(87373,'2012-11-08 09:00:34',40513,'/lander-1'),
(87374,'2012-11-08 09:03:47',40514,'/lander-1'),
(87375,'2012-11-08 09:04:24',40515,'/lander-1'),
(87376,'2012-11-08 09:07:10',40516,'/lander-1'),
(87377,'2012-11-08 09:09:33',40517,'/lander-1'),
(87378,'2012-11-08 09:09:54',40518,'/lander-1'),
(87379,'2012-11-08 09:10:50',40519,'/lander-1'),
(87380,'2012-11-08 09:11:26',40519,'/products'),
(87381,'2012-11-08 09:22:25',40520,'/home'),
(87382,'2012-11-08 09:22:59',40521,'/lander-1'),
(87383,'2012-11-08 09:25:28',40522,'/lander-1'),
(87384,'2012-11-08 09:27:01',40522,'/products'),
(87385,'2012-11-08 09:27:15',40523,'/lander-1'),
(87386,'2012-11-08 09:28:06',40524,'/lander-1'),
(87387,'2012-11-08 09:30:02',40522,'/the-original-mr-fuzzy'),
(87388,'2012-11-08 09:30:28',40525,'/lander-1'),
(87389,'2012-11-08 09:30:34',40523,'/products'),
(87390,'2012-11-08 09:33:57',40526,'/lander-1'),
(87391,'2012-11-08 09:34:30',40523,'/the-original-mr-fuzzy'),
(87392,'2012-11-08 09:40:16',40527,'/lander-1'),
(87393,'2012-11-08 09:43:16',40528,'/lander-1'),
(87394,'2012-11-08 09:45:11',40529,'/lander-1'),
(87395,'2012-11-08 09:47:46',40530,'/lander-1'),
(87396,'2012-11-08 09:51:03',40531,'/lander-1'),
(87397,'2012-11-08 09:55:42',40532,'/lander-1'),
(87398,'2012-11-08 10:00:46',40533,'/lander-1'),
(87399,'2012-11-08 10:03:19',40533,'/products'),
(87400,'2012-11-08 10:04:08',40534,'/lander-1'),
(87401,'2012-11-08 10:04:36',40535,'/lander-1'),
(87402,'2012-11-08 10:04:50',40533,'/the-original-mr-fuzzy'),
(87403,'2012-11-08 10:05:50',40534,'/products'),
(87404,'2012-11-08 10:06:08',40535,'/products'),
(87405,'2012-11-08 10:10:02',40535,'/the-original-mr-fuzzy'),
(87406,'2012-11-08 10:10:13',40534,'/the-original-mr-fuzzy'),
(87407,'2012-11-08 10:15:36',40536,'/lander-1'),
(87408,'2012-11-08 10:17:46',40537,'/lander-1'),
(87409,'2012-11-08 10:18:50',40536,'/products'),
(87410,'2012-11-08 10:21:10',40538,'/lander-1'),
(87411,'2012-11-08 10:23:03',40539,'/lander-1'),
(87412,'2012-11-08 10:23:37',40540,'/lander-1'),
(87413,'2012-11-08 10:28:25',40541,'/lander-1'),
(87414,'2012-11-08 10:29:06',40541,'/products'),
(87415,'2012-11-08 10:30:44',40541,'/the-original-mr-fuzzy'),
(87416,'2012-11-08 10:33:56',40541,'/cart'),
(87417,'2012-11-08 10:36:31',40542,'/lander-1'),
(87418,'2012-11-08 10:36:54',40541,'/shipping'),
(87419,'2012-11-08 10:38:39',40541,'/billing-2'),
(87420,'2012-11-08 10:42:32',40541,'/thank-you-for-your-order'),
(87421,'2012-11-08 10:49:58',40543,'/lander-1'),
(87422,'2012-11-08 10:53:25',40543,'/products'),
(87423,'2012-11-08 11:01:46',40544,'/lander-1'),
(87424,'2012-11-08 11:03:39',40545,'/lander-1'),
(87425,'2012-11-08 11:05:55',40546,'/lander-1'),
(87426,'2012-11-08 11:06:05',40547,'/lander-1'),
(87427,'2012-11-08 11:06:40',40548,'/lander-1'),
(87428,'2012-11-08 11:08:39',40549,'/lander-1'),
(87429,'2012-11-08 11:09:07',40548,'/products'),
(87430,'2012-11-08 11:09:08',40550,'/lander-1'),
(87431,'2012-11-08 11:09:40',40551,'/lander-1'),
(87432,'2012-11-08 11:09:46',40548,'/the-original-mr-fuzzy'),
(87433,'2012-11-08 11:12:03',40551,'/products'),
(87434,'2012-11-08 11:12:19',40552,'/lander-1'),
(87435,'2012-11-08 11:12:48',40553,'/lander-1'),
(87436,'2012-11-08 11:14:36',40551,'/the-original-mr-fuzzy'),
(87437,'2012-11-08 11:15:49',40553,'/products'),
(87438,'2012-11-08 11:17:31',40553,'/the-original-mr-fuzzy'),
(87439,'2012-11-08 11:19:02',40554,'/lander-1'),
(87440,'2012-11-08 11:20:10',40555,'/lander-1'),
(87441,'2012-11-08 11:24:40',40554,'/products'),
(87442,'2012-11-08 11:25:14',40554,'/the-original-mr-fuzzy'),
(87443,'2012-11-08 11:26:12',40556,'/lander-1'),
(87444,'2012-11-08 11:27:53',40557,'/lander-1'),
(87445,'2012-11-08 11:28:10',40558,'/lander-1'),
(87446,'2012-11-08 11:28:21',40559,'/lander-1'),
(87447,'2012-11-08 11:29:03',40560,'/lander-1'),
(87448,'2012-11-08 11:29:11',40558,'/products'),
(87449,'2012-11-08 11:29:16',40554,'/cart'),
(87450,'2012-11-08 11:30:08',40554,'/shipping'),
(87451,'2012-11-08 11:30:51',40561,'/lander-1'),
(87452,'2012-11-08 11:31:08',40558,'/the-original-mr-fuzzy'),
(87453,'2012-11-08 11:31:39',40554,'/billing-2'),
(87454,'2012-11-08 11:33:13',40561,'/products'),
(87455,'2012-11-08 11:33:57',40558,'/cart'),
(87456,'2012-11-08 11:34:39',40562,'/lander-1'),
(87457,'2012-11-08 11:36:12',40558,'/shipping'),
(87458,'2012-11-08 11:36:35',40561,'/the-original-mr-fuzzy'),
(87459,'2012-11-08 11:36:56',40562,'/products'),
(87460,'2012-11-08 11:38:09',40558,'/billing'),
(87461,'2012-11-08 11:38:49',40562,'/the-original-mr-fuzzy'),
(87462,'2012-11-08 11:41:32',40563,'/lander-1'),
(87463,'2012-11-08 11:43:20',40564,'/lander-1'),
(87464,'2012-11-08 11:45:14',40565,'/lander-1'),
(87465,'2012-11-08 11:45:47',40565,'/products'),
(87466,'2012-11-08 11:46:11',40558,'/thank-you-for-your-order'),
(87467,'2012-11-08 11:48:14',40566,'/lander-1'),
(87468,'2012-11-08 11:48:50',40566,'/products'),
(87469,'2012-11-08 11:49:15',40565,'/the-original-mr-fuzzy'),
(87470,'2012-11-08 11:50:51',40565,'/cart'),
(87471,'2012-11-08 11:51:12',40567,'/lander-1'),
(87472,'2012-11-08 11:51:32',40568,'/lander-1'),
(87473,'2012-11-08 11:51:58',40565,'/shipping'),
(87474,'2012-11-08 11:52:42',40569,'/lander-1'),
(87475,'2012-11-08 11:53:04',40567,'/products'),
(87476,'2012-11-08 11:55:42',40567,'/the-original-mr-fuzzy'),
(87477,'2012-11-08 11:56:31',40569,'/products'),
(87478,'2012-11-08 11:59:00',40569,'/the-original-mr-fuzzy'),
(87479,'2012-11-08 12:01:55',40570,'/lander-1'),
(87480,'2012-11-08 12:06:00',40571,'/lander-1'),
(87481,'2012-11-08 12:07:54',40572,'/lander-1'),
(87482,'2012-11-08 12:10:17',40571,'/products'),
(87483,'2012-11-08 12:13:16',40573,'/lander-1'),
(87484,'2012-11-08 12:13:29',40574,'/home'),
(87485,'2012-11-08 12:13:56',40575,'/home'),
(87486,'2012-11-08 12:16:48',40573,'/products'),
(87487,'2012-11-08 12:16:49',40576,'/lander-1'),
(87488,'2012-11-08 12:17:31',40575,'/products'),
(87489,'2012-11-08 12:19:29',40577,'/lander-1'),
(87490,'2012-11-08 12:20:50',40578,'/home'),
(87491,'2012-11-08 12:21:03',40573,'/the-original-mr-fuzzy'),
(87492,'2012-11-08 12:21:31',40576,'/products'),
(87493,'2012-11-08 12:21:51',40576,'/the-original-mr-fuzzy'),
(87494,'2012-11-08 12:23:49',40573,'/cart'),
(87495,'2012-11-08 12:24:09',40577,'/products'),
(87496,'2012-11-08 12:24:46',40579,'/lander-1'),
(87497,'2012-11-08 12:25:45',40580,'/home'),
(87498,'2012-11-08 12:26:05',40577,'/the-original-mr-fuzzy'),
(87499,'2012-11-08 12:26:29',40579,'/products'),
(87500,'2012-11-08 12:26:34',40578,'/products'),
(87501,'2012-11-08 12:27:10',40581,'/lander-1'),
(87502,'2012-11-08 12:29:41',40582,'/lander-1'),
(87503,'2012-11-08 12:29:56',40583,'/lander-1'),
(87504,'2012-11-08 12:30:02',40584,'/lander-1'),
(87505,'2012-11-08 12:30:32',40580,'/products'),
(87506,'2012-11-08 12:30:33',40578,'/the-original-mr-fuzzy'),
(87507,'2012-11-08 12:31:08',40580,'/the-original-mr-fuzzy'),
(87508,'2012-11-08 12:31:25',40582,'/products'),
(87509,'2012-11-08 12:31:51',40582,'/the-original-mr-fuzzy'),
(87510,'2012-11-08 12:32:29',40580,'/cart'),
(87511,'2012-11-08 12:32:29',40581,'/products'),
(87512,'2012-11-08 12:33:29',40582,'/cart'),
(87513,'2012-11-08 12:35:21',40585,'/home'),
(87514,'2012-11-08 12:35:24',40586,'/lander-1'),
(87515,'2012-11-08 12:35:36',40582,'/shipping'),
(87516,'2012-11-08 12:36:31',40581,'/the-original-mr-fuzzy'),
(87517,'2012-11-08 12:37:36',40582,'/billing'),
(87518,'2012-11-08 12:39:58',40586,'/products'),
(87519,'2012-11-08 12:40:37',40587,'/lander-1'),
(87520,'2012-11-08 12:42:26',40588,'/lander-1'),
(87521,'2012-11-08 12:43:05',40586,'/the-original-mr-fuzzy'),
(87522,'2012-11-08 12:44:22',40587,'/products'),
(87523,'2012-11-08 12:44:46',40589,'/lander-1'),
(87524,'2012-11-08 12:45:09',40587,'/the-original-mr-fuzzy'),
(87525,'2012-11-08 12:47:48',40590,'/lander-1'),
(87526,'2012-11-08 12:48:54',40587,'/cart'),
(87527,'2012-11-08 12:50:59',40591,'/lander-1'),
(87528,'2012-11-08 12:52:14',40587,'/shipping'),
(87529,'2012-11-08 12:54:05',40592,'/lander-1'),
(87530,'2012-11-08 12:55:48',40593,'/lander-1'),
(87531,'2012-11-08 12:55:50',40594,'/lander-1'),
(87532,'2012-11-08 12:58:19',40595,'/lander-1'),
(87533,'2012-11-08 12:59:44',40596,'/lander-1'),
(87534,'2012-11-08 13:00:34',40597,'/lander-1'),
(87535,'2012-11-08 13:03:05',40595,'/products'),
(87536,'2012-11-08 13:03:17',40598,'/lander-1'),
(87537,'2012-11-08 13:03:26',40599,'/lander-1'),
(87538,'2012-11-08 13:03:31',40597,'/products'),
(87539,'2012-11-08 13:04:23',40600,'/home'),
(87540,'2012-11-08 13:04:36',40601,'/lander-1'),
(87541,'2012-11-08 13:06:14',40595,'/the-original-mr-fuzzy'),
(87542,'2012-11-08 13:07:47',40602,'/lander-1'),
(87543,'2012-11-08 13:07:53',40600,'/products'),
(87544,'2012-11-08 13:08:21',40602,'/products'),
(87545,'2012-11-08 13:08:58',40599,'/products'),
(87546,'2012-11-08 13:10:56',40603,'/lander-1'),
(87547,'2012-11-08 13:11:15',40602,'/the-original-mr-fuzzy'),
(87548,'2012-11-08 13:12:46',40604,'/lander-1'),
(87549,'2012-11-08 13:13:15',40599,'/the-original-mr-fuzzy'),
(87550,'2012-11-08 13:13:48',40604,'/products'),
(87551,'2012-11-08 13:15:13',40604,'/the-original-mr-fuzzy'),
(87552,'2012-11-08 13:15:45',40599,'/cart'),
(87553,'2012-11-08 13:17:37',40605,'/lander-1'),
(87554,'2012-11-08 13:18:34',40599,'/shipping'),
(87555,'2012-11-08 13:18:50',40606,'/lander-1'),
(87556,'2012-11-08 13:19:28',40599,'/billing'),
(87557,'2012-11-08 13:23:25',40606,'/products'),
(87558,'2012-11-08 13:23:50',40607,'/lander-1'),
(87559,'2012-11-08 13:25:56',40606,'/the-original-mr-fuzzy'),
(87560,'2012-11-08 13:26:03',40608,'/lander-1'),
(87561,'2012-11-08 13:26:03',40609,'/lander-1'),
(87562,'2012-11-08 13:26:06',40610,'/lander-1'),
(87563,'2012-11-08 13:26:23',40611,'/lander-1'),
(87564,'2012-11-08 13:26:24',40607,'/products'),
(87565,'2012-11-08 13:26:43',40606,'/cart'),
(87566,'2012-11-08 13:26:54',40599,'/thank-you-for-your-order'),
(87567,'2012-11-08 13:27:59',40612,'/lander-1'),
(87568,'2012-11-08 13:29:52',40613,'/lander-1'),
(87569,'2012-11-08 13:30:06',40607,'/the-original-mr-fuzzy'),
(87570,'2012-11-08 13:30:22',40612,'/products'),
(87571,'2012-11-08 13:30:26',40606,'/shipping'),
(87572,'2012-11-08 13:31:28',40606,'/billing'),
(87573,'2012-11-08 13:34:28',40614,'/lander-1'),
(87574,'2012-11-08 13:34:30',40615,'/lander-1'),
(87575,'2012-11-08 13:37:43',40614,'/products'),
(87576,'2012-11-08 13:38:15',40616,'/lander-1'),
(87577,'2012-11-08 13:39:24',40616,'/products'),
(87578,'2012-11-08 13:39:36',40614,'/the-original-mr-fuzzy'),
(87579,'2012-11-08 13:42:53',40614,'/cart'),
(87580,'2012-11-08 13:46:36',40617,'/lander-1'),
(87581,'2012-11-08 13:46:54',40618,'/lander-1'),
(87582,'2012-11-08 13:52:23',40619,'/lander-1'),
(87583,'2012-11-08 13:54:03',40620,'/lander-1'),
(87584,'2012-11-08 13:57:48',40621,'/lander-1'),
(87585,'2012-11-08 14:00:30',40621,'/products'),
(87586,'2012-11-08 14:01:27',40622,'/lander-1'),
(87587,'2012-11-08 14:01:56',40623,'/home'),
(87588,'2012-11-08 14:02:35',40623,'/products'),
(87589,'2012-11-08 14:02:58',40621,'/the-original-mr-fuzzy'),
(87590,'2012-11-08 14:04:37',40623,'/the-original-mr-fuzzy'),
(87591,'2012-11-08 14:05:41',40621,'/cart'),
(87592,'2012-11-08 14:07:05',40624,'/lander-1'),
(87593,'2012-11-08 14:07:30',40625,'/lander-1'),
(87594,'2012-11-08 14:07:31',40626,'/home'),
(87595,'2012-11-08 14:07:58',40623,'/cart'),
(87596,'2012-11-08 14:08:08',40627,'/lander-1'),
(87597,'2012-11-08 14:08:19',40621,'/shipping'),
(87598,'2012-11-08 14:08:44',40628,'/home'),
(87599,'2012-11-08 14:09:59',40625,'/products'),
(87600,'2012-11-08 14:10:14',40629,'/lander-1'),
(87601,'2012-11-08 14:11:32',40627,'/products'),
(87602,'2012-11-08 14:12:31',40625,'/the-original-mr-fuzzy'),
(87603,'2012-11-08 14:13:36',40630,'/home'),
(87604,'2012-11-08 14:23:35',40631,'/lander-1'),
(87605,'2012-11-08 14:27:04',40632,'/lander-1'),
(87606,'2012-11-08 14:27:46',40633,'/lander-1'),
(87607,'2012-11-08 14:31:43',40634,'/lander-1'),
(87608,'2012-11-08 14:31:52',40632,'/products'),
(87609,'2012-11-08 14:33:17',40633,'/products'),
(87610,'2012-11-08 14:33:45',40632,'/the-original-mr-fuzzy'),
(87611,'2012-11-08 14:34:12',40635,'/home'),
(87612,'2012-11-08 14:34:22',40636,'/lander-1'),
(87613,'2012-11-08 14:34:50',40633,'/the-original-mr-fuzzy'),
(87614,'2012-11-08 14:35:29',40637,'/lander-1'),
(87615,'2012-11-08 14:36:37',40635,'/products'),
(87616,'2012-11-08 14:36:42',40638,'/lander-1'),
(87617,'2012-11-08 14:37:19',40639,'/lander-1'),
(87618,'2012-11-08 14:38:01',40640,'/lander-1'),
(87619,'2012-11-08 14:40:52',40641,'/lander-1'),
(87620,'2012-11-08 14:41:06',40638,'/products'),
(87621,'2012-11-08 14:42:07',40641,'/products'),
(87622,'2012-11-08 14:42:20',40642,'/lander-1'),
(87623,'2012-11-08 14:42:39',40639,'/products'),
(87624,'2012-11-08 14:42:55',40638,'/the-original-mr-fuzzy'),
(87625,'2012-11-08 14:43:45',40638,'/cart'),
(87626,'2012-11-08 14:44:23',40641,'/the-original-mr-fuzzy'),
(87627,'2012-11-08 14:45:24',40641,'/cart'),
(87628,'2012-11-08 14:46:54',40639,'/the-original-mr-fuzzy'),
(87629,'2012-11-08 14:51:24',40643,'/home'),
(87630,'2012-11-08 14:58:19',40644,'/lander-1'),
(87631,'2012-11-08 14:58:40',40645,'/lander-1'),
(87632,'2012-11-08 14:59:39',40645,'/products'),
(87633,'2012-11-08 15:00:17',40646,'/lander-1'),
(87634,'2012-11-08 15:02:24',40645,'/the-original-mr-fuzzy'),
(87635,'2012-11-08 15:03:59',40647,'/lander-1'),
(87636,'2012-11-08 15:06:35',40648,'/lander-1'),
(87637,'2012-11-08 15:06:58',40648,'/products'),
(87638,'2012-11-08 15:08:20',40647,'/products'),
(87639,'2012-11-08 15:10:38',40647,'/the-original-mr-fuzzy'),
(87640,'2012-11-08 15:12:23',40649,'/lander-1'),
(87641,'2012-11-08 15:14:44',40650,'/lander-1'),
(87642,'2012-11-08 15:16:17',40651,'/lander-1'),
(87643,'2012-11-08 15:19:29',40651,'/products'),
(87644,'2012-11-08 15:21:28',40652,'/lander-1'),
(87645,'2012-11-08 15:21:52',40653,'/lander-1'),
(87646,'2012-11-08 15:22:23',40654,'/lander-1'),
(87647,'2012-11-08 15:22:27',40651,'/the-original-mr-fuzzy'),
(87648,'2012-11-08 15:24:37',40651,'/cart'),
(87649,'2012-11-08 15:25:58',40655,'/lander-1'),
(87650,'2012-11-08 15:30:36',40656,'/home'),
(87651,'2012-11-08 15:31:02',40656,'/products'),
(87652,'2012-11-08 15:31:27',40657,'/lander-1'),
(87653,'2012-11-08 15:34:21',40656,'/the-original-mr-fuzzy'),
(87654,'2012-11-08 15:35:55',40657,'/products'),
(87655,'2012-11-08 15:38:04',40656,'/cart'),
(87656,'2012-11-08 15:38:54',40657,'/the-original-mr-fuzzy'),
(87657,'2012-11-08 15:39:09',40658,'/lander-1'),
(87658,'2012-11-08 15:39:39',40659,'/lander-1'),
(87659,'2012-11-08 15:39:44',40656,'/shipping'),
(87660,'2012-11-08 15:39:55',40660,'/lander-1'),
(87661,'2012-11-08 15:40:10',40661,'/lander-1'),
(87662,'2012-11-08 15:40:33',40658,'/products'),
(87663,'2012-11-08 15:40:53',40658,'/the-original-mr-fuzzy'),
(87664,'2012-11-08 15:44:32',40660,'/products'),
(87665,'2012-11-08 15:44:38',40662,'/lander-1'),
(87666,'2012-11-08 15:45:50',40660,'/the-original-mr-fuzzy'),
(87667,'2012-11-08 15:46:33',40660,'/cart'),
(87668,'2012-11-08 15:47:50',40662,'/products'),
(87669,'2012-11-08 15:50:15',40660,'/shipping'),
(87670,'2012-11-08 15:50:21',40663,'/home'),
(87671,'2012-11-08 15:55:41',40664,'/lander-1'),
(87672,'2012-11-08 15:58:31',40665,'/lander-1'),
(87673,'2012-11-08 16:01:24',40666,'/lander-1'),
(87674,'2012-11-08 16:04:51',40667,'/lander-1'),
(87675,'2012-11-08 16:05:31',40668,'/lander-1'),
(87676,'2012-11-08 16:07:35',40667,'/products'),
(87677,'2012-11-08 16:08:24',40667,'/the-original-mr-fuzzy'),
(87678,'2012-11-08 16:09:03',40669,'/lander-1'),
(87679,'2012-11-08 16:09:28',40668,'/products'),
(87680,'2012-11-08 16:10:01',40669,'/products'),
(87681,'2012-11-08 16:11:25',40669,'/the-original-mr-fuzzy'),
(87682,'2012-11-08 16:12:07',40670,'/lander-1'),
(87683,'2012-11-08 16:12:42',40671,'/lander-1'),
(87684,'2012-11-08 16:13:49',40668,'/the-original-mr-fuzzy'),
(87685,'2012-11-08 16:14:02',40672,'/lander-1'),
(87686,'2012-11-08 16:18:59',40673,'/home'),
(87687,'2012-11-08 16:19:57',40674,'/lander-1'),
(87688,'2012-11-08 16:23:16',40673,'/products'),
(87689,'2012-11-08 16:23:32',40675,'/lander-1'),
(87690,'2012-11-08 16:28:16',40676,'/lander-1'),
(87691,'2012-11-08 16:29:14',40675,'/products'),
(87692,'2012-11-08 16:30:11',40677,'/lander-1'),
(87693,'2012-11-08 16:30:32',40678,'/lander-1'),
(87694,'2012-11-08 16:31:01',40676,'/products'),
(87695,'2012-11-08 16:31:46',40675,'/the-original-mr-fuzzy'),
(87696,'2012-11-08 16:34:08',40678,'/products'),
(87697,'2012-11-08 16:34:45',40679,'/lander-1'),
(87698,'2012-11-08 16:34:50',40677,'/products'),
(87699,'2012-11-08 16:35:54',40680,'/home'),
(87700,'2012-11-08 16:36:58',40681,'/lander-1'),
(87701,'2012-11-08 16:37:27',40682,'/lander-1'),
(87702,'2012-11-08 16:37:50',40683,'/lander-1'),
(87703,'2012-11-08 16:37:56',40678,'/the-original-mr-fuzzy'),
(87704,'2012-11-08 16:37:58',40680,'/products'),
(87705,'2012-11-08 16:38:30',40682,'/products'),
(87706,'2012-11-08 16:39:16',40684,'/lander-1'),
(87707,'2012-11-08 16:39:28',40685,'/lander-1'),
(87708,'2012-11-08 16:39:31',40686,'/lander-1'),
(87709,'2012-11-08 16:40:16',40686,'/products'),
(87710,'2012-11-08 16:40:50',40682,'/the-original-mr-fuzzy'),
(87711,'2012-11-08 16:40:53',40678,'/cart'),
(87712,'2012-11-08 16:41:44',40686,'/the-original-mr-fuzzy'),
(87713,'2012-11-08 16:41:47',40683,'/products'),
(87714,'2012-11-08 16:42:07',40682,'/cart'),
(87715,'2012-11-08 16:42:54',40682,'/shipping'),
(87716,'2012-11-08 16:43:20',40678,'/shipping'),
(87717,'2012-11-08 16:45:03',40682,'/billing-2'),
(87718,'2012-11-08 16:46:10',40683,'/the-original-mr-fuzzy'),
(87719,'2012-11-08 16:46:21',40687,'/home'),
(87720,'2012-11-08 16:46:54',40683,'/cart'),
(87721,'2012-11-08 16:48:05',40688,'/lander-1'),
(87722,'2012-11-08 16:48:19',40682,'/thank-you-for-your-order'),
(87723,'2012-11-08 16:49:44',40687,'/products'),
(87724,'2012-11-08 16:50:20',40683,'/shipping'),
(87725,'2012-11-08 16:51:47',40688,'/products'),
(87726,'2012-11-08 16:51:50',40683,'/billing-2'),
(87727,'2012-11-08 16:52:30',40687,'/the-original-mr-fuzzy'),
(87728,'2012-11-08 16:53:54',40689,'/lander-1'),
(87729,'2012-11-08 16:55:36',40687,'/cart'),
(87730,'2012-11-08 16:57:33',40690,'/home'),
(87731,'2012-11-08 16:59:42',40691,'/lander-1'),
(87732,'2012-11-08 17:02:02',40690,'/products'),
(87733,'2012-11-08 17:02:21',40690,'/the-original-mr-fuzzy'),
(87734,'2012-11-08 17:03:48',40691,'/products'),
(87735,'2012-11-08 17:05:41',40691,'/the-original-mr-fuzzy'),
(87736,'2012-11-08 17:05:59',40692,'/lander-1'),
(87737,'2012-11-08 17:06:07',40693,'/lander-1'),
(87738,'2012-11-08 17:07:38',40691,'/cart'),
(87739,'2012-11-08 17:09:31',40692,'/products'),
(87740,'2012-11-08 17:11:22',40691,'/shipping'),
(87741,'2012-11-08 17:13:21',40692,'/the-original-mr-fuzzy'),
(87742,'2012-11-08 17:14:33',40694,'/home'),
(87743,'2012-11-08 17:23:39',40695,'/lander-1'),
(87744,'2012-11-08 17:25:10',40696,'/lander-1'),
(87745,'2012-11-08 17:25:14',40695,'/products'),
(87746,'2012-11-08 17:30:36',40696,'/products'),
(87747,'2012-11-08 17:34:13',40697,'/lander-1'),
(87748,'2012-11-08 17:37:33',40697,'/products'),
(87749,'2012-11-08 17:37:38',40698,'/home'),
(87750,'2012-11-08 17:41:57',40697,'/the-original-mr-fuzzy'),
(87751,'2012-11-08 17:42:27',40699,'/lander-1'),
(87752,'2012-11-08 17:42:40',40700,'/lander-1'),
(87753,'2012-11-08 17:43:49',40701,'/lander-1'),
(87754,'2012-11-08 17:45:35',40697,'/cart'),
(87755,'2012-11-08 17:46:40',40702,'/lander-1'),
(87756,'2012-11-08 17:46:50',40700,'/products'),
(87757,'2012-11-08 17:46:55',40703,'/lander-1'),
(87758,'2012-11-08 17:48:07',40704,'/lander-1'),
(87759,'2012-11-08 17:48:14',40700,'/the-original-mr-fuzzy'),
(87760,'2012-11-08 17:48:19',40702,'/products'),
(87761,'2012-11-08 17:49:10',40700,'/cart'),
(87762,'2012-11-08 17:49:11',40705,'/lander-1'),
(87763,'2012-11-08 17:50:45',40702,'/the-original-mr-fuzzy'),
(87764,'2012-11-08 17:51:08',40704,'/products'),
(87765,'2012-11-08 17:51:14',40706,'/home'),
(87766,'2012-11-08 17:54:23',40704,'/the-original-mr-fuzzy'),
(87767,'2012-11-08 17:54:42',40707,'/lander-1'),
(87768,'2012-11-08 17:55:05',40704,'/cart'),
(87769,'2012-11-08 17:55:24',40708,'/lander-1'),
(87770,'2012-11-08 17:55:55',40704,'/shipping'),
(87771,'2012-11-08 17:56:39',40704,'/billing'),
(87772,'2012-11-08 17:57:03',40708,'/products'),
(87773,'2012-11-08 17:59:21',40707,'/products'),
(87774,'2012-11-08 18:00:28',40709,'/lander-1'),
(87775,'2012-11-08 18:00:38',40710,'/lander-1'),
(87776,'2012-11-08 18:01:22',40708,'/the-original-mr-fuzzy'),
(87777,'2012-11-08 18:05:17',40708,'/cart'),
(87778,'2012-11-08 18:08:41',40708,'/shipping'),
(87779,'2012-11-08 18:10:26',40708,'/billing'),
(87780,'2012-11-08 18:14:23',40711,'/lander-1'),
(87781,'2012-11-08 18:15:57',40712,'/lander-1'),
(87782,'2012-11-08 18:17:31',40711,'/products'),
(87783,'2012-11-08 18:18:51',40713,'/lander-1'),
(87784,'2012-11-08 18:19:25',40714,'/lander-1'),
(87785,'2012-11-08 18:19:32',40713,'/products'),
(87786,'2012-11-08 18:20:06',40713,'/the-original-mr-fuzzy'),
(87787,'2012-11-08 18:20:16',40711,'/the-original-mr-fuzzy'),
(87788,'2012-11-08 18:22:44',40711,'/cart'),
(87789,'2012-11-08 18:22:51',40714,'/products'),
(87790,'2012-11-08 18:26:08',40711,'/shipping'),
(87791,'2012-11-08 18:26:29',40711,'/billing'),
(87792,'2012-11-08 18:26:36',40715,'/lander-1'),
(87793,'2012-11-08 18:34:37',40711,'/thank-you-for-your-order'),
(87794,'2012-11-08 18:37:54',40716,'/lander-1'),
(87795,'2012-11-08 18:41:32',40716,'/products'),
(87796,'2012-11-08 18:44:40',40716,'/the-original-mr-fuzzy'),
(87797,'2012-11-08 18:45:23',40717,'/lander-1'),
(87798,'2012-11-08 18:45:46',40717,'/products'),
(87799,'2012-11-08 18:46:15',40717,'/the-original-mr-fuzzy'),
(87800,'2012-11-08 18:50:02',40717,'/cart'),
(87801,'2012-11-08 18:54:28',40718,'/lander-1'),
(87802,'2012-11-08 19:09:44',40719,'/lander-1'),
(87803,'2012-11-08 19:13:59',40720,'/lander-1'),
(87804,'2012-11-08 19:15:42',40720,'/products'),
(87805,'2012-11-08 19:17:17',40720,'/the-original-mr-fuzzy'),
(87806,'2012-11-08 19:25:30',40721,'/lander-1'),
(87807,'2012-11-08 19:30:03',40721,'/products'),
(87808,'2012-11-08 19:31:50',40721,'/the-original-mr-fuzzy'),
(87809,'2012-11-08 19:41:34',40722,'/lander-1'),
(87810,'2012-11-08 19:43:29',40723,'/lander-1'),
(87811,'2012-11-08 19:43:49',40724,'/lander-1'),
(87812,'2012-11-08 19:44:47',40723,'/products'),
(87813,'2012-11-08 19:46:27',40724,'/products'),
(87814,'2012-11-08 19:50:24',40724,'/the-original-mr-fuzzy'),
(87815,'2012-11-08 19:54:14',40724,'/cart'),
(87816,'2012-11-08 19:58:48',40725,'/lander-1'),
(87817,'2012-11-08 20:01:52',40726,'/lander-1'),
(87818,'2012-11-08 20:07:25',40726,'/products'),
(87819,'2012-11-08 20:08:17',40726,'/the-original-mr-fuzzy'),
(87820,'2012-11-08 20:09:46',40727,'/lander-1'),
(87821,'2012-11-08 20:10:20',40728,'/lander-1'),
(87822,'2012-11-08 20:11:39',40727,'/products'),
(87823,'2012-11-08 20:12:02',40726,'/cart'),
(87824,'2012-11-08 20:14:58',40726,'/shipping'),
(87825,'2012-11-08 20:15:33',40729,'/lander-1'),
(87826,'2012-11-08 20:17:00',40726,'/billing'),
(87827,'2012-11-08 20:17:15',40729,'/products'),
(87828,'2012-11-08 20:18:20',40729,'/the-original-mr-fuzzy'),
(87829,'2012-11-08 20:21:32',40729,'/cart'),
(87830,'2012-11-08 20:35:18',40730,'/home'),
(87831,'2012-11-08 20:37:34',40731,'/lander-1'),
(87832,'2012-11-08 20:44:31',40732,'/lander-1'),
(87833,'2012-11-08 20:48:14',40733,'/lander-1'),
(87834,'2012-11-08 20:48:30',40734,'/lander-1'),
(87835,'2012-11-08 20:54:09',40734,'/products'),
(87836,'2012-11-08 20:56:43',40734,'/the-original-mr-fuzzy'),
(87837,'2012-11-08 20:59:15',40735,'/lander-1'),
(87838,'2012-11-08 21:02:58',40736,'/lander-1'),
(87839,'2012-11-08 21:04:17',40737,'/home'),
(87840,'2012-11-08 21:05:10',40737,'/products'),
(87841,'2012-11-08 21:05:24',40736,'/products'),
(87842,'2012-11-08 21:05:54',40736,'/the-original-mr-fuzzy'),
(87843,'2012-11-08 21:07:15',40738,'/lander-1'),
(87844,'2012-11-08 21:08:34',40737,'/the-original-mr-fuzzy'),
(87845,'2012-11-08 21:19:58',40739,'/lander-1'),
(87846,'2012-11-08 21:22:18',40740,'/lander-1'),
(87847,'2012-11-08 21:25:08',40741,'/home'),
(87848,'2012-11-08 21:25:28',40739,'/products'),
(87849,'2012-11-08 21:26:36',40740,'/products'),
(87850,'2012-11-08 21:33:44',40742,'/lander-1'),
(87851,'2012-11-08 21:37:46',40743,'/lander-1'),
(87852,'2012-11-08 21:41:50',40744,'/lander-1'),
(87853,'2012-11-08 21:46:30',40744,'/products'),
(87854,'2012-11-08 21:46:40',40745,'/lander-1'),
(87855,'2012-11-08 21:48:28',40744,'/the-original-mr-fuzzy'),
(87856,'2012-11-08 21:49:17',40745,'/products'),
(87857,'2012-11-08 21:53:05',40745,'/the-original-mr-fuzzy'),
(87858,'2012-11-08 21:53:46',40745,'/cart'),
(87859,'2012-11-08 21:54:16',40745,'/shipping'),
(87860,'2012-11-08 21:56:26',40746,'/lander-1'),
(87861,'2012-11-08 21:57:12',40745,'/billing-2'),
(87862,'2012-11-08 21:58:28',40746,'/products'),
(87863,'2012-11-08 22:02:31',40746,'/the-original-mr-fuzzy'),
(87864,'2012-11-08 22:03:12',40746,'/cart'),
(87865,'2012-11-08 22:03:46',40746,'/shipping'),
(87866,'2012-11-08 22:15:19',40747,'/lander-1'),
(87867,'2012-11-08 22:17:38',40748,'/lander-1'),
(87868,'2012-11-08 22:18:45',40747,'/products'),
(87869,'2012-11-08 22:19:59',40749,'/lander-1'),
(87870,'2012-11-08 22:21:55',40748,'/products'),
(87871,'2012-11-08 22:22:54',40747,'/the-original-mr-fuzzy'),
(87872,'2012-11-08 22:25:52',40748,'/the-original-mr-fuzzy'),
(87873,'2012-11-08 22:26:47',40748,'/cart'),
(87874,'2012-11-08 22:26:59',40750,'/lander-1'),
(87875,'2012-11-08 22:27:45',40748,'/shipping'),
(87876,'2012-11-08 22:30:10',40748,'/billing'),
(87877,'2012-11-08 22:33:06',40751,'/lander-1'),
(87878,'2012-11-08 22:33:30',40752,'/lander-1'),
(87879,'2012-11-08 22:33:50',40753,'/lander-1'),
(87880,'2012-11-08 22:37:35',40754,'/home'),
(87881,'2012-11-08 22:38:24',40752,'/products'),
(87882,'2012-11-08 22:39:27',40755,'/lander-1'),
(87883,'2012-11-08 22:40:57',40756,'/lander-1'),
(87884,'2012-11-08 22:42:38',40755,'/products'),
(87885,'2012-11-08 22:45:16',40755,'/the-original-mr-fuzzy'),
(87886,'2012-11-08 22:47:54',40757,'/home'),
(87887,'2012-11-08 22:48:20',40758,'/lander-1'),
(87888,'2012-11-08 22:50:56',40759,'/home'),
(87889,'2012-11-08 22:51:14',40760,'/lander-1'),
(87890,'2012-11-08 22:55:53',40761,'/lander-1'),
(87891,'2012-11-08 22:58:12',40762,'/home'),
(87892,'2012-11-08 22:59:13',40763,'/lander-1'),
(87893,'2012-11-08 23:00:13',40762,'/products'),
(87894,'2012-11-08 23:00:43',40761,'/products'),
(87895,'2012-11-08 23:01:48',40761,'/the-original-mr-fuzzy'),
(87896,'2012-11-08 23:02:45',40764,'/lander-1'),
(87897,'2012-11-08 23:04:49',40763,'/products'),
(87898,'2012-11-08 23:06:01',40764,'/products'),
(87899,'2012-11-08 23:06:25',40764,'/the-original-mr-fuzzy'),
(87900,'2012-11-08 23:06:29',40763,'/the-original-mr-fuzzy'),
(87901,'2012-11-08 23:08:34',40764,'/cart'),
(87902,'2012-11-08 23:09:56',40765,'/home'),
(87903,'2012-11-08 23:11:23',40764,'/shipping'),
(87904,'2012-11-08 23:11:48',40765,'/products'),
(87905,'2012-11-08 23:12:58',40765,'/the-original-mr-fuzzy'),
(87906,'2012-11-08 23:13:42',40766,'/lander-1'),
(87907,'2012-11-08 23:14:20',40764,'/billing-2'),
(87908,'2012-11-08 23:17:08',40767,'/lander-1'),
(87909,'2012-11-08 23:30:49',40768,'/lander-1'),
(87910,'2012-11-08 23:33:54',40769,'/lander-1'),
(87911,'2012-11-08 23:36:13',40770,'/lander-1'),
(87912,'2012-11-08 23:38:16',40770,'/products'),
(87913,'2012-11-08 23:40:14',40771,'/home'),
(87914,'2012-11-08 23:42:39',40770,'/the-original-mr-fuzzy'),
(87915,'2012-11-08 23:46:35',40770,'/cart'),
(87916,'2012-11-08 23:50:17',40770,'/shipping'),
(87917,'2012-11-08 23:50:39',40772,'/lander-1'),
(87918,'2012-11-08 23:51:39',40770,'/billing'),
(87919,'2012-11-08 23:54:35',40770,'/thank-you-for-your-order'),
(87920,'2012-11-08 23:56:19',40772,'/products'),
(87921,'2012-11-08 23:56:49',40772,'/the-original-mr-fuzzy'),
(87922,'2012-11-08 23:58:20',40773,'/lander-1'),
(87923,'2012-11-08 23:58:35',40774,'/lander-1'),
(87924,'2012-11-08 23:58:40',40772,'/cart'),
(87925,'2012-11-08 23:59:00',40773,'/products'),
(87926,'2012-11-08 23:59:42',40775,'/home'),
(87927,'2012-11-08 23:59:45',40776,'/lander-1'),
(87928,'2012-11-08 23:59:51',40777,'/lander-1'),
(87929,'2012-11-09 00:01:21',40773,'/the-original-mr-fuzzy'),
(87930,'2012-11-09 00:02:00',40773,'/cart'),
(87931,'2012-11-09 00:02:28',40778,'/lander-1'),
(87932,'2012-11-09 00:04:32',40773,'/shipping'),
(87933,'2012-11-09 00:04:50',40778,'/products'),
(87934,'2012-11-09 00:05:30',40777,'/products'),
(87935,'2012-11-09 00:06:41',40777,'/the-original-mr-fuzzy'),
(87936,'2012-11-09 00:07:12',40779,'/lander-1'),
(87937,'2012-11-09 00:07:39',40777,'/cart'),
(87938,'2012-11-09 00:07:50',40778,'/the-original-mr-fuzzy'),
(87939,'2012-11-09 00:08:46',40780,'/lander-1'),
(87940,'2012-11-09 00:09:16',40781,'/lander-1'),
(87941,'2012-11-09 00:14:04',40780,'/products'),
(87942,'2012-11-09 00:16:26',40780,'/the-original-mr-fuzzy'),
(87943,'2012-11-09 00:33:36',40782,'/lander-1'),
(87944,'2012-11-09 00:40:12',40783,'/lander-1'),
(87945,'2012-11-09 01:02:52',40784,'/lander-1'),
(87946,'2012-11-09 01:07:11',40784,'/products'),
(87947,'2012-11-09 01:09:46',40785,'/lander-1'),
(87948,'2012-11-09 01:11:21',40785,'/products'),
(87949,'2012-11-09 01:21:37',40786,'/lander-1'),
(87950,'2012-11-09 01:25:11',40786,'/products'),
(87951,'2012-11-09 01:27:46',40786,'/the-original-mr-fuzzy'),
(87952,'2012-11-09 01:30:12',40786,'/cart'),
(87953,'2012-11-09 01:31:26',40786,'/shipping'),
(87954,'2012-11-09 01:40:13',40787,'/lander-1'),
(87955,'2012-11-09 01:46:28',40788,'/lander-1'),
(87956,'2012-11-09 01:53:11',40789,'/lander-1'),
(87957,'2012-11-09 01:55:56',40790,'/lander-1'),
(87958,'2012-11-09 02:26:13',40791,'/lander-1'),
(87959,'2012-11-09 02:50:41',40792,'/lander-1'),
(87960,'2012-11-09 02:51:42',40793,'/lander-1'),
(87961,'2012-11-09 02:55:24',40794,'/lander-1'),
(87962,'2012-11-09 02:55:58',40795,'/lander-1'),
(87963,'2012-11-09 02:56:27',40792,'/products'),
(87964,'2012-11-09 02:56:29',40793,'/products'),
(87965,'2012-11-09 02:57:21',40796,'/lander-1'),
(87966,'2012-11-09 02:57:35',40792,'/the-original-mr-fuzzy'),
(87967,'2012-11-09 02:57:46',40794,'/products'),
(87968,'2012-11-09 02:58:35',40793,'/the-original-mr-fuzzy'),
(87969,'2012-11-09 03:00:10',40793,'/cart'),
(87970,'2012-11-09 03:00:24',40795,'/products'),
(87971,'2012-11-09 03:00:28',40796,'/products'),
(87972,'2012-11-09 03:01:15',40797,'/lander-1'),
(87973,'2012-11-09 03:01:58',40793,'/shipping'),
(87974,'2012-11-09 03:02:28',40793,'/billing'),
(87975,'2012-11-09 03:02:54',40796,'/the-original-mr-fuzzy'),
(87976,'2012-11-09 03:30:20',40798,'/lander-1'),
(87977,'2012-11-09 03:37:07',40799,'/home'),
(87978,'2012-11-09 03:44:31',40800,'/lander-1'),
(87979,'2012-11-09 03:45:38',40800,'/products'),
(87980,'2012-11-09 03:46:52',40800,'/the-original-mr-fuzzy'),
(87981,'2012-11-09 03:50:44',40800,'/cart'),
(87982,'2012-11-09 03:51:59',40801,'/lander-1'),
(87983,'2012-11-09 03:52:09',40800,'/shipping'),
(87984,'2012-11-09 03:53:12',40800,'/billing'),
(87985,'2012-11-09 04:01:02',40802,'/lander-1'),
(87986,'2012-11-09 04:02:48',40802,'/products'),
(87987,'2012-11-09 04:05:48',40802,'/the-original-mr-fuzzy'),
(87988,'2012-11-09 04:07:28',40803,'/lander-1'),
(87989,'2012-11-09 04:22:21',40804,'/lander-1'),
(87990,'2012-11-09 04:23:13',40805,'/lander-1'),
(87991,'2012-11-09 04:23:41',40806,'/lander-1'),
(87992,'2012-11-09 04:24:31',40804,'/products'),
(87993,'2012-11-09 04:26:46',40804,'/the-original-mr-fuzzy'),
(87994,'2012-11-09 04:27:01',40807,'/lander-1'),
(87995,'2012-11-09 04:27:57',40808,'/lander-1'),
(87996,'2012-11-09 04:29:57',40804,'/cart'),
(87997,'2012-11-09 04:30:42',40809,'/lander-1'),
(87998,'2012-11-09 04:31:17',40804,'/shipping'),
(87999,'2012-11-09 04:31:44',40804,'/billing'),
(88000,'2012-11-09 04:35:03',40810,'/home'),
(88001,'2012-11-09 04:36:27',40804,'/thank-you-for-your-order'),
(88002,'2012-11-09 04:42:56',40811,'/lander-1'),
(88003,'2012-11-09 04:53:34',40812,'/lander-1'),
(88004,'2012-11-09 04:56:43',40812,'/products'),
(88005,'2012-11-09 04:58:43',40812,'/the-original-mr-fuzzy'),
(88006,'2012-11-09 05:00:05',40813,'/lander-1'),
(88007,'2012-11-09 05:02:39',40812,'/cart'),
(88008,'2012-11-09 05:04:44',40812,'/shipping'),
(88009,'2012-11-09 05:06:24',40812,'/billing-2'),
(88010,'2012-11-09 05:10:53',40812,'/thank-you-for-your-order'),
(88011,'2012-11-09 05:17:38',40814,'/home'),
(88012,'2012-11-09 05:22:19',40815,'/lander-1'),
(88013,'2012-11-09 05:23:12',40816,'/lander-1'),
(88014,'2012-11-09 05:23:50',40815,'/products'),
(88015,'2012-11-09 05:24:18',40817,'/lander-1'),
(88016,'2012-11-09 05:26:49',40815,'/the-original-mr-fuzzy'),
(88017,'2012-11-09 05:58:38',40818,'/lander-1'),
(88018,'2012-11-09 05:59:11',40818,'/products'),
(88019,'2012-11-09 06:03:24',40818,'/the-original-mr-fuzzy'),
(88020,'2012-11-09 06:03:45',40819,'/lander-1'),
(88021,'2012-11-09 06:05:36',40820,'/lander-1'),
(88022,'2012-11-09 06:05:45',40818,'/cart'),
(88023,'2012-11-09 06:08:16',40818,'/shipping'),
(88024,'2012-11-09 06:08:57',40819,'/products'),
(88025,'2012-11-09 06:09:08',40818,'/billing-2'),
(88026,'2012-11-09 06:12:02',40819,'/the-original-mr-fuzzy'),
(88027,'2012-11-09 06:14:04',40821,'/lander-1'),
(88028,'2012-11-09 06:17:40',40821,'/products'),
(88029,'2012-11-09 06:18:24',40822,'/lander-1'),
(88030,'2012-11-09 06:18:59',40823,'/lander-1'),
(88031,'2012-11-09 06:19:21',40824,'/home'),
(88032,'2012-11-09 06:19:27',40825,'/home'),
(88033,'2012-11-09 06:20:12',40821,'/the-original-mr-fuzzy'),
(88034,'2012-11-09 06:21:49',40824,'/products'),
(88035,'2012-11-09 06:22:50',40822,'/products'),
(88036,'2012-11-09 06:23:26',40821,'/cart'),
(88037,'2012-11-09 06:24:57',40824,'/the-original-mr-fuzzy'),
(88038,'2012-11-09 06:31:27',40826,'/lander-1'),
(88039,'2012-11-09 06:34:40',40827,'/lander-1'),
(88040,'2012-11-09 06:36:42',40828,'/lander-1'),
(88041,'2012-11-09 06:40:35',40829,'/lander-1'),
(88042,'2012-11-09 06:41:30',40828,'/products'),
(88043,'2012-11-09 06:42:51',40829,'/products'),
(88044,'2012-11-09 06:46:15',40829,'/the-original-mr-fuzzy'),
(88045,'2012-11-09 06:47:37',40829,'/cart'),
(88046,'2012-11-09 06:50:03',40829,'/shipping'),
(88047,'2012-11-09 06:50:05',40830,'/lander-1'),
(88048,'2012-11-09 06:51:31',40831,'/lander-1'),
(88049,'2012-11-09 06:51:55',40829,'/billing'),
(88050,'2012-11-09 06:54:10',40829,'/thank-you-for-your-order'),
(88051,'2012-11-09 06:58:03',40832,'/lander-1'),
(88052,'2012-11-09 07:13:06',40833,'/lander-1'),
(88053,'2012-11-09 07:19:38',40834,'/lander-1'),
(88054,'2012-11-09 07:20:45',40835,'/lander-1'),
(88055,'2012-11-09 07:23:36',40836,'/lander-1'),
(88056,'2012-11-09 07:30:12',40837,'/lander-1'),
(88057,'2012-11-09 07:40:04',40838,'/lander-1'),
(88058,'2012-11-09 07:47:01',40839,'/home'),
(88059,'2012-11-09 07:50:13',40840,'/lander-1'),
(88060,'2012-11-09 07:52:01',40839,'/products'),
(88061,'2012-11-09 07:53:46',40840,'/products'),
(88062,'2012-11-09 07:54:57',40839,'/the-original-mr-fuzzy'),
(88063,'2012-11-09 07:57:58',40840,'/the-original-mr-fuzzy'),
(88064,'2012-11-09 07:59:01',40839,'/cart'),
(88065,'2012-11-09 07:59:04',40841,'/lander-1'),
(88066,'2012-11-09 07:59:08',40840,'/cart'),
(88067,'2012-11-09 07:59:43',40839,'/shipping'),
(88068,'2012-11-09 08:00:20',40839,'/billing'),
(88069,'2012-11-09 08:00:42',40842,'/lander-1'),
(88070,'2012-11-09 08:02:10',40840,'/shipping'),
(88071,'2012-11-09 08:02:38',40842,'/products'),
(88072,'2012-11-09 08:02:58',40843,'/home'),
(88073,'2012-11-09 08:04:50',40841,'/products'),
(88074,'2012-11-09 08:05:05',40843,'/products'),
(88075,'2012-11-09 08:05:08',40840,'/billing-2'),
(88076,'2012-11-09 08:05:20',40842,'/the-original-mr-fuzzy'),
(88077,'2012-11-09 08:05:54',40840,'/thank-you-for-your-order'),
(88078,'2012-11-09 08:06:36',40839,'/thank-you-for-your-order'),
(88079,'2012-11-09 08:07:56',40841,'/the-original-mr-fuzzy'),
(88080,'2012-11-09 08:08:27',40841,'/cart'),
(88081,'2012-11-09 08:08:59',40843,'/the-original-mr-fuzzy'),
(88082,'2012-11-09 08:11:00',40844,'/home'),
(88083,'2012-11-09 08:11:10',40845,'/lander-1'),
(88084,'2012-11-09 08:11:21',40843,'/cart'),
(88085,'2012-11-09 08:12:49',40845,'/products'),
(88086,'2012-11-09 08:13:18',40843,'/shipping'),
(88087,'2012-11-09 08:14:15',40843,'/billing-2'),
(88088,'2012-11-09 08:14:54',40846,'/lander-1'),
(88089,'2012-11-09 08:14:56',40843,'/thank-you-for-your-order'),
(88090,'2012-11-09 08:15:10',40845,'/the-original-mr-fuzzy'),
(88091,'2012-11-09 08:20:26',40846,'/products'),
(88092,'2012-11-09 08:24:37',40846,'/the-original-mr-fuzzy'),
(88093,'2012-11-09 08:26:51',40847,'/lander-1'),
(88094,'2012-11-09 08:32:38',40848,'/lander-1'),
(88095,'2012-11-09 08:34:18',40849,'/lander-1'),
(88096,'2012-11-09 08:36:10',40849,'/products'),
(88097,'2012-11-09 08:38:08',40848,'/products'),
(88098,'2012-11-09 08:38:32',40848,'/the-original-mr-fuzzy'),
(88099,'2012-11-09 08:38:36',40849,'/the-original-mr-fuzzy'),
(88100,'2012-11-09 08:41:02',40848,'/cart'),
(88101,'2012-11-09 08:41:22',40848,'/shipping'),
(88102,'2012-11-09 08:46:52',40850,'/lander-1'),
(88103,'2012-11-09 08:48:33',40850,'/products'),
(88104,'2012-11-09 08:50:28',40850,'/the-original-mr-fuzzy'),
(88105,'2012-11-09 08:51:41',40851,'/lander-1'),
(88106,'2012-11-09 08:51:52',40850,'/cart'),
(88107,'2012-11-09 08:52:39',40851,'/products'),
(88108,'2012-11-09 08:54:32',40850,'/shipping'),
(88109,'2012-11-09 08:54:38',40851,'/the-original-mr-fuzzy'),
(88110,'2012-11-09 08:55:54',40850,'/billing-2'),
(88111,'2012-11-09 08:57:19',40851,'/cart'),
(88112,'2012-11-09 08:58:33',40851,'/shipping'),
(88113,'2012-11-09 08:59:09',40852,'/lander-1'),
(88114,'2012-11-09 08:59:16',40851,'/billing'),
(88115,'2012-11-09 08:59:26',40853,'/lander-1'),
(88116,'2012-11-09 08:59:54',40854,'/lander-1'),
(88117,'2012-11-09 09:01:40',40850,'/thank-you-for-your-order'),
(88118,'2012-11-09 09:02:04',40855,'/lander-1'),
(88119,'2012-11-09 09:02:19',40854,'/products'),
(88120,'2012-11-09 09:03:13',40856,'/lander-1'),
(88121,'2012-11-09 09:03:43',40852,'/products'),
(88122,'2012-11-09 09:05:09',40857,'/lander-1'),
(88123,'2012-11-09 09:06:10',40857,'/products'),
(88124,'2012-11-09 09:06:34',40858,'/lander-1'),
(88125,'2012-11-09 09:06:37',40856,'/products'),
(88126,'2012-11-09 09:06:55',40854,'/the-original-mr-fuzzy'),
(88127,'2012-11-09 09:07:38',40852,'/the-original-mr-fuzzy'),
(88128,'2012-11-09 09:08:17',40857,'/the-original-mr-fuzzy'),
(88129,'2012-11-09 09:11:07',40859,'/lander-1'),
(88130,'2012-11-09 09:12:16',40860,'/lander-1'),
(88131,'2012-11-09 09:12:19',40858,'/products'),
(88132,'2012-11-09 09:13:16',40858,'/the-original-mr-fuzzy'),
(88133,'2012-11-09 09:14:06',40861,'/lander-1'),
(88134,'2012-11-09 09:15:14',40860,'/products'),
(88135,'2012-11-09 09:15:48',40862,'/lander-1'),
(88136,'2012-11-09 09:16:03',40859,'/products'),
(88137,'2012-11-09 09:17:27',40863,'/lander-1'),
(88138,'2012-11-09 09:17:47',40860,'/the-original-mr-fuzzy'),
(88139,'2012-11-09 09:19:17',40864,'/lander-1'),
(88140,'2012-11-09 09:19:18',40860,'/cart'),
(88141,'2012-11-09 09:19:47',40864,'/products'),
(88142,'2012-11-09 09:20:37',40864,'/the-original-mr-fuzzy'),
(88143,'2012-11-09 09:20:39',40862,'/products'),
(88144,'2012-11-09 09:20:45',40860,'/shipping'),
(88145,'2012-11-09 09:22:27',40865,'/home'),
(88146,'2012-11-09 09:22:49',40860,'/billing-2'),
(88147,'2012-11-09 09:23:38',40865,'/products'),
(88148,'2012-11-09 09:24:21',40865,'/the-original-mr-fuzzy'),
(88149,'2012-11-09 09:27:08',40865,'/cart'),
(88150,'2012-11-09 09:28:11',40860,'/thank-you-for-your-order'),
(88151,'2012-11-09 09:29:18',40866,'/home'),
(88152,'2012-11-09 09:30:20',40865,'/shipping'),
(88153,'2012-11-09 09:31:44',40867,'/lander-1'),
(88154,'2012-11-09 09:34:28',40866,'/products'),
(88155,'2012-11-09 09:35:18',40866,'/the-original-mr-fuzzy'),
(88156,'2012-11-09 09:36:54',40866,'/cart'),
(88157,'2012-11-09 09:37:27',40866,'/shipping'),
(88158,'2012-11-09 09:39:30',40866,'/billing-2'),
(88159,'2012-11-09 09:41:39',40868,'/lander-1'),
(88160,'2012-11-09 09:43:17',40866,'/thank-you-for-your-order'),
(88161,'2012-11-09 09:46:27',40869,'/lander-1'),
(88162,'2012-11-09 09:53:58',40870,'/lander-1'),
(88163,'2012-11-09 09:59:12',40871,'/home'),
(88164,'2012-11-09 10:03:07',40872,'/lander-1'),
(88165,'2012-11-09 10:03:59',40871,'/products'),
(88166,'2012-11-09 10:04:44',40873,'/lander-1'),
(88167,'2012-11-09 10:04:51',40874,'/home'),
(88168,'2012-11-09 10:05:44',40871,'/the-original-mr-fuzzy'),
(88169,'2012-11-09 10:06:49',40875,'/home'),
(88170,'2012-11-09 10:06:56',40873,'/products'),
(88171,'2012-11-09 10:07:56',40875,'/products'),
(88172,'2012-11-09 10:08:30',40873,'/the-original-mr-fuzzy'),
(88173,'2012-11-09 10:10:01',40876,'/lander-1'),
(88174,'2012-11-09 10:10:18',40875,'/the-original-mr-fuzzy'),
(88175,'2012-11-09 10:11:26',40873,'/cart'),
(88176,'2012-11-09 10:14:47',40877,'/lander-1'),
(88177,'2012-11-09 10:15:00',40873,'/shipping'),
(88178,'2012-11-09 10:17:26',40878,'/lander-1'),
(88179,'2012-11-09 10:19:42',40879,'/lander-1'),
(88180,'2012-11-09 10:19:48',40877,'/products'),
(88181,'2012-11-09 10:22:16',40877,'/the-original-mr-fuzzy'),
(88182,'2012-11-09 10:23:47',40880,'/lander-1'),
(88183,'2012-11-09 10:26:48',40881,'/lander-1'),
(88184,'2012-11-09 10:28:17',40882,'/lander-1'),
(88185,'2012-11-09 10:29:10',40882,'/products'),
(88186,'2012-11-09 10:29:42',40882,'/the-original-mr-fuzzy'),
(88187,'2012-11-09 10:30:08',40883,'/lander-1'),
(88188,'2012-11-09 10:30:38',40884,'/home'),
(88189,'2012-11-09 10:31:50',40882,'/cart'),
(88190,'2012-11-09 10:34:37',40883,'/products'),
(88191,'2012-11-09 10:40:31',40885,'/lander-1'),
(88192,'2012-11-09 10:40:48',40886,'/lander-1'),
(88193,'2012-11-09 10:40:54',40887,'/lander-1'),
(88194,'2012-11-09 10:43:00',40887,'/products'),
(88195,'2012-11-09 10:45:15',40886,'/products'),
(88196,'2012-11-09 10:45:46',40888,'/lander-1'),
(88197,'2012-11-09 10:46:54',40888,'/products'),
(88198,'2012-11-09 10:48:32',40889,'/lander-1'),
(88199,'2012-11-09 10:48:48',40890,'/lander-1'),
(88200,'2012-11-09 10:49:06',40886,'/the-original-mr-fuzzy'),
(88201,'2012-11-09 10:50:15',40891,'/lander-1'),
(88202,'2012-11-09 10:51:05',40888,'/the-original-mr-fuzzy'),
(88203,'2012-11-09 10:52:52',40892,'/lander-1'),
(88204,'2012-11-09 10:53:36',40890,'/products'),
(88205,'2012-11-09 10:57:58',40893,'/lander-1'),
(88206,'2012-11-09 10:58:39',40894,'/home'),
(88207,'2012-11-09 11:00:46',40895,'/home'),
(88208,'2012-11-09 11:01:14',40894,'/products'),
(88209,'2012-11-09 11:01:32',40894,'/the-original-mr-fuzzy'),
(88210,'2012-11-09 11:01:48',40896,'/lander-1'),
(88211,'2012-11-09 11:01:49',40897,'/lander-1'),
(88212,'2012-11-09 11:03:05',40898,'/lander-1'),
(88213,'2012-11-09 11:04:30',40899,'/lander-1'),
(88214,'2012-11-09 11:04:33',40897,'/products'),
(88215,'2012-11-09 11:06:28',40897,'/the-original-mr-fuzzy'),
(88216,'2012-11-09 11:08:17',40900,'/lander-1'),
(88217,'2012-11-09 11:08:55',40901,'/lander-1'),
(88218,'2012-11-09 11:12:35',40900,'/products'),
(88219,'2012-11-09 11:13:16',40902,'/lander-1'),
(88220,'2012-11-09 11:16:35',40900,'/the-original-mr-fuzzy'),
(88221,'2012-11-09 11:18:00',40900,'/cart'),
(88222,'2012-11-09 11:19:30',40900,'/shipping'),
(88223,'2012-11-09 11:20:19',40900,'/billing-2'),
(88224,'2012-11-09 11:22:33',40900,'/thank-you-for-your-order'),
(88225,'2012-11-09 11:22:58',40903,'/lander-1'),
(88226,'2012-11-09 11:25:47',40904,'/lander-1'),
(88227,'2012-11-09 11:26:43',40905,'/lander-1'),
(88228,'2012-11-09 11:27:47',40906,'/lander-1'),
(88229,'2012-11-09 11:27:54',40903,'/products'),
(88230,'2012-11-09 11:28:39',40903,'/the-original-mr-fuzzy'),
(88231,'2012-11-09 11:30:43',40907,'/lander-1'),
(88232,'2012-11-09 11:32:26',40905,'/products'),
(88233,'2012-11-09 11:32:36',40903,'/cart'),
(88234,'2012-11-09 11:32:48',40905,'/the-original-mr-fuzzy'),
(88235,'2012-11-09 11:33:14',40908,'/lander-1'),
(88236,'2012-11-09 11:33:26',40909,'/lander-1'),
(88237,'2012-11-09 11:36:09',40910,'/lander-1'),
(88238,'2012-11-09 11:36:16',40903,'/shipping'),
(88239,'2012-11-09 11:36:46',40903,'/billing-2'),
(88240,'2012-11-09 11:36:58',40911,'/home'),
(88241,'2012-11-09 11:37:30',40911,'/products'),
(88242,'2012-11-09 11:41:07',40912,'/lander-1'),
(88243,'2012-11-09 11:41:16',40903,'/thank-you-for-your-order'),
(88244,'2012-11-09 11:41:16',40911,'/the-original-mr-fuzzy'),
(88245,'2012-11-09 11:41:45',40911,'/cart'),
(88246,'2012-11-09 11:44:28',40911,'/shipping'),
(88247,'2012-11-09 11:44:45',40913,'/lander-1'),
(88248,'2012-11-09 11:46:59',40914,'/home'),
(88249,'2012-11-09 11:47:05',40911,'/billing'),
(88250,'2012-11-09 11:51:25',40915,'/lander-1'),
(88251,'2012-11-09 11:51:38',40914,'/products'),
(88252,'2012-11-09 11:51:47',40916,'/lander-1'),
(88253,'2012-11-09 11:51:59',40917,'/lander-1'),
(88254,'2012-11-09 11:52:30',40917,'/products'),
(88255,'2012-11-09 11:52:40',40916,'/products'),
(88256,'2012-11-09 11:53:05',40915,'/products'),
(88257,'2012-11-09 11:53:13',40916,'/the-original-mr-fuzzy'),
(88258,'2012-11-09 11:53:14',40918,'/lander-1'),
(88259,'2012-11-09 11:53:39',40919,'/lander-1'),
(88260,'2012-11-09 11:55:43',40917,'/the-original-mr-fuzzy'),
(88261,'2012-11-09 11:55:49',40914,'/the-original-mr-fuzzy'),
(88262,'2012-11-09 11:56:54',40914,'/cart'),
(88263,'2012-11-09 11:57:58',40920,'/lander-1'),
(88264,'2012-11-09 11:58:16',40921,'/lander-1'),
(88265,'2012-11-09 11:59:04',40920,'/products'),
(88266,'2012-11-09 11:59:18',40917,'/cart'),
(88267,'2012-11-09 12:00:00',40920,'/the-original-mr-fuzzy'),
(88268,'2012-11-09 12:00:17',40922,'/lander-1'),
(88269,'2012-11-09 12:00:50',40923,'/lander-1'),
(88270,'2012-11-09 12:01:35',40917,'/shipping'),
(88271,'2012-11-09 12:02:19',40923,'/products'),
(88272,'2012-11-09 12:03:02',40922,'/products'),
(88273,'2012-11-09 12:03:15',40920,'/cart'),
(88274,'2012-11-09 12:03:27',40924,'/home'),
(88275,'2012-11-09 12:03:56',40923,'/the-original-mr-fuzzy'),
(88276,'2012-11-09 12:04:08',40917,'/billing-2'),
(88277,'2012-11-09 12:04:51',40925,'/lander-1'),
(88278,'2012-11-09 12:06:09',40920,'/shipping'),
(88279,'2012-11-09 12:06:37',40922,'/the-original-mr-fuzzy'),
(88280,'2012-11-09 12:08:03',40924,'/products'),
(88281,'2012-11-09 12:08:06',40922,'/cart'),
(88282,'2012-11-09 12:09:35',40924,'/the-original-mr-fuzzy'),
(88283,'2012-11-09 12:10:29',40924,'/cart'),
(88284,'2012-11-09 12:11:51',40922,'/shipping'),
(88285,'2012-11-09 12:13:01',40924,'/shipping'),
(88286,'2012-11-09 12:13:27',40922,'/billing-2'),
(88287,'2012-11-09 12:14:55',40926,'/lander-1'),
(88288,'2012-11-09 12:18:16',40922,'/thank-you-for-your-order'),
(88289,'2012-11-09 12:19:00',40927,'/lander-1'),
(88290,'2012-11-09 12:26:03',40928,'/lander-1'),
(88291,'2012-11-09 12:27:12',40929,'/home'),
(88292,'2012-11-09 12:29:11',40930,'/lander-1'),
(88293,'2012-11-09 12:29:31',40931,'/home'),
(88294,'2012-11-09 12:30:44',40932,'/home'),
(88295,'2012-11-09 12:30:56',40928,'/products'),
(88296,'2012-11-09 12:32:57',40929,'/products'),
(88297,'2012-11-09 12:34:08',40933,'/home'),
(88298,'2012-11-09 12:35:29',40929,'/the-original-mr-fuzzy'),
(88299,'2012-11-09 12:37:42',40934,'/lander-1'),
(88300,'2012-11-09 12:46:50',40935,'/lander-1'),
(88301,'2012-11-09 12:49:29',40936,'/lander-1'),
(88302,'2012-11-09 12:51:17',40936,'/products'),
(88303,'2012-11-09 12:53:07',40937,'/lander-1'),
(88304,'2012-11-09 12:54:41',40936,'/the-original-mr-fuzzy'),
(88305,'2012-11-09 12:55:07',40937,'/products'),
(88306,'2012-11-09 12:55:28',40937,'/the-original-mr-fuzzy'),
(88307,'2012-11-09 12:56:24',40938,'/lander-1'),
(88308,'2012-11-09 12:57:42',40937,'/cart'),
(88309,'2012-11-09 12:57:57',40936,'/cart'),
(88310,'2012-11-09 12:58:46',40937,'/shipping'),
(88311,'2012-11-09 12:59:32',40939,'/lander-1'),
(88312,'2012-11-09 13:00:16',40940,'/lander-1'),
(88313,'2012-11-09 13:01:22',40941,'/lander-1'),
(88314,'2012-11-09 13:01:41',40937,'/billing'),
(88315,'2012-11-09 13:01:47',40940,'/products'),
(88316,'2012-11-09 13:03:59',40942,'/lander-1'),
(88317,'2012-11-09 13:06:15',40943,'/lander-1'),
(88318,'2012-11-09 13:06:18',40940,'/the-original-mr-fuzzy'),
(88319,'2012-11-09 13:07:30',40943,'/products'),
(88320,'2012-11-09 13:08:40',40937,'/thank-you-for-your-order'),
(88321,'2012-11-09 13:11:08',40943,'/the-original-mr-fuzzy'),
(88322,'2012-11-09 13:12:07',40943,'/cart'),
(88323,'2012-11-09 13:13:50',40944,'/home'),
(88324,'2012-11-09 13:14:44',40945,'/lander-1'),
(88325,'2012-11-09 13:15:34',40946,'/lander-1'),
(88326,'2012-11-09 13:15:46',40947,'/lander-1'),
(88327,'2012-11-09 13:15:58',40945,'/products'),
(88328,'2012-11-09 13:17:34',40948,'/lander-1'),
(88329,'2012-11-09 13:18:11',40946,'/products'),
(88330,'2012-11-09 13:19:31',40944,'/products'),
(88331,'2012-11-09 13:20:08',40946,'/the-original-mr-fuzzy'),
(88332,'2012-11-09 13:20:22',40945,'/the-original-mr-fuzzy'),
(88333,'2012-11-09 13:21:48',40945,'/cart'),
(88334,'2012-11-09 13:22:50',40945,'/shipping'),
(88335,'2012-11-09 13:23:35',40945,'/billing'),
(88336,'2012-11-09 13:27:22',40949,'/lander-1'),
(88337,'2012-11-09 13:31:33',40949,'/products'),
(88338,'2012-11-09 13:32:20',40949,'/the-original-mr-fuzzy'),
(88339,'2012-11-09 13:34:00',40950,'/home'),
(88340,'2012-11-09 13:34:56',40950,'/products'),
(88341,'2012-11-09 13:35:21',40951,'/lander-1'),
(88342,'2012-11-09 13:37:07',40950,'/the-original-mr-fuzzy'),
(88343,'2012-11-09 13:37:43',40952,'/lander-1'),
(88344,'2012-11-09 13:40:33',40953,'/lander-1'),
(88345,'2012-11-09 13:40:55',40950,'/cart'),
(88346,'2012-11-09 13:41:37',40954,'/lander-1'),
(88347,'2012-11-09 13:42:31',40950,'/shipping'),
(88348,'2012-11-09 13:43:01',40950,'/billing'),
(88349,'2012-11-09 13:43:02',40953,'/products'),
(88350,'2012-11-09 13:46:28',40954,'/products'),
(88351,'2012-11-09 13:46:57',40953,'/the-original-mr-fuzzy'),
(88352,'2012-11-09 13:50:19',40953,'/cart'),
(88353,'2012-11-09 13:50:26',40954,'/the-original-mr-fuzzy'),
(88354,'2012-11-09 13:51:17',40953,'/shipping'),
(88355,'2012-11-09 13:52:31',40955,'/lander-1'),
(88356,'2012-11-09 13:53:54',40956,'/lander-1'),
(88357,'2012-11-09 13:54:07',40953,'/billing-2'),
(88358,'2012-11-09 13:54:47',40957,'/home'),
(88359,'2012-11-09 13:57:35',40956,'/products'),
(88360,'2012-11-09 13:58:01',40953,'/thank-you-for-your-order'),
(88361,'2012-11-09 13:59:09',40957,'/products'),
(88362,'2012-11-09 13:59:36',40957,'/the-original-mr-fuzzy'),
(88363,'2012-11-09 14:00:57',40957,'/cart'),
(88364,'2012-11-09 14:00:59',40956,'/the-original-mr-fuzzy'),
(88365,'2012-11-09 14:02:25',40958,'/lander-1'),
(88366,'2012-11-09 14:03:48',40958,'/products'),
(88367,'2012-11-09 14:04:17',40957,'/shipping'),
(88368,'2012-11-09 14:04:25',40958,'/the-original-mr-fuzzy'),
(88369,'2012-11-09 14:04:57',40957,'/billing-2'),
(88370,'2012-11-09 14:07:10',40959,'/lander-1'),
(88371,'2012-11-09 14:07:37',40960,'/lander-1'),
(88372,'2012-11-09 14:09:07',40961,'/lander-1'),
(88373,'2012-11-09 14:09:26',40957,'/thank-you-for-your-order'),
(88374,'2012-11-09 14:09:38',40961,'/products'),
(88375,'2012-11-09 14:10:33',40961,'/the-original-mr-fuzzy'),
(88376,'2012-11-09 14:11:38',40962,'/home'),
(88377,'2012-11-09 14:11:45',40959,'/products'),
(88378,'2012-11-09 14:13:14',40959,'/the-original-mr-fuzzy'),
(88379,'2012-11-09 14:14:04',40961,'/cart'),
(88380,'2012-11-09 14:16:02',40963,'/home'),
(88381,'2012-11-09 14:16:42',40961,'/shipping'),
(88382,'2012-11-09 14:17:04',40964,'/lander-1'),
(88383,'2012-11-09 14:19:57',40961,'/billing-2'),
(88384,'2012-11-09 14:21:14',40963,'/products'),
(88385,'2012-11-09 14:24:25',40965,'/lander-1'),
(88386,'2012-11-09 14:24:30',40966,'/home'),
(88387,'2012-11-09 14:27:48',40966,'/products'),
(88388,'2012-11-09 14:28:07',40965,'/products'),
(88389,'2012-11-09 14:31:31',40967,'/lander-1'),
(88390,'2012-11-09 14:32:05',40966,'/the-original-mr-fuzzy'),
(88391,'2012-11-09 14:33:18',40967,'/products'),
(88392,'2012-11-09 14:33:44',40968,'/lander-1'),
(88393,'2012-11-09 14:34:02',40967,'/the-original-mr-fuzzy'),
(88394,'2012-11-09 14:35:02',40968,'/products'),
(88395,'2012-11-09 14:36:39',40969,'/lander-1'),
(88396,'2012-11-09 14:38:50',40968,'/the-original-mr-fuzzy'),
(88397,'2012-11-09 14:40:59',40968,'/cart'),
(88398,'2012-11-09 14:43:12',40970,'/lander-1'),
(88399,'2012-11-09 14:44:55',40971,'/lander-1'),
(88400,'2012-11-09 14:45:32',40972,'/lander-1'),
(88401,'2012-11-09 14:47:24',40971,'/products'),
(88402,'2012-11-09 14:48:03',40971,'/the-original-mr-fuzzy'),
(88403,'2012-11-09 14:48:12',40970,'/products'),
(88404,'2012-11-09 14:51:33',40970,'/the-original-mr-fuzzy'),
(88405,'2012-11-09 14:55:00',40970,'/cart'),
(88406,'2012-11-09 14:56:54',40973,'/lander-1'),
(88407,'2012-11-09 14:56:54',40974,'/home'),
(88408,'2012-11-09 14:57:51',40970,'/shipping'),
(88409,'2012-11-09 14:57:53',40973,'/products'),
(88410,'2012-11-09 14:58:21',40974,'/products'),
(88411,'2012-11-09 14:58:52',40975,'/home'),
(88412,'2012-11-09 14:59:30',40976,'/home'),
(88413,'2012-11-09 14:59:40',40973,'/the-original-mr-fuzzy'),
(88414,'2012-11-09 14:59:41',40977,'/lander-1'),
(88415,'2012-11-09 15:00:26',40978,'/lander-1'),
(88416,'2012-11-09 15:00:39',40974,'/the-original-mr-fuzzy'),
(88417,'2012-11-09 15:02:24',40975,'/products'),
(88418,'2012-11-09 15:03:25',40976,'/products'),
(88419,'2012-11-09 15:03:41',40976,'/the-original-mr-fuzzy'),
(88420,'2012-11-09 15:03:53',40975,'/the-original-mr-fuzzy'),
(88421,'2012-11-09 15:05:40',40979,'/lander-1'),
(88422,'2012-11-09 15:05:57',40980,'/lander-1'),
(88423,'2012-11-09 15:08:37',40981,'/lander-1'),
(88424,'2012-11-09 15:10:28',40982,'/home'),
(88425,'2012-11-09 15:11:31',40980,'/products'),
(88426,'2012-11-09 15:12:36',40980,'/the-original-mr-fuzzy'),
(88427,'2012-11-09 15:14:27',40983,'/lander-1'),
(88428,'2012-11-09 15:15:08',40984,'/lander-1'),
(88429,'2012-11-09 15:15:39',40980,'/cart'),
(88430,'2012-11-09 15:17:25',40985,'/home'),
(88431,'2012-11-09 15:18:50',40984,'/products'),
(88432,'2012-11-09 15:19:12',40985,'/products'),
(88433,'2012-11-09 15:19:26',40984,'/the-original-mr-fuzzy'),
(88434,'2012-11-09 15:20:14',40983,'/products'),
(88435,'2012-11-09 15:24:35',40983,'/the-original-mr-fuzzy'),
(88436,'2012-11-09 15:25:28',40983,'/cart'),
(88437,'2012-11-09 15:26:58',40986,'/lander-1'),
(88438,'2012-11-09 15:27:27',40986,'/products'),
(88439,'2012-11-09 15:31:37',40987,'/lander-1'),
(88440,'2012-11-09 15:32:10',40988,'/lander-1'),
(88441,'2012-11-09 15:37:08',40989,'/lander-1'),
(88442,'2012-11-09 15:42:11',40990,'/lander-1'),
(88443,'2012-11-09 15:43:19',40990,'/products'),
(88444,'2012-11-09 15:45:50',40991,'/lander-1'),
(88445,'2012-11-09 15:46:05',40992,'/lander-1'),
(88446,'2012-11-09 15:46:24',40993,'/lander-1'),
(88447,'2012-11-09 15:47:33',40991,'/products'),
(88448,'2012-11-09 15:50:01',40994,'/lander-1'),
(88449,'2012-11-09 15:50:31',40991,'/the-original-mr-fuzzy'),
(88450,'2012-11-09 15:50:32',40994,'/products'),
(88451,'2012-11-09 15:50:42',40992,'/products'),
(88452,'2012-11-09 15:54:28',40994,'/the-original-mr-fuzzy'),
(88453,'2012-11-09 15:54:53',40995,'/lander-1'),
(88454,'2012-11-09 15:55:28',40996,'/lander-1'),
(88455,'2012-11-09 15:58:26',40997,'/lander-1'),
(88456,'2012-11-09 15:58:50',40998,'/lander-1'),
(88457,'2012-11-09 15:59:37',40996,'/products'),
(88458,'2012-11-09 16:00:55',40997,'/products'),
(88459,'2012-11-09 16:02:38',40997,'/the-original-mr-fuzzy'),
(88460,'2012-11-09 16:05:21',40999,'/lander-1'),
(88461,'2012-11-09 16:05:52',41000,'/lander-1'),
(88462,'2012-11-09 16:06:56',41001,'/lander-1'),
(88463,'2012-11-09 16:07:50',40999,'/products'),
(88464,'2012-11-09 16:09:14',41002,'/lander-1'),
(88465,'2012-11-09 16:09:44',41003,'/lander-1'),
(88466,'2012-11-09 16:10:37',41004,'/lander-1'),
(88467,'2012-11-09 16:10:46',41001,'/products'),
(88468,'2012-11-09 16:10:50',41005,'/lander-1'),
(88469,'2012-11-09 16:11:41',41001,'/the-original-mr-fuzzy'),
(88470,'2012-11-09 16:15:01',41003,'/products'),
(88471,'2012-11-09 16:18:24',41006,'/lander-1'),
(88472,'2012-11-09 16:18:37',41003,'/the-original-mr-fuzzy'),
(88473,'2012-11-09 16:18:57',41007,'/lander-1'),
(88474,'2012-11-09 16:20:39',41008,'/lander-1'),
(88475,'2012-11-09 16:23:46',41009,'/lander-1'),
(88476,'2012-11-09 16:24:19',41010,'/lander-1'),
(88477,'2012-11-09 16:25:28',41008,'/products'),
(88478,'2012-11-09 16:26:49',41010,'/products'),
(88479,'2012-11-09 16:26:55',41011,'/lander-1'),
(88480,'2012-11-09 16:27:13',41008,'/the-original-mr-fuzzy'),
(88481,'2012-11-09 16:28:55',41010,'/the-original-mr-fuzzy'),
(88482,'2012-11-09 16:29:51',41012,'/lander-1'),
(88483,'2012-11-09 16:30:52',41013,'/lander-1'),
(88484,'2012-11-09 16:30:59',41011,'/products'),
(88485,'2012-11-09 16:31:04',41010,'/cart'),
(88486,'2012-11-09 16:31:37',41011,'/the-original-mr-fuzzy'),
(88487,'2012-11-09 16:33:31',41010,'/shipping'),
(88488,'2012-11-09 16:35:44',41010,'/billing'),
(88489,'2012-11-09 16:36:17',41014,'/lander-1'),
(88490,'2012-11-09 16:37:43',41014,'/products'),
(88491,'2012-11-09 16:38:42',41014,'/the-original-mr-fuzzy'),
(88492,'2012-11-09 16:39:44',41015,'/lander-1'),
(88493,'2012-11-09 16:42:04',41016,'/lander-1'),
(88494,'2012-11-09 16:42:44',41014,'/cart'),
(88495,'2012-11-09 16:46:06',41014,'/shipping'),
(88496,'2012-11-09 16:47:06',41014,'/billing-2'),
(88497,'2012-11-09 16:47:21',41017,'/lander-1'),
(88498,'2012-11-09 16:48:20',41018,'/lander-1'),
(88499,'2012-11-09 16:49:34',41018,'/products'),
(88500,'2012-11-09 16:50:14',41017,'/products'),
(88501,'2012-11-09 16:52:02',41014,'/thank-you-for-your-order'),
(88502,'2012-11-09 16:52:23',41018,'/the-original-mr-fuzzy'),
(88503,'2012-11-09 16:54:26',41019,'/lander-1'),
(88504,'2012-11-09 16:56:02',41020,'/lander-1'),
(88505,'2012-11-09 16:56:16',41021,'/lander-1'),
(88506,'2012-11-09 17:03:30',41022,'/lander-1'),
(88507,'2012-11-09 17:04:20',41023,'/lander-1'),
(88508,'2012-11-09 17:07:30',41024,'/lander-1'),
(88509,'2012-11-09 17:08:13',41024,'/products'),
(88510,'2012-11-09 17:10:13',41024,'/the-original-mr-fuzzy'),
(88511,'2012-11-09 17:10:18',41025,'/lander-1'),
(88512,'2012-11-09 17:11:24',41026,'/lander-1'),
(88513,'2012-11-09 17:12:32',41024,'/cart'),
(88514,'2012-11-09 17:12:52',41026,'/products'),
(88515,'2012-11-09 17:13:18',41027,'/lander-1'),
(88516,'2012-11-09 17:14:11',41026,'/the-original-mr-fuzzy'),
(88517,'2012-11-09 17:14:29',41024,'/shipping'),
(88518,'2012-11-09 17:15:18',41028,'/lander-1'),
(88519,'2012-11-09 17:15:26',41024,'/billing'),
(88520,'2012-11-09 17:16:24',41027,'/products'),
(88521,'2012-11-09 17:16:46',41027,'/the-original-mr-fuzzy'),
(88522,'2012-11-09 17:17:45',41029,'/lander-1'),
(88523,'2012-11-09 17:18:43',41030,'/home'),
(88524,'2012-11-09 17:19:31',41027,'/cart'),
(88525,'2012-11-09 17:23:29',41031,'/lander-1'),
(88526,'2012-11-09 17:23:30',41032,'/lander-1'),
(88527,'2012-11-09 17:24:15',41032,'/products'),
(88528,'2012-11-09 17:32:20',41033,'/lander-1'),
(88529,'2012-11-09 17:34:24',41034,'/lander-1'),
(88530,'2012-11-09 17:34:52',41035,'/home'),
(88531,'2012-11-09 17:37:13',41033,'/products'),
(88532,'2012-11-09 17:41:43',41036,'/lander-1'),
(88533,'2012-11-09 17:41:52',41037,'/lander-1'),
(88534,'2012-11-09 17:41:54',41038,'/lander-1'),
(88535,'2012-11-09 17:52:29',41039,'/lander-1'),
(88536,'2012-11-09 17:54:05',41040,'/home'),
(88537,'2012-11-09 17:54:57',41039,'/products'),
(88538,'2012-11-09 17:59:43',41040,'/products'),
(88539,'2012-11-09 18:01:43',41040,'/the-original-mr-fuzzy'),
(88540,'2012-11-09 18:06:07',41041,'/lander-1'),
(88541,'2012-11-09 18:09:31',41041,'/products'),
(88542,'2012-11-09 18:17:25',41042,'/lander-1'),
(88543,'2012-11-09 18:20:14',41043,'/lander-1'),
(88544,'2012-11-09 18:21:19',41043,'/products'),
(88545,'2012-11-09 18:22:20',41044,'/lander-1'),
(88546,'2012-11-09 18:24:42',41045,'/lander-1'),
(88547,'2012-11-09 18:25:34',41043,'/the-original-mr-fuzzy'),
(88548,'2012-11-09 18:26:29',41045,'/products'),
(88549,'2012-11-09 18:27:59',41046,'/home'),
(88550,'2012-11-09 18:30:17',41047,'/lander-1'),
(88551,'2012-11-09 18:30:51',41048,'/home'),
(88552,'2012-11-09 18:39:36',41049,'/lander-1'),
(88553,'2012-11-09 18:41:43',41050,'/lander-1'),
(88554,'2012-11-09 18:41:51',41049,'/products'),
(88555,'2012-11-09 18:43:36',41049,'/the-original-mr-fuzzy'),
(88556,'2012-11-09 18:44:47',41051,'/home'),
(88557,'2012-11-09 18:46:20',41049,'/cart'),
(88558,'2012-11-09 18:47:35',41052,'/lander-1'),
(88559,'2012-11-09 18:48:45',41053,'/lander-1'),
(88560,'2012-11-09 18:57:20',41054,'/lander-1'),
(88561,'2012-11-09 19:00:26',41055,'/lander-1'),
(88562,'2012-11-09 19:01:44',41056,'/lander-1'),
(88563,'2012-11-09 19:01:48',41054,'/products'),
(88564,'2012-11-09 19:03:03',41057,'/lander-1'),
(88565,'2012-11-09 19:04:29',41058,'/lander-1'),
(88566,'2012-11-09 19:05:50',41056,'/products'),
(88567,'2012-11-09 19:06:08',41057,'/products'),
(88568,'2012-11-09 19:07:00',41058,'/products'),
(88569,'2012-11-09 19:10:27',41056,'/the-original-mr-fuzzy'),
(88570,'2012-11-09 19:11:19',41058,'/the-original-mr-fuzzy'),
(88571,'2012-11-09 19:12:38',41058,'/cart'),
(88572,'2012-11-09 19:12:49',41059,'/lander-1'),
(88573,'2012-11-09 19:13:29',41060,'/lander-1'),
(88574,'2012-11-09 19:14:35',41061,'/home'),
(88575,'2012-11-09 19:15:32',41058,'/shipping'),
(88576,'2012-11-09 19:16:17',41060,'/products'),
(88577,'2012-11-09 19:16:57',41058,'/billing'),
(88578,'2012-11-09 19:18:27',41061,'/products'),
(88579,'2012-11-09 19:21:29',41061,'/the-original-mr-fuzzy'),
(88580,'2012-11-09 19:23:06',41061,'/cart'),
(88581,'2012-11-09 19:23:32',41062,'/lander-1'),
(88582,'2012-11-09 19:24:14',41061,'/shipping'),
(88583,'2012-11-09 19:25:02',41063,'/lander-1'),
(88584,'2012-11-09 19:25:20',41064,'/lander-1'),
(88585,'2012-11-09 19:26:56',41065,'/lander-1'),
(88586,'2012-11-09 19:28:25',41062,'/products'),
(88587,'2012-11-09 19:30:43',41064,'/products'),
(88588,'2012-11-09 19:32:41',41064,'/the-original-mr-fuzzy'),
(88589,'2012-11-09 19:41:38',41066,'/lander-1'),
(88590,'2012-11-09 19:42:28',41066,'/products'),
(88591,'2012-11-09 19:42:57',41066,'/the-original-mr-fuzzy'),
(88592,'2012-11-09 19:45:22',41067,'/lander-1'),
(88593,'2012-11-09 19:46:41',41066,'/cart'),
(88594,'2012-11-09 19:46:47',41067,'/products'),
(88595,'2012-11-09 19:50:31',41066,'/shipping'),
(88596,'2012-11-09 19:52:24',41068,'/home'),
(88597,'2012-11-09 19:53:55',41069,'/lander-1'),
(88598,'2012-11-09 19:57:06',41070,'/lander-1'),
(88599,'2012-11-09 19:58:23',41071,'/home'),
(88600,'2012-11-09 19:59:43',41071,'/products'),
(88601,'2012-11-09 20:00:25',41071,'/the-original-mr-fuzzy'),
(88602,'2012-11-09 20:02:13',41072,'/lander-1'),
(88603,'2012-11-09 20:07:06',41072,'/products'),
(88604,'2012-11-09 20:08:53',41072,'/the-original-mr-fuzzy'),
(88605,'2012-11-09 20:11:36',41073,'/lander-1'),
(88606,'2012-11-09 20:18:34',41074,'/lander-1'),
(88607,'2012-11-09 20:31:44',41075,'/lander-1'),
(88608,'2012-11-09 20:41:37',41076,'/lander-1'),
(88609,'2012-11-09 20:44:13',41077,'/lander-1'),
(88610,'2012-11-09 20:45:57',41078,'/home'),
(88611,'2012-11-09 20:46:12',41076,'/products'),
(88612,'2012-11-09 20:46:45',41079,'/lander-1'),
(88613,'2012-11-09 20:48:23',41076,'/the-original-mr-fuzzy'),
(88614,'2012-11-09 20:48:42',41080,'/lander-1'),
(88615,'2012-11-09 20:51:58',41080,'/products'),
(88616,'2012-11-09 20:52:51',41080,'/the-original-mr-fuzzy'),
(88617,'2012-11-09 20:55:16',41080,'/cart'),
(88618,'2012-11-09 21:08:18',41081,'/lander-1'),
(88619,'2012-11-09 21:14:00',41081,'/products'),
(88620,'2012-11-09 21:15:02',41082,'/lander-1'),
(88621,'2012-11-09 21:15:27',41083,'/lander-1'),
(88622,'2012-11-09 21:17:16',41084,'/lander-1'),
(88623,'2012-11-09 21:17:20',41085,'/lander-1'),
(88624,'2012-11-09 21:18:44',41083,'/products'),
(88625,'2012-11-09 21:19:57',41086,'/lander-1'),
(88626,'2012-11-09 21:22:48',41086,'/products'),
(88627,'2012-11-09 21:27:34',41087,'/home'),
(88628,'2012-11-09 21:28:39',41087,'/products'),
(88629,'2012-11-09 21:30:41',41087,'/the-original-mr-fuzzy'),
(88630,'2012-11-09 21:35:30',41088,'/lander-1'),
(88631,'2012-11-09 21:40:48',41088,'/products'),
(88632,'2012-11-09 21:43:39',41088,'/the-original-mr-fuzzy'),
(88633,'2012-11-09 22:01:54',41089,'/home'),
(88634,'2012-11-09 22:05:21',41089,'/products'),
(88635,'2012-11-09 22:05:26',41090,'/lander-1'),
(88636,'2012-11-09 22:06:42',41090,'/products'),
(88637,'2012-11-09 22:08:52',41089,'/the-original-mr-fuzzy'),
(88638,'2012-11-09 22:09:13',41091,'/lander-1'),
(88639,'2012-11-09 22:09:22',41089,'/cart'),
(88640,'2012-11-09 22:10:19',41092,'/lander-1'),
(88641,'2012-11-09 22:10:28',41089,'/shipping'),
(88642,'2012-11-09 22:11:02',41090,'/the-original-mr-fuzzy'),
(88643,'2012-11-09 22:11:29',41089,'/billing-2'),
(88644,'2012-11-09 22:12:24',41092,'/products'),
(88645,'2012-11-09 22:13:12',41090,'/cart'),
(88646,'2012-11-09 22:14:02',41090,'/shipping'),
(88647,'2012-11-09 22:14:28',41092,'/the-original-mr-fuzzy'),
(88648,'2012-11-09 22:34:15',41093,'/lander-1'),
(88649,'2012-11-09 22:39:03',41094,'/lander-1'),
(88650,'2012-11-09 22:39:04',41093,'/products'),
(88651,'2012-11-09 22:39:34',41095,'/lander-1'),
(88652,'2012-11-09 22:39:36',41096,'/lander-1'),
(88653,'2012-11-09 22:40:32',41093,'/the-original-mr-fuzzy'),
(88654,'2012-11-09 22:40:52',41097,'/lander-1'),
(88655,'2012-11-09 22:45:36',41097,'/products'),
(88656,'2012-11-09 22:46:28',41097,'/the-original-mr-fuzzy'),
(88657,'2012-11-09 22:50:16',41098,'/home'),
(88658,'2012-11-09 22:51:21',41098,'/products'),
(88659,'2012-11-09 22:55:26',41098,'/the-original-mr-fuzzy'),
(88660,'2012-11-09 22:59:17',41099,'/lander-1'),
(88661,'2012-11-09 23:24:32',41100,'/lander-1'),
(88662,'2012-11-09 23:28:07',41101,'/home'),
(88663,'2012-11-09 23:29:57',41101,'/products'),
(88664,'2012-11-09 23:34:20',41101,'/the-original-mr-fuzzy'),
(88665,'2012-11-09 23:39:53',41102,'/lander-1'),
(88666,'2012-11-10 00:10:30',41103,'/lander-1'),
(88667,'2012-11-10 00:14:43',41103,'/products'),
(88668,'2012-11-10 00:15:14',41103,'/the-original-mr-fuzzy'),
(88669,'2012-11-10 00:16:28',41104,'/home'),
(88670,'2012-11-10 00:16:47',41103,'/cart'),
(88671,'2012-11-10 00:17:18',41103,'/shipping'),
(88672,'2012-11-10 00:17:46',41103,'/billing'),
(88673,'2012-11-10 00:22:56',41105,'/home'),
(88674,'2012-11-10 00:27:26',41105,'/products'),
(88675,'2012-11-10 00:28:35',41106,'/lander-1'),
(88676,'2012-11-10 00:29:04',41106,'/products'),
(88677,'2012-11-10 00:32:06',41107,'/lander-1'),
(88678,'2012-11-10 00:44:29',41108,'/lander-1'),
(88679,'2012-11-10 00:47:49',41108,'/products'),
(88680,'2012-11-10 00:50:18',41108,'/the-original-mr-fuzzy'),
(88681,'2012-11-10 00:59:09',41109,'/lander-1'),
(88682,'2012-11-10 01:18:40',41110,'/home'),
(88683,'2012-11-10 01:28:25',41111,'/home'),
(88684,'2012-11-10 02:01:48',41112,'/lander-1'),
(88685,'2012-11-10 02:08:59',41113,'/lander-1'),
(88686,'2012-11-10 02:13:03',41113,'/products'),
(88687,'2012-11-10 02:14:47',41113,'/the-original-mr-fuzzy'),
(88688,'2012-11-10 02:15:41',41113,'/cart'),
(88689,'2012-11-10 02:31:12',41114,'/lander-1'),
(88690,'2012-11-10 02:34:44',41114,'/products'),
(88691,'2012-11-10 02:41:11',41115,'/lander-1'),
(88692,'2012-11-10 02:41:59',41115,'/products'),
(88693,'2012-11-10 02:42:58',41115,'/the-original-mr-fuzzy'),
(88694,'2012-11-10 02:44:52',41116,'/lander-1'),
(88695,'2012-11-10 02:47:01',41116,'/products'),
(88696,'2012-11-10 02:50:54',41116,'/the-original-mr-fuzzy'),
(88697,'2012-11-10 02:57:20',41117,'/lander-1'),
(88698,'2012-11-10 02:59:20',41117,'/products'),
(88699,'2012-11-10 03:02:20',41117,'/the-original-mr-fuzzy'),
(88700,'2012-11-10 03:05:21',41117,'/cart'),
(88701,'2012-11-10 03:06:42',41118,'/lander-1'),
(88702,'2012-11-10 03:08:35',41118,'/products'),
(88703,'2012-11-10 03:08:40',41117,'/shipping'),
(88704,'2012-11-10 03:10:32',41117,'/billing-2'),
(88705,'2012-11-10 03:15:58',41117,'/thank-you-for-your-order'),
(88706,'2012-11-10 03:19:01',41119,'/home'),
(88707,'2012-11-10 03:29:06',41120,'/lander-1'),
(88708,'2012-11-10 03:38:34',41121,'/lander-1'),
(88709,'2012-11-10 03:57:33',41122,'/lander-1'),
(88710,'2012-11-10 04:01:48',41122,'/products'),
(88711,'2012-11-10 05:13:13',41123,'/lander-1'),
(88712,'2012-11-10 05:40:01',41124,'/lander-1'),
(88713,'2012-11-10 05:40:56',41125,'/home'),
(88714,'2012-11-10 05:45:10',41126,'/home'),
(88715,'2012-11-10 05:47:27',41126,'/products'),
(88716,'2012-11-10 05:50:33',41126,'/the-original-mr-fuzzy'),
(88717,'2012-11-10 05:58:01',41127,'/lander-1'),
(88718,'2012-11-10 06:01:45',41128,'/lander-1'),
(88719,'2012-11-10 06:03:09',41128,'/products'),
(88720,'2012-11-10 06:22:50',41129,'/lander-1'),
(88721,'2012-11-10 06:28:52',41130,'/lander-1'),
(88722,'2012-11-10 06:33:44',41131,'/lander-1'),
(88723,'2012-11-10 06:39:31',41131,'/products'),
(88724,'2012-11-10 06:41:01',41132,'/home'),
(88725,'2012-11-10 06:41:21',41131,'/the-original-mr-fuzzy'),
(88726,'2012-11-10 06:41:31',41133,'/lander-1'),
(88727,'2012-11-10 06:42:26',41131,'/cart'),
(88728,'2012-11-10 06:42:44',41132,'/products'),
(88729,'2012-11-10 06:43:06',41133,'/products'),
(88730,'2012-11-10 06:44:06',41133,'/the-original-mr-fuzzy'),
(88731,'2012-11-10 06:46:44',41132,'/the-original-mr-fuzzy'),
(88732,'2012-11-10 06:46:50',41134,'/lander-1'),
(88733,'2012-11-10 06:49:55',41132,'/cart'),
(88734,'2012-11-10 06:53:28',41135,'/lander-1'),
(88735,'2012-11-10 06:55:26',41136,'/lander-1'),
(88736,'2012-11-10 06:57:15',41135,'/products'),
(88737,'2012-11-10 06:58:47',41137,'/lander-1'),
(88738,'2012-11-10 07:00:17',41137,'/products'),
(88739,'2012-11-10 07:01:51',41137,'/the-original-mr-fuzzy'),
(88740,'2012-11-10 07:03:11',41137,'/cart'),
(88741,'2012-11-10 07:03:47',41138,'/lander-1'),
(88742,'2012-11-10 07:23:06',41139,'/lander-1'),
(88743,'2012-11-10 07:30:05',41140,'/lander-1'),
(88744,'2012-11-10 07:30:32',41141,'/lander-1'),
(88745,'2012-11-10 07:31:52',41142,'/home'),
(88746,'2012-11-10 07:32:12',41140,'/products'),
(88747,'2012-11-10 07:35:09',41143,'/lander-1'),
(88748,'2012-11-10 07:35:12',41144,'/lander-1'),
(88749,'2012-11-10 07:36:46',41140,'/the-original-mr-fuzzy'),
(88750,'2012-11-10 07:40:12',41145,'/lander-1'),
(88751,'2012-11-10 07:40:26',41146,'/lander-1'),
(88752,'2012-11-10 07:40:57',41144,'/products'),
(88753,'2012-11-10 07:41:14',41144,'/the-original-mr-fuzzy'),
(88754,'2012-11-10 07:45:16',41144,'/cart'),
(88755,'2012-11-10 07:53:48',41147,'/lander-1'),
(88756,'2012-11-10 07:54:12',41148,'/lander-1'),
(88757,'2012-11-10 07:59:32',41149,'/lander-1'),
(88758,'2012-11-10 09:01:47',41150,'/lander-1'),
(88759,'2012-11-10 09:04:38',41151,'/lander-1'),
(88760,'2012-11-10 09:16:07',41152,'/lander-1'),
(88761,'2012-11-10 09:18:50',41153,'/lander-1'),
(88762,'2012-11-10 09:19:16',41152,'/products'),
(88763,'2012-11-10 09:23:44',41154,'/lander-1'),
(88764,'2012-11-10 09:25:01',41154,'/products'),
(88765,'2012-11-10 09:25:40',41154,'/the-original-mr-fuzzy'),
(88766,'2012-11-10 09:26:46',41154,'/cart'),
(88767,'2012-11-10 09:27:10',41154,'/shipping'),
(88768,'2012-11-10 09:42:26',41155,'/lander-1'),
(88769,'2012-11-10 09:46:23',41155,'/products'),
(88770,'2012-11-10 09:48:35',41155,'/the-original-mr-fuzzy'),
(88771,'2012-11-10 09:49:29',41156,'/lander-1'),
(88772,'2012-11-10 09:51:37',41156,'/products'),
(88773,'2012-11-10 09:55:50',41157,'/lander-1'),
(88774,'2012-11-10 09:55:57',41156,'/the-original-mr-fuzzy'),
(88775,'2012-11-10 09:59:18',41158,'/home'),
(88776,'2012-11-10 10:00:44',41159,'/lander-1'),
(88777,'2012-11-10 10:03:01',41160,'/lander-1'),
(88778,'2012-11-10 10:04:56',41161,'/lander-1'),
(88779,'2012-11-10 10:07:29',41162,'/lander-1'),
(88780,'2012-11-10 10:09:15',41161,'/products'),
(88781,'2012-11-10 10:09:20',41163,'/lander-1'),
(88782,'2012-11-10 10:09:33',41164,'/lander-1'),
(88783,'2012-11-10 10:10:50',41161,'/the-original-mr-fuzzy'),
(88784,'2012-11-10 10:11:18',41163,'/products'),
(88785,'2012-11-10 10:13:06',41165,'/lander-1'),
(88786,'2012-11-10 10:14:08',41166,'/lander-1'),
(88787,'2012-11-10 10:14:43',41165,'/products'),
(88788,'2012-11-10 10:14:47',41161,'/cart'),
(88789,'2012-11-10 10:14:49',41163,'/the-original-mr-fuzzy'),
(88790,'2012-11-10 10:15:04',41167,'/lander-1'),
(88791,'2012-11-10 10:15:14',41168,'/home'),
(88792,'2012-11-10 10:17:16',41161,'/shipping'),
(88793,'2012-11-10 10:17:20',41168,'/products'),
(88794,'2012-11-10 10:17:48',41169,'/lander-1'),
(88795,'2012-11-10 10:18:27',41165,'/the-original-mr-fuzzy'),
(88796,'2012-11-10 10:19:00',41161,'/billing-2'),
(88797,'2012-11-10 10:20:45',41168,'/the-original-mr-fuzzy'),
(88798,'2012-11-10 10:27:53',41170,'/lander-1'),
(88799,'2012-11-10 10:32:21',41171,'/lander-1'),
(88800,'2012-11-10 10:43:02',41172,'/home'),
(88801,'2012-11-10 10:43:06',41173,'/lander-1'),
(88802,'2012-11-10 10:44:14',41174,'/lander-1'),
(88803,'2012-11-10 10:44:20',41173,'/products'),
(88804,'2012-11-10 10:44:35',41173,'/the-original-mr-fuzzy'),
(88805,'2012-11-10 10:45:06',41172,'/products'),
(88806,'2012-11-10 10:46:22',41172,'/the-original-mr-fuzzy'),
(88807,'2012-11-10 10:50:14',41175,'/lander-1'),
(88808,'2012-11-10 10:53:19',41176,'/home'),
(88809,'2012-11-10 10:53:56',41176,'/products'),
(88810,'2012-11-10 10:55:33',41176,'/the-original-mr-fuzzy'),
(88811,'2012-11-10 11:03:02',41177,'/lander-1'),
(88812,'2012-11-10 11:04:22',41177,'/products'),
(88813,'2012-11-10 11:07:03',41177,'/the-original-mr-fuzzy'),
(88814,'2012-11-10 11:08:29',41177,'/cart'),
(88815,'2012-11-10 11:12:13',41177,'/shipping'),
(88816,'2012-11-10 11:14:59',41177,'/billing-2'),
(88817,'2012-11-10 11:16:29',41178,'/lander-1'),
(88818,'2012-11-10 11:19:48',41178,'/products'),
(88819,'2012-11-10 11:23:40',41178,'/the-original-mr-fuzzy'),
(88820,'2012-11-10 11:31:41',41179,'/lander-1'),
(88821,'2012-11-10 11:33:28',41179,'/products'),
(88822,'2012-11-10 11:40:57',41180,'/lander-1'),
(88823,'2012-11-10 11:49:48',41181,'/home'),
(88824,'2012-11-10 11:57:44',41182,'/lander-1'),
(88825,'2012-11-10 12:14:32',41183,'/home'),
(88826,'2012-11-10 12:16:34',41184,'/home'),
(88827,'2012-11-10 12:20:36',41184,'/products'),
(88828,'2012-11-10 12:22:50',41184,'/the-original-mr-fuzzy'),
(88829,'2012-11-10 12:25:01',41185,'/lander-1'),
(88830,'2012-11-10 12:26:41',41185,'/products'),
(88831,'2012-11-10 12:30:20',41186,'/lander-1'),
(88832,'2012-11-10 12:32:39',41187,'/lander-1'),
(88833,'2012-11-10 12:33:29',41187,'/products'),
(88834,'2012-11-10 12:34:33',41188,'/lander-1'),
(88835,'2012-11-10 12:36:04',41186,'/products'),
(88836,'2012-11-10 12:37:12',41187,'/the-original-mr-fuzzy'),
(88837,'2012-11-10 12:38:11',41189,'/lander-1'),
(88838,'2012-11-10 12:39:07',41189,'/products'),
(88839,'2012-11-10 12:40:24',41190,'/home'),
(88840,'2012-11-10 12:41:33',41191,'/home'),
(88841,'2012-11-10 13:21:42',41192,'/lander-1'),
(88842,'2012-11-10 13:27:27',41192,'/products'),
(88843,'2012-11-10 13:30:15',41192,'/the-original-mr-fuzzy'),
(88844,'2012-11-10 13:30:32',41193,'/lander-1'),
(88845,'2012-11-10 13:58:24',41194,'/lander-1'),
(88846,'2012-11-10 13:58:44',41195,'/lander-1'),
(88847,'2012-11-10 13:59:04',41196,'/home'),
(88848,'2012-11-10 14:01:05',41197,'/home'),
(88849,'2012-11-10 14:03:01',41196,'/products'),
(88850,'2012-11-10 14:04:19',41198,'/lander-1'),
(88851,'2012-11-10 14:05:01',41198,'/products'),
(88852,'2012-11-10 14:05:38',41196,'/the-original-mr-fuzzy'),
(88853,'2012-11-10 14:09:25',41198,'/the-original-mr-fuzzy'),
(88854,'2012-11-10 14:11:39',41198,'/cart'),
(88855,'2012-11-10 14:15:19',41198,'/shipping'),
(88856,'2012-11-10 14:17:49',41198,'/billing'),
(88857,'2012-11-10 14:18:18',41199,'/lander-1'),
(88858,'2012-11-10 14:19:48',41198,'/thank-you-for-your-order'),
(88859,'2012-11-10 14:22:35',41199,'/products'),
(88860,'2012-11-10 14:23:17',41199,'/the-original-mr-fuzzy'),
(88861,'2012-11-10 14:23:18',41200,'/home'),
(88862,'2012-11-10 14:28:29',41201,'/lander-1'),
(88863,'2012-11-10 14:34:05',41201,'/products'),
(88864,'2012-11-10 14:37:20',41201,'/the-original-mr-fuzzy'),
(88865,'2012-11-10 14:40:17',41202,'/lander-1'),
(88866,'2012-11-10 14:41:14',41202,'/products'),
(88867,'2012-11-10 14:47:45',41203,'/lander-1'),
(88868,'2012-11-10 14:48:54',41203,'/products'),
(88869,'2012-11-10 14:52:07',41204,'/home'),
(88870,'2012-11-10 14:52:11',41205,'/home'),
(88871,'2012-11-10 14:55:27',41205,'/products'),
(88872,'2012-11-10 14:57:02',41204,'/products'),
(88873,'2012-11-10 15:04:24',41206,'/lander-1'),
(88874,'2012-11-10 15:05:08',41207,'/lander-1'),
(88875,'2012-11-10 15:05:38',41208,'/home'),
(88876,'2012-11-10 15:06:20',41209,'/lander-1'),
(88877,'2012-11-10 15:06:52',41210,'/lander-1'),
(88878,'2012-11-10 15:08:16',41207,'/products'),
(88879,'2012-11-10 15:08:57',41207,'/the-original-mr-fuzzy'),
(88880,'2012-11-10 15:10:34',41209,'/products'),
(88881,'2012-11-10 15:11:42',41207,'/cart'),
(88882,'2012-11-10 15:14:57',41207,'/shipping'),
(88883,'2012-11-10 15:15:50',41207,'/billing'),
(88884,'2012-11-10 15:24:48',41211,'/lander-1'),
(88885,'2012-11-10 15:31:26',41212,'/lander-1'),
(88886,'2012-11-10 15:40:25',41213,'/lander-1'),
(88887,'2012-11-10 15:42:42',41214,'/lander-1'),
(88888,'2012-11-10 15:42:57',41215,'/lander-1'),
(88889,'2012-11-10 15:44:52',41213,'/products'),
(88890,'2012-11-10 15:47:08',41213,'/the-original-mr-fuzzy'),
(88891,'2012-11-10 15:55:04',41216,'/lander-1'),
(88892,'2012-11-10 15:58:21',41216,'/products'),
(88893,'2012-11-10 16:02:55',41216,'/the-original-mr-fuzzy'),
(88894,'2012-11-10 16:03:07',41217,'/lander-1'),
(88895,'2012-11-10 16:11:15',41218,'/lander-1'),
(88896,'2012-11-10 16:13:25',41219,'/lander-1'),
(88897,'2012-11-10 16:14:30',41219,'/products'),
(88898,'2012-11-10 16:32:15',41220,'/lander-1'),
(88899,'2012-11-10 16:36:25',41220,'/products'),
(88900,'2012-11-10 17:02:00',41221,'/lander-1'),
(88901,'2012-11-10 17:07:44',41221,'/products'),
(88902,'2012-11-10 17:09:33',41222,'/lander-1'),
(88903,'2012-11-10 17:10:17',41221,'/the-original-mr-fuzzy'),
(88904,'2012-11-10 17:13:18',41221,'/cart'),
(88905,'2012-11-10 17:14:38',41221,'/shipping'),
(88906,'2012-11-10 17:17:06',41221,'/billing-2'),
(88907,'2012-11-10 17:17:41',41221,'/thank-you-for-your-order'),
(88908,'2012-11-10 17:19:48',41223,'/lander-1'),
(88909,'2012-11-10 17:21:14',41224,'/lander-1'),
(88910,'2012-11-10 17:21:37',41224,'/products'),
(88911,'2012-11-10 17:24:49',41224,'/the-original-mr-fuzzy'),
(88912,'2012-11-10 17:25:05',41225,'/lander-1'),
(88913,'2012-11-10 17:29:33',41225,'/products'),
(88914,'2012-11-10 17:33:13',41225,'/the-original-mr-fuzzy'),
(88915,'2012-11-10 17:44:36',41226,'/lander-1'),
(88916,'2012-11-10 17:50:03',41227,'/lander-1'),
(88917,'2012-11-10 17:50:57',41227,'/products'),
(88918,'2012-11-10 17:52:52',41228,'/lander-1'),
(88919,'2012-11-10 17:53:25',41228,'/products'),
(88920,'2012-11-10 17:53:54',41228,'/the-original-mr-fuzzy'),
(88921,'2012-11-10 17:54:40',41228,'/cart'),
(88922,'2012-11-10 17:55:04',41227,'/the-original-mr-fuzzy'),
(88923,'2012-11-10 17:57:51',41227,'/cart'),
(88924,'2012-11-10 17:58:10',41228,'/shipping'),
(88925,'2012-11-10 17:59:16',41228,'/billing-2'),
(88926,'2012-11-10 18:00:21',41229,'/lander-1'),
(88927,'2012-11-10 18:01:34',41227,'/shipping'),
(88928,'2012-11-10 18:02:10',41227,'/billing'),
(88929,'2012-11-10 18:02:59',41229,'/products'),
(88930,'2012-11-10 18:07:01',41227,'/thank-you-for-your-order'),
(88931,'2012-11-10 18:09:03',41230,'/lander-1'),
(88932,'2012-11-10 18:18:58',41231,'/lander-1'),
(88933,'2012-11-10 18:22:23',41232,'/lander-1'),
(88934,'2012-11-10 18:24:15',41231,'/products'),
(88935,'2012-11-10 18:25:03',41233,'/lander-1'),
(88936,'2012-11-10 18:26:03',41234,'/lander-1'),
(88937,'2012-11-10 18:26:52',41234,'/products'),
(88938,'2012-11-10 18:27:17',41231,'/the-original-mr-fuzzy'),
(88939,'2012-11-10 18:27:35',41234,'/the-original-mr-fuzzy'),
(88940,'2012-11-10 18:27:41',41232,'/products'),
(88941,'2012-11-10 18:29:30',41234,'/cart'),
(88942,'2012-11-10 18:32:03',41235,'/lander-1'),
(88943,'2012-11-10 18:32:21',41232,'/the-original-mr-fuzzy'),
(88944,'2012-11-10 18:34:44',41232,'/cart'),
(88945,'2012-11-10 18:37:12',41232,'/shipping'),
(88946,'2012-11-10 18:37:21',41236,'/lander-1'),
(88947,'2012-11-10 18:37:38',41232,'/billing-2'),
(88948,'2012-11-10 18:44:13',41237,'/lander-1'),
(88949,'2012-11-10 18:49:17',41238,'/lander-1'),
(88950,'2012-11-10 18:50:54',41238,'/products'),
(88951,'2012-11-10 18:53:28',41238,'/the-original-mr-fuzzy'),
(88952,'2012-11-10 18:56:06',41239,'/lander-1'),
(88953,'2012-11-10 19:15:56',41240,'/lander-1'),
(88954,'2012-11-10 19:25:47',41241,'/lander-1'),
(88955,'2012-11-10 19:26:59',41241,'/products'),
(88956,'2012-11-10 19:28:34',41241,'/the-original-mr-fuzzy'),
(88957,'2012-11-10 19:30:33',41241,'/cart'),
(88958,'2012-11-10 19:41:54',41242,'/lander-1'),
(88959,'2012-11-10 19:47:48',41243,'/lander-1'),
(88960,'2012-11-10 19:58:10',41244,'/lander-1'),
(88961,'2012-11-10 19:58:47',41245,'/home'),
(88962,'2012-11-10 19:59:00',41246,'/lander-1'),
(88963,'2012-11-10 20:01:39',41245,'/products'),
(88964,'2012-11-10 20:06:03',41245,'/the-original-mr-fuzzy'),
(88965,'2012-11-10 20:09:47',41245,'/cart'),
(88966,'2012-11-10 20:22:20',41247,'/lander-1'),
(88967,'2012-11-10 20:28:05',41247,'/products'),
(88968,'2012-11-10 20:40:37',41248,'/lander-1'),
(88969,'2012-11-10 20:46:24',41249,'/lander-1'),
(88970,'2012-11-10 20:48:15',41250,'/lander-1'),
(88971,'2012-11-10 20:52:56',41251,'/lander-1'),
(88972,'2012-11-10 20:53:23',41250,'/products'),
(88973,'2012-11-10 20:57:09',41250,'/the-original-mr-fuzzy'),
(88974,'2012-11-10 21:01:10',41252,'/lander-1'),
(88975,'2012-11-10 21:02:12',41253,'/home'),
(88976,'2012-11-10 21:04:01',41252,'/products'),
(88977,'2012-11-10 21:04:59',41252,'/the-original-mr-fuzzy'),
(88978,'2012-11-10 21:06:22',41252,'/cart'),
(88979,'2012-11-10 21:07:53',41252,'/shipping'),
(88980,'2012-11-10 21:08:48',41254,'/lander-1'),
(88981,'2012-11-10 21:09:22',41252,'/billing'),
(88982,'2012-11-10 21:15:18',41252,'/thank-you-for-your-order'),
(88983,'2012-11-10 21:22:46',41255,'/lander-1'),
(88984,'2012-11-10 21:38:07',41256,'/lander-1'),
(88985,'2012-11-10 21:40:27',41257,'/lander-1'),
(88986,'2012-11-10 21:45:35',41258,'/lander-1'),
(88987,'2012-11-10 21:52:46',41259,'/home'),
(88988,'2012-11-10 21:55:37',41259,'/products'),
(88989,'2012-11-10 21:56:41',41260,'/lander-1'),
(88990,'2012-11-10 21:57:45',41259,'/the-original-mr-fuzzy'),
(88991,'2012-11-10 22:09:43',41261,'/home'),
(88992,'2012-11-10 22:19:28',41262,'/lander-1'),
(88993,'2012-11-10 22:20:41',41262,'/products'),
(88994,'2012-11-10 22:20:53',41263,'/lander-1'),
(88995,'2012-11-10 22:23:46',41262,'/the-original-mr-fuzzy'),
(88996,'2012-11-10 22:26:01',41263,'/products'),
(88997,'2012-11-10 22:26:21',41264,'/lander-1'),
(88998,'2012-11-10 22:26:23',41262,'/cart'),
(88999,'2012-11-10 22:28:10',41265,'/lander-1'),
(89000,'2012-11-10 22:30:22',41263,'/the-original-mr-fuzzy'),
(89001,'2012-11-10 22:33:24',41266,'/home'),
(89002,'2012-11-10 22:35:38',41266,'/products'),
(89003,'2012-11-10 22:36:35',41267,'/lander-1'),
(89004,'2012-11-10 22:39:03',41266,'/the-original-mr-fuzzy'),
(89005,'2012-11-10 22:42:13',41267,'/products'),
(89006,'2012-11-10 22:46:00',41267,'/the-original-mr-fuzzy'),
(89007,'2012-11-10 23:07:21',41268,'/lander-1'),
(89008,'2012-11-10 23:11:56',41268,'/products'),
(89009,'2012-11-10 23:15:55',41268,'/the-original-mr-fuzzy'),
(89010,'2012-11-10 23:26:50',41269,'/home'),
(89011,'2012-11-10 23:30:00',41269,'/products'),
(89012,'2012-11-10 23:33:53',41269,'/the-original-mr-fuzzy'),
(89013,'2012-11-10 23:53:02',41270,'/lander-1'),
(89014,'2012-11-10 23:57:40',41270,'/products'),
(89015,'2012-11-11 00:09:06',41271,'/lander-1'),
(89016,'2012-11-11 00:12:53',41271,'/products'),
(89017,'2012-11-11 00:15:44',41271,'/the-original-mr-fuzzy'),
(89018,'2012-11-11 00:16:53',41272,'/lander-1'),
(89019,'2012-11-11 00:36:56',41273,'/home'),
(89020,'2012-11-11 00:37:12',41274,'/lander-1'),
(89021,'2012-11-11 00:38:11',41274,'/products'),
(89022,'2012-11-11 00:39:44',41273,'/products'),
(89023,'2012-11-11 00:40:29',41274,'/the-original-mr-fuzzy'),
(89024,'2012-11-11 00:43:21',41275,'/lander-1'),
(89025,'2012-11-11 00:48:08',41275,'/products'),
(89026,'2012-11-11 00:50:50',41275,'/the-original-mr-fuzzy'),
(89027,'2012-11-11 00:52:03',41275,'/cart'),
(89028,'2012-11-11 00:55:26',41275,'/shipping'),
(89029,'2012-11-11 00:58:18',41275,'/billing'),
(89030,'2012-11-11 01:05:04',41275,'/thank-you-for-your-order'),
(89031,'2012-11-11 01:22:02',41276,'/lander-1'),
(89032,'2012-11-11 01:26:14',41276,'/products'),
(89033,'2012-11-11 01:28:13',41276,'/the-original-mr-fuzzy'),
(89034,'2012-11-11 01:44:25',41277,'/lander-1'),
(89035,'2012-11-11 02:08:33',41278,'/lander-1'),
(89036,'2012-11-11 02:42:57',41279,'/lander-1'),
(89037,'2012-11-11 02:59:03',41280,'/lander-1'),
(89038,'2012-11-11 03:01:42',41280,'/products'),
(89039,'2012-11-11 03:03:14',41280,'/the-original-mr-fuzzy'),
(89040,'2012-11-11 03:04:43',41280,'/cart'),
(89041,'2012-11-11 03:06:01',41280,'/shipping'),
(89042,'2012-11-11 03:06:49',41280,'/billing-2'),
(89043,'2012-11-11 03:06:52',41281,'/lander-1'),
(89044,'2012-11-11 03:08:58',41282,'/home'),
(89045,'2012-11-11 03:12:09',41280,'/thank-you-for-your-order'),
(89046,'2012-11-11 03:26:03',41283,'/lander-1'),
(89047,'2012-11-11 03:27:53',41283,'/products'),
(89048,'2012-11-11 03:29:22',41283,'/the-original-mr-fuzzy'),
(89049,'2012-11-11 03:44:03',41284,'/lander-1'),
(89050,'2012-11-11 03:44:38',41284,'/products'),
(89051,'2012-11-11 03:47:13',41284,'/the-original-mr-fuzzy'),
(89052,'2012-11-11 03:50:33',41284,'/cart'),
(89053,'2012-11-11 03:53:43',41284,'/shipping'),
(89054,'2012-11-11 03:54:37',41284,'/billing-2'),
(89055,'2012-11-11 04:34:13',41285,'/lander-1'),
(89056,'2012-11-11 04:38:09',41285,'/products'),
(89057,'2012-11-11 04:41:30',41286,'/lander-1'),
(89058,'2012-11-11 04:41:58',41285,'/the-original-mr-fuzzy'),
(89059,'2012-11-11 04:42:50',41285,'/cart'),
(89060,'2012-11-11 04:55:36',41287,'/lander-1'),
(89061,'2012-11-11 05:21:00',41288,'/lander-1'),
(89062,'2012-11-11 05:22:59',41288,'/products'),
(89063,'2012-11-11 05:46:15',41289,'/lander-1'),
(89064,'2012-11-11 05:57:11',41290,'/lander-1'),
(89065,'2012-11-11 06:00:22',41290,'/products'),
(89066,'2012-11-11 06:01:01',41291,'/home'),
(89067,'2012-11-11 06:01:46',41292,'/lander-1'),
(89068,'2012-11-11 06:02:34',41290,'/the-original-mr-fuzzy'),
(89069,'2012-11-11 07:17:12',41293,'/home'),
(89070,'2012-11-11 07:19:37',41293,'/products'),
(89071,'2012-11-11 07:19:59',41294,'/lander-1'),
(89072,'2012-11-11 07:23:22',41293,'/the-original-mr-fuzzy'),
(89073,'2012-11-11 07:23:43',41294,'/products'),
(89074,'2012-11-11 07:24:35',41293,'/cart'),
(89075,'2012-11-11 07:25:27',41293,'/shipping'),
(89076,'2012-11-11 07:27:11',41293,'/billing'),
(89077,'2012-11-11 07:34:30',41295,'/lander-1'),
(89078,'2012-11-11 07:38:15',41295,'/products'),
(89079,'2012-11-11 07:40:23',41296,'/lander-1'),
(89080,'2012-11-11 07:40:35',41297,'/home'),
(89081,'2012-11-11 07:41:18',41295,'/the-original-mr-fuzzy'),
(89082,'2012-11-11 07:43:10',41296,'/products'),
(89083,'2012-11-11 07:46:55',41296,'/the-original-mr-fuzzy'),
(89084,'2012-11-11 07:49:34',41298,'/lander-1'),
(89085,'2012-11-11 07:53:05',41298,'/products'),
(89086,'2012-11-11 07:53:34',41299,'/lander-1'),
(89087,'2012-11-11 07:57:49',41299,'/products'),
(89088,'2012-11-11 07:58:18',41299,'/the-original-mr-fuzzy'),
(89089,'2012-11-11 08:01:21',41299,'/cart'),
(89090,'2012-11-11 08:03:00',41299,'/shipping'),
(89091,'2012-11-11 08:05:15',41300,'/lander-1'),
(89092,'2012-11-11 08:05:45',41299,'/billing'),
(89093,'2012-11-11 08:08:03',41299,'/thank-you-for-your-order'),
(89094,'2012-11-11 08:32:50',41301,'/lander-1'),
(89095,'2012-11-11 09:04:07',41302,'/home'),
(89096,'2012-11-11 09:06:01',41303,'/lander-1'),
(89097,'2012-11-11 09:06:17',41302,'/products'),
(89098,'2012-11-11 09:06:51',41303,'/products'),
(89099,'2012-11-11 09:11:05',41303,'/the-original-mr-fuzzy'),
(89100,'2012-11-11 09:17:38',41304,'/home'),
(89101,'2012-11-11 09:18:26',41305,'/home'),
(89102,'2012-11-11 09:19:24',41306,'/lander-1'),
(89103,'2012-11-11 09:19:49',41307,'/home'),
(89104,'2012-11-11 09:21:57',41307,'/products'),
(89105,'2012-11-11 09:22:10',41306,'/products'),
(89106,'2012-11-11 09:23:55',41306,'/the-original-mr-fuzzy'),
(89107,'2012-11-11 09:25:00',41308,'/lander-1'),
(89108,'2012-11-11 09:26:35',41307,'/the-original-mr-fuzzy'),
(89109,'2012-11-11 09:33:37',41309,'/lander-1'),
(89110,'2012-11-11 09:59:42',41310,'/lander-1'),
(89111,'2012-11-11 10:04:13',41311,'/lander-1'),
(89112,'2012-11-11 10:09:02',41311,'/products'),
(89113,'2012-11-11 10:10:15',41312,'/lander-1'),
(89114,'2012-11-11 10:13:27',41311,'/the-original-mr-fuzzy'),
(89115,'2012-11-11 10:13:47',41312,'/products'),
(89116,'2012-11-11 10:17:20',41312,'/the-original-mr-fuzzy'),
(89117,'2012-11-11 10:17:32',41313,'/home'),
(89118,'2012-11-11 10:20:15',41313,'/products'),
(89119,'2012-11-11 10:21:14',41312,'/cart'),
(89120,'2012-11-11 10:22:57',41312,'/shipping'),
(89121,'2012-11-11 10:25:20',41312,'/billing'),
(89122,'2012-11-11 10:30:43',41314,'/home'),
(89123,'2012-11-11 10:31:10',41314,'/products'),
(89124,'2012-11-11 10:33:08',41315,'/home'),
(89125,'2012-11-11 10:35:23',41314,'/the-original-mr-fuzzy'),
(89126,'2012-11-11 10:36:21',41315,'/products'),
(89127,'2012-11-11 10:42:35',41316,'/lander-1'),
(89128,'2012-11-11 10:46:20',41316,'/products'),
(89129,'2012-11-11 10:48:27',41317,'/lander-1'),
(89130,'2012-11-11 10:50:44',41318,'/lander-1'),
(89131,'2012-11-11 10:50:52',41317,'/products'),
(89132,'2012-11-11 11:12:16',41319,'/lander-1'),
(89133,'2012-11-11 11:15:38',41320,'/lander-1'),
(89134,'2012-11-11 11:16:04',41319,'/products'),
(89135,'2012-11-11 11:17:24',41319,'/the-original-mr-fuzzy'),
(89136,'2012-11-11 11:18:00',41321,'/lander-1'),
(89137,'2012-11-11 11:22:55',41322,'/lander-1'),
(89138,'2012-11-11 11:23:31',41322,'/products'),
(89139,'2012-11-11 11:23:36',41323,'/home'),
(89140,'2012-11-11 11:24:52',41324,'/lander-1'),
(89141,'2012-11-11 11:25:43',41325,'/lander-1'),
(89142,'2012-11-11 11:28:26',41326,'/lander-1'),
(89143,'2012-11-11 11:29:20',41324,'/products'),
(89144,'2012-11-11 11:31:22',41326,'/products'),
(89145,'2012-11-11 11:31:56',41324,'/the-original-mr-fuzzy'),
(89146,'2012-11-11 11:35:42',41326,'/the-original-mr-fuzzy'),
(89147,'2012-11-11 11:42:53',41327,'/lander-1'),
(89148,'2012-11-11 11:46:44',41327,'/products'),
(89149,'2012-11-11 11:47:08',41327,'/the-original-mr-fuzzy'),
(89150,'2012-11-11 11:48:58',41328,'/home'),
(89151,'2012-11-11 11:54:32',41328,'/products'),
(89152,'2012-11-11 11:56:31',41328,'/the-original-mr-fuzzy'),
(89153,'2012-11-11 11:58:23',41329,'/home'),
(89154,'2012-11-11 11:59:57',41330,'/lander-1'),
(89155,'2012-11-11 12:04:48',41330,'/products'),
(89156,'2012-11-11 12:08:52',41330,'/the-original-mr-fuzzy'),
(89157,'2012-11-11 12:18:21',41331,'/lander-1'),
(89158,'2012-11-11 12:22:46',41332,'/lander-1'),
(89159,'2012-11-11 12:25:03',41333,'/lander-1'),
(89160,'2012-11-11 12:27:32',41333,'/products'),
(89161,'2012-11-11 12:28:23',41333,'/the-original-mr-fuzzy'),
(89162,'2012-11-11 12:37:28',41334,'/lander-1'),
(89163,'2012-11-11 12:50:23',41335,'/home'),
(89164,'2012-11-11 12:51:08',41336,'/lander-1'),
(89165,'2012-11-11 12:52:37',41337,'/lander-1'),
(89166,'2012-11-11 12:53:18',41337,'/products'),
(89167,'2012-11-11 12:55:35',41338,'/lander-1'),
(89168,'2012-11-11 12:56:07',41335,'/products'),
(89169,'2012-11-11 12:56:07',41339,'/home'),
(89170,'2012-11-11 12:56:46',41335,'/the-original-mr-fuzzy'),
(89171,'2012-11-11 12:59:40',41339,'/products'),
(89172,'2012-11-11 13:00:06',41339,'/the-original-mr-fuzzy'),
(89173,'2012-11-11 13:00:19',41338,'/products'),
(89174,'2012-11-11 13:02:45',41339,'/cart'),
(89175,'2012-11-11 13:03:06',41340,'/lander-1'),
(89176,'2012-11-11 13:04:14',41341,'/lander-1'),
(89177,'2012-11-11 13:12:18',41342,'/lander-1'),
(89178,'2012-11-11 13:12:26',41343,'/lander-1'),
(89179,'2012-11-11 13:13:57',41343,'/products'),
(89180,'2012-11-11 13:18:21',41343,'/the-original-mr-fuzzy'),
(89181,'2012-11-11 13:20:25',41344,'/lander-1'),
(89182,'2012-11-11 13:29:18',41345,'/lander-1'),
(89183,'2012-11-11 13:30:46',41346,'/lander-1'),
(89184,'2012-11-11 13:31:31',41347,'/lander-1'),
(89185,'2012-11-11 13:32:06',41345,'/products'),
(89186,'2012-11-11 13:32:24',41348,'/lander-1'),
(89187,'2012-11-11 13:32:32',41346,'/products'),
(89188,'2012-11-11 13:35:18',41346,'/the-original-mr-fuzzy'),
(89189,'2012-11-11 13:36:27',41346,'/cart'),
(89190,'2012-11-11 13:38:03',41348,'/products'),
(89191,'2012-11-11 13:38:25',41348,'/the-original-mr-fuzzy'),
(89192,'2012-11-11 13:48:27',41349,'/lander-1'),
(89193,'2012-11-11 13:49:16',41350,'/lander-1'),
(89194,'2012-11-11 13:50:38',41351,'/lander-1'),
(89195,'2012-11-11 13:51:25',41352,'/lander-1'),
(89196,'2012-11-11 13:52:46',41349,'/products'),
(89197,'2012-11-11 14:07:11',41353,'/lander-1'),
(89198,'2012-11-11 14:07:43',41354,'/lander-1'),
(89199,'2012-11-11 14:11:17',41353,'/products'),
(89200,'2012-11-11 14:13:11',41355,'/lander-1'),
(89201,'2012-11-11 14:13:24',41353,'/the-original-mr-fuzzy'),
(89202,'2012-11-11 14:14:23',41353,'/cart'),
(89203,'2012-11-11 14:15:42',41356,'/lander-1'),
(89204,'2012-11-11 14:16:25',41355,'/products'),
(89205,'2012-11-11 14:16:50',41355,'/the-original-mr-fuzzy'),
(89206,'2012-11-11 14:17:41',41353,'/shipping'),
(89207,'2012-11-11 14:18:04',41353,'/billing-2'),
(89208,'2012-11-11 14:21:36',41357,'/lander-1'),
(89209,'2012-11-11 14:43:36',41358,'/lander-1'),
(89210,'2012-11-11 14:47:16',41358,'/products'),
(89211,'2012-11-11 14:51:34',41358,'/the-original-mr-fuzzy'),
(89212,'2012-11-11 15:08:19',41359,'/lander-1'),
(89213,'2012-11-11 15:13:17',41360,'/lander-1'),
(89214,'2012-11-11 15:17:40',41361,'/home'),
(89215,'2012-11-11 15:18:57',41362,'/lander-1'),
(89216,'2012-11-11 15:20:00',41361,'/products'),
(89217,'2012-11-11 15:22:21',41361,'/the-original-mr-fuzzy'),
(89218,'2012-11-11 15:32:25',41363,'/lander-1'),
(89219,'2012-11-11 15:33:19',41364,'/lander-1'),
(89220,'2012-11-11 15:36:38',41363,'/products'),
(89221,'2012-11-11 15:37:07',41365,'/lander-1'),
(89222,'2012-11-11 15:38:20',41366,'/home'),
(89223,'2012-11-11 15:39:38',41363,'/the-original-mr-fuzzy'),
(89224,'2012-11-11 15:40:43',41363,'/cart'),
(89225,'2012-11-11 15:42:32',41366,'/products'),
(89226,'2012-11-11 15:44:33',41363,'/shipping'),
(89227,'2012-11-11 15:45:50',41366,'/the-original-mr-fuzzy'),
(89228,'2012-11-11 15:47:44',41363,'/billing-2'),
(89229,'2012-11-11 15:51:22',41367,'/lander-1'),
(89230,'2012-11-11 15:53:31',41368,'/lander-1'),
(89231,'2012-11-11 15:53:42',41369,'/lander-1'),
(89232,'2012-11-11 15:55:10',41369,'/products'),
(89233,'2012-11-11 15:57:59',41369,'/the-original-mr-fuzzy'),
(89234,'2012-11-11 15:58:51',41370,'/lander-1'),
(89235,'2012-11-11 16:00:52',41370,'/products'),
(89236,'2012-11-11 16:13:55',41371,'/lander-1'),
(89237,'2012-11-11 16:15:33',41371,'/products'),
(89238,'2012-11-11 16:20:33',41372,'/lander-1'),
(89239,'2012-11-11 16:30:31',41373,'/lander-1'),
(89240,'2012-11-11 16:32:42',41373,'/products'),
(89241,'2012-11-11 16:36:38',41373,'/the-original-mr-fuzzy'),
(89242,'2012-11-11 16:38:41',41373,'/cart'),
(89243,'2012-11-11 16:40:30',41373,'/shipping'),
(89244,'2012-11-11 16:41:16',41374,'/lander-1'),
(89245,'2012-11-11 16:43:19',41373,'/billing-2'),
(89246,'2012-11-11 16:47:31',41375,'/lander-1'),
(89247,'2012-11-11 17:30:15',41376,'/lander-1'),
(89248,'2012-11-11 17:44:39',41377,'/lander-1'),
(89249,'2012-11-11 18:05:51',41378,'/lander-1'),
(89250,'2012-11-11 18:13:32',41379,'/lander-1'),
(89251,'2012-11-11 18:28:56',41380,'/lander-1'),
(89252,'2012-11-11 18:32:50',41380,'/products'),
(89253,'2012-11-11 18:34:21',41381,'/lander-1'),
(89254,'2012-11-11 18:34:56',41381,'/products'),
(89255,'2012-11-11 18:37:20',41382,'/lander-1'),
(89256,'2012-11-11 18:44:41',41383,'/lander-1'),
(89257,'2012-11-11 18:47:23',41383,'/products'),
(89258,'2012-11-11 18:47:52',41384,'/lander-1'),
(89259,'2012-11-11 18:48:38',41384,'/products'),
(89260,'2012-11-11 18:49:32',41383,'/the-original-mr-fuzzy'),
(89261,'2012-11-11 18:51:46',41384,'/the-original-mr-fuzzy'),
(89262,'2012-11-11 18:52:27',41383,'/cart'),
(89263,'2012-11-11 18:53:17',41383,'/shipping'),
(89264,'2012-11-11 18:55:25',41385,'/lander-1'),
(89265,'2012-11-11 18:59:53',41385,'/products'),
(89266,'2012-11-11 19:04:24',41385,'/the-original-mr-fuzzy'),
(89267,'2012-11-11 19:04:48',41386,'/home'),
(89268,'2012-11-11 19:13:20',41387,'/lander-1'),
(89269,'2012-11-11 19:18:11',41387,'/products'),
(89270,'2012-11-11 19:22:17',41387,'/the-original-mr-fuzzy'),
(89271,'2012-11-11 19:24:46',41388,'/lander-1'),
(89272,'2012-11-11 19:30:10',41388,'/products'),
(89273,'2012-11-11 19:32:29',41388,'/the-original-mr-fuzzy'),
(89274,'2012-11-11 19:33:11',41388,'/cart'),
(89275,'2012-11-11 19:35:08',41388,'/shipping'),
(89276,'2012-11-11 19:36:22',41388,'/billing-2'),
(89277,'2012-11-11 19:38:19',41388,'/thank-you-for-your-order'),
(89278,'2012-11-11 20:04:53',41389,'/lander-1'),
(89279,'2012-11-11 20:07:47',41390,'/lander-1'),
(89280,'2012-11-11 20:09:47',41391,'/lander-1'),
(89281,'2012-11-11 20:11:20',41390,'/products'),
(89282,'2012-11-11 20:12:35',41391,'/products'),
(89283,'2012-11-11 20:15:59',41391,'/the-original-mr-fuzzy'),
(89284,'2012-11-11 20:21:09',41392,'/lander-1'),
(89285,'2012-11-11 20:22:56',41393,'/lander-1'),
(89286,'2012-11-11 20:25:42',41392,'/products'),
(89287,'2012-11-11 20:26:41',41392,'/the-original-mr-fuzzy'),
(89288,'2012-11-11 20:27:06',41394,'/lander-1'),
(89289,'2012-11-11 20:27:22',41393,'/products'),
(89290,'2012-11-11 20:28:22',41392,'/cart'),
(89291,'2012-11-11 20:30:42',41393,'/the-original-mr-fuzzy'),
(89292,'2012-11-11 20:32:54',41393,'/cart'),
(89293,'2012-11-11 20:35:27',41395,'/lander-1'),
(89294,'2012-11-11 20:35:51',41396,'/home'),
(89295,'2012-11-11 20:36:14',41393,'/shipping'),
(89296,'2012-11-11 20:36:41',41395,'/products'),
(89297,'2012-11-11 20:39:29',41393,'/billing-2'),
(89298,'2012-11-11 20:39:58',41396,'/products'),
(89299,'2012-11-11 20:44:34',41396,'/the-original-mr-fuzzy'),
(89300,'2012-11-11 20:46:30',41396,'/cart'),
(89301,'2012-11-11 20:49:12',41397,'/home'),
(89302,'2012-11-11 20:50:57',41398,'/lander-1'),
(89303,'2012-11-11 20:55:28',41399,'/lander-1'),
(89304,'2012-11-11 20:55:57',41399,'/products'),
(89305,'2012-11-11 20:57:05',41400,'/lander-1'),
(89306,'2012-11-11 20:59:53',41399,'/the-original-mr-fuzzy'),
(89307,'2012-11-11 21:00:10',41401,'/lander-1'),
(89308,'2012-11-11 21:02:44',41400,'/products'),
(89309,'2012-11-11 21:05:18',41402,'/lander-1'),
(89310,'2012-11-11 21:05:44',41403,'/lander-1'),
(89311,'2012-11-11 21:16:25',41404,'/lander-1'),
(89312,'2012-11-11 21:18:08',41404,'/products'),
(89313,'2012-11-11 21:19:19',41404,'/the-original-mr-fuzzy'),
(89314,'2012-11-11 21:28:21',41405,'/lander-1'),
(89315,'2012-11-11 21:28:41',41405,'/products'),
(89316,'2012-11-11 21:31:21',41405,'/the-original-mr-fuzzy'),
(89317,'2012-11-11 21:37:30',41406,'/home'),
(89318,'2012-11-11 21:40:22',41407,'/lander-1'),
(89319,'2012-11-11 21:41:28',41407,'/products'),
(89320,'2012-11-11 21:41:32',41406,'/products'),
(89321,'2012-11-11 21:42:17',41406,'/the-original-mr-fuzzy'),
(89322,'2012-11-11 21:42:44',41408,'/lander-1'),
(89323,'2012-11-11 21:43:26',41409,'/lander-1'),
(89324,'2012-11-11 21:44:27',41408,'/products'),
(89325,'2012-11-11 21:45:18',41410,'/lander-1'),
(89326,'2012-11-11 21:45:48',41407,'/the-original-mr-fuzzy'),
(89327,'2012-11-11 21:45:57',41408,'/the-original-mr-fuzzy'),
(89328,'2012-11-11 21:45:57',41411,'/lander-1'),
(89329,'2012-11-11 21:48:26',41407,'/cart'),
(89330,'2012-11-11 21:49:15',41408,'/cart'),
(89331,'2012-11-11 21:49:51',41410,'/products'),
(89332,'2012-11-11 21:50:17',41412,'/lander-1'),
(89333,'2012-11-11 21:50:20',41413,'/lander-1'),
(89334,'2012-11-11 21:51:24',41414,'/lander-1'),
(89335,'2012-11-11 21:51:45',41407,'/shipping'),
(89336,'2012-11-11 21:51:56',41408,'/shipping'),
(89337,'2012-11-11 21:52:17',41407,'/billing'),
(89338,'2012-11-11 21:52:54',41410,'/the-original-mr-fuzzy'),
(89339,'2012-11-11 21:53:16',41408,'/billing-2'),
(89340,'2012-11-11 21:55:37',41415,'/lander-1'),
(89341,'2012-11-11 21:58:20',41408,'/thank-you-for-your-order'),
(89342,'2012-11-11 21:58:32',41416,'/lander-1'),
(89343,'2012-11-11 21:58:37',41407,'/thank-you-for-your-order'),
(89344,'2012-11-11 22:07:08',41417,'/lander-1'),
(89345,'2012-11-11 22:09:46',41418,'/home'),
(89346,'2012-11-11 22:11:10',41418,'/products'),
(89347,'2012-11-11 22:12:50',41418,'/the-original-mr-fuzzy'),
(89348,'2012-11-11 22:14:46',41419,'/lander-1'),
(89349,'2012-11-11 22:19:43',41420,'/lander-1'),
(89350,'2012-11-11 22:28:11',41421,'/lander-1'),
(89351,'2012-11-11 22:33:25',41421,'/products'),
(89352,'2012-11-11 22:33:27',41422,'/lander-1'),
(89353,'2012-11-11 22:36:47',41421,'/the-original-mr-fuzzy'),
(89354,'2012-11-11 22:36:50',41423,'/lander-1'),
(89355,'2012-11-11 22:43:44',41424,'/lander-1'),
(89356,'2012-11-11 22:45:19',41425,'/lander-1'),
(89357,'2012-11-11 22:46:37',41424,'/products'),
(89358,'2012-11-11 22:50:44',41426,'/lander-1'),
(89359,'2012-11-11 23:00:32',41427,'/lander-1'),
(89360,'2012-11-11 23:01:50',41428,'/lander-1'),
(89361,'2012-11-11 23:28:37',41429,'/lander-1'),
(89362,'2012-11-11 23:33:46',41429,'/products'),
(89363,'2012-11-11 23:34:21',41430,'/home'),
(89364,'2012-11-11 23:36:29',41429,'/the-original-mr-fuzzy'),
(89365,'2012-11-11 23:37:22',41429,'/cart'),
(89366,'2012-11-11 23:40:27',41429,'/shipping'),
(89367,'2012-11-11 23:51:49',41431,'/lander-1'),
(89368,'2012-11-11 23:52:42',41432,'/lander-1'),
(89369,'2012-11-11 23:53:24',41433,'/lander-1'),
(89370,'2012-11-11 23:54:22',41433,'/products'),
(89371,'2012-11-11 23:54:43',41432,'/products'),
(89372,'2012-11-11 23:57:52',41433,'/the-original-mr-fuzzy'),
(89373,'2012-11-11 23:57:59',41432,'/the-original-mr-fuzzy'),
(89374,'2012-11-11 23:59:24',41432,'/cart'),
(89375,'2012-11-12 00:01:53',41433,'/cart'),
(89376,'2012-11-12 00:02:35',41433,'/shipping'),
(89377,'2012-11-12 00:02:53',41432,'/shipping'),
(89378,'2012-11-12 00:04:43',41432,'/billing-2'),
(89379,'2012-11-12 00:05:54',41432,'/thank-you-for-your-order'),
(89380,'2012-11-12 00:16:55',41434,'/lander-1'),
(89381,'2012-11-12 00:21:20',41435,'/lander-1'),
(89382,'2012-11-12 00:22:53',41436,'/lander-1'),
(89383,'2012-11-12 00:23:11',41437,'/lander-1'),
(89384,'2012-11-12 00:24:53',41435,'/products'),
(89385,'2012-11-12 00:25:28',41438,'/lander-1'),
(89386,'2012-11-12 00:37:21',41439,'/lander-1'),
(89387,'2012-11-12 00:37:54',41440,'/home'),
(89388,'2012-11-12 00:47:21',41441,'/lander-1'),
(89389,'2012-11-12 00:52:11',41442,'/lander-1'),
(89390,'2012-11-12 00:53:29',41442,'/products'),
(89391,'2012-11-12 00:53:43',41443,'/home'),
(89392,'2012-11-12 00:54:38',41443,'/products'),
(89393,'2012-11-12 00:55:04',41444,'/home'),
(89394,'2012-11-12 00:55:47',41445,'/home'),
(89395,'2012-11-12 00:56:26',41444,'/products'),
(89396,'2012-11-12 01:01:27',41445,'/products'),
(89397,'2012-11-12 01:04:29',41445,'/the-original-mr-fuzzy'),
(89398,'2012-11-12 01:09:17',41446,'/lander-1'),
(89399,'2012-11-12 01:11:48',41446,'/products'),
(89400,'2012-11-12 01:14:35',41447,'/lander-1'),
(89401,'2012-11-12 01:24:42',41448,'/home'),
(89402,'2012-11-12 01:30:25',41448,'/products'),
(89403,'2012-11-12 01:33:03',41449,'/lander-1'),
(89404,'2012-11-12 01:34:52',41448,'/the-original-mr-fuzzy'),
(89405,'2012-11-12 01:35:16',41450,'/lander-1'),
(89406,'2012-11-12 01:38:18',41451,'/lander-1'),
(89407,'2012-11-12 01:57:44',41452,'/lander-1'),
(89408,'2012-11-12 02:13:03',41453,'/lander-1'),
(89409,'2012-11-12 02:16:42',41453,'/products'),
(89410,'2012-11-12 02:20:46',41453,'/the-original-mr-fuzzy'),
(89411,'2012-11-12 02:43:35',41454,'/lander-1'),
(89412,'2012-11-12 02:44:03',41455,'/lander-1'),
(89413,'2012-11-12 02:47:59',41455,'/products'),
(89414,'2012-11-12 02:54:20',41456,'/lander-1'),
(89415,'2012-11-12 02:56:54',41457,'/lander-1'),
(89416,'2012-11-12 02:59:39',41456,'/products'),
(89417,'2012-11-12 03:10:21',41458,'/lander-1'),
(89418,'2012-11-12 03:13:53',41458,'/products'),
(89419,'2012-11-12 03:16:13',41458,'/the-original-mr-fuzzy'),
(89420,'2012-11-12 03:27:32',41459,'/lander-1'),
(89421,'2012-11-12 03:33:52',41460,'/lander-1'),
(89422,'2012-11-12 03:36:45',41461,'/lander-1'),
(89423,'2012-11-12 03:36:49',41462,'/lander-1'),
(89424,'2012-11-12 03:39:12',41462,'/products'),
(89425,'2012-11-12 03:41:13',41463,'/lander-1'),
(89426,'2012-11-12 03:58:35',41464,'/lander-1'),
(89427,'2012-11-12 03:58:51',41465,'/lander-1'),
(89428,'2012-11-12 04:02:57',41464,'/products'),
(89429,'2012-11-12 04:06:32',41464,'/the-original-mr-fuzzy'),
(89430,'2012-11-12 04:10:06',41466,'/lander-1'),
(89431,'2012-11-12 04:11:12',41467,'/lander-1'),
(89432,'2012-11-12 04:16:44',41467,'/products'),
(89433,'2012-11-12 04:18:35',41467,'/the-original-mr-fuzzy'),
(89434,'2012-11-12 04:19:22',41467,'/cart'),
(89435,'2012-11-12 04:55:24',41468,'/lander-1'),
(89436,'2012-11-12 04:57:29',41468,'/products'),
(89437,'2012-11-12 05:00:09',41468,'/the-original-mr-fuzzy'),
(89438,'2012-11-12 05:02:33',41468,'/cart'),
(89439,'2012-11-12 05:05:58',41468,'/shipping'),
(89440,'2012-11-12 05:07:51',41468,'/billing'),
(89441,'2012-11-12 05:54:18',41469,'/lander-1'),
(89442,'2012-11-12 05:55:31',41469,'/products'),
(89443,'2012-11-12 05:58:38',41469,'/the-original-mr-fuzzy'),
(89444,'2012-11-12 05:59:20',41470,'/lander-1'),
(89445,'2012-11-12 06:04:05',41470,'/products'),
(89446,'2012-11-12 06:07:02',41470,'/the-original-mr-fuzzy'),
(89447,'2012-11-12 06:08:59',41470,'/cart'),
(89448,'2012-11-12 06:09:20',41470,'/shipping'),
(89449,'2012-11-12 06:10:00',41470,'/billing-2'),
(89450,'2012-11-12 06:10:36',41470,'/thank-you-for-your-order'),
(89451,'2012-11-12 06:10:54',41471,'/lander-1'),
(89452,'2012-11-12 06:42:41',41472,'/lander-1'),
(89453,'2012-11-12 06:44:05',41473,'/lander-1'),
(89454,'2012-11-12 06:46:07',41472,'/products'),
(89455,'2012-11-12 06:46:50',41472,'/the-original-mr-fuzzy'),
(89456,'2012-11-12 06:48:32',41474,'/home'),
(89457,'2012-11-12 06:49:56',41474,'/products'),
(89458,'2012-11-12 07:04:52',41475,'/lander-1'),
(89459,'2012-11-12 07:17:08',41476,'/lander-1'),
(89460,'2012-11-12 07:20:30',41476,'/products'),
(89461,'2012-11-12 07:23:50',41476,'/the-original-mr-fuzzy'),
(89462,'2012-11-12 07:25:57',41476,'/cart'),
(89463,'2012-11-12 07:30:11',41477,'/lander-1'),
(89464,'2012-11-12 07:31:25',41478,'/lander-1'),
(89465,'2012-11-12 08:03:21',41479,'/lander-1'),
(89466,'2012-11-12 08:03:58',41480,'/lander-1'),
(89467,'2012-11-12 08:08:09',41479,'/products'),
(89468,'2012-11-12 08:08:59',41481,'/lander-1'),
(89469,'2012-11-12 08:09:08',41479,'/the-original-mr-fuzzy'),
(89470,'2012-11-12 08:09:47',41479,'/cart'),
(89471,'2012-11-12 08:10:14',41481,'/products'),
(89472,'2012-11-12 08:13:46',41481,'/the-original-mr-fuzzy'),
(89473,'2012-11-12 08:17:28',41482,'/lander-1'),
(89474,'2012-11-12 08:17:33',41481,'/cart'),
(89475,'2012-11-12 08:19:29',41481,'/shipping'),
(89476,'2012-11-12 08:20:13',41483,'/home'),
(89477,'2012-11-12 08:22:17',41484,'/lander-1'),
(89478,'2012-11-12 08:22:43',41481,'/billing-2'),
(89479,'2012-11-12 08:22:55',41482,'/products'),
(89480,'2012-11-12 08:24:07',41482,'/the-original-mr-fuzzy'),
(89481,'2012-11-12 08:25:13',41483,'/products'),
(89482,'2012-11-12 08:26:06',41482,'/cart'),
(89483,'2012-11-12 08:26:18',41484,'/products'),
(89484,'2012-11-12 08:26:53',41481,'/thank-you-for-your-order'),
(89485,'2012-11-12 08:27:12',41482,'/shipping'),
(89486,'2012-11-12 08:27:49',41485,'/lander-1'),
(89487,'2012-11-12 08:28:05',41486,'/lander-1'),
(89488,'2012-11-12 08:29:01',41484,'/the-original-mr-fuzzy'),
(89489,'2012-11-12 08:29:11',41483,'/the-original-mr-fuzzy'),
(89490,'2012-11-12 08:29:18',41482,'/billing-2'),
(89491,'2012-11-12 08:29:33',41487,'/lander-1'),
(89492,'2012-11-12 08:30:35',41488,'/lander-1'),
(89493,'2012-11-12 08:30:48',41484,'/cart'),
(89494,'2012-11-12 08:31:27',41489,'/lander-1'),
(89495,'2012-11-12 08:32:03',41490,'/lander-1'),
(89496,'2012-11-12 08:32:05',41482,'/thank-you-for-your-order'),
(89497,'2012-11-12 08:32:35',41487,'/products'),
(89498,'2012-11-12 08:34:01',41487,'/the-original-mr-fuzzy'),
(89499,'2012-11-12 08:36:36',41487,'/cart'),
(89500,'2012-11-12 08:40:06',41491,'/lander-1'),
(89501,'2012-11-12 08:53:43',41492,'/lander-1'),
(89502,'2012-11-12 08:58:15',41492,'/products'),
(89503,'2012-11-12 08:58:20',41493,'/lander-1'),
(89504,'2012-11-12 09:01:29',41492,'/the-original-mr-fuzzy'),
(89505,'2012-11-12 09:04:58',41492,'/cart'),
(89506,'2012-11-12 09:06:52',41494,'/lander-1'),
(89507,'2012-11-12 09:07:41',41495,'/lander-1'),
(89508,'2012-11-12 09:07:57',41492,'/shipping'),
(89509,'2012-11-12 09:08:29',41492,'/billing'),
(89510,'2012-11-12 09:09:19',41496,'/lander-1'),
(89511,'2012-11-12 09:09:42',41492,'/thank-you-for-your-order'),
(89512,'2012-11-12 09:10:41',41495,'/products'),
(89513,'2012-11-12 09:11:31',41497,'/lander-1'),
(89514,'2012-11-12 09:13:26',41495,'/the-original-mr-fuzzy'),
(89515,'2012-11-12 09:14:36',41498,'/lander-1'),
(89516,'2012-11-12 09:15:22',41495,'/cart'),
(89517,'2012-11-12 09:15:43',41499,'/lander-1'),
(89518,'2012-11-12 09:15:51',41495,'/shipping'),
(89519,'2012-11-12 09:17:01',41497,'/products'),
(89520,'2012-11-12 09:17:21',41499,'/products'),
(89521,'2012-11-12 09:18:28',41500,'/lander-1'),
(89522,'2012-11-12 09:20:44',41501,'/lander-1'),
(89523,'2012-11-12 09:20:49',41497,'/the-original-mr-fuzzy'),
(89524,'2012-11-12 09:20:50',41502,'/home'),
(89525,'2012-11-12 09:21:38',41503,'/lander-1'),
(89526,'2012-11-12 09:23:18',41497,'/cart'),
(89527,'2012-11-12 09:23:39',41497,'/shipping'),
(89528,'2012-11-12 09:23:44',41504,'/home'),
(89529,'2012-11-12 09:25:28',41497,'/billing-2'),
(89530,'2012-11-12 09:26:10',41497,'/thank-you-for-your-order'),
(89531,'2012-11-12 09:29:20',41505,'/lander-1'),
(89532,'2012-11-12 09:31:47',41505,'/products'),
(89533,'2012-11-12 09:33:09',41506,'/lander-1'),
(89534,'2012-11-12 09:33:13',41507,'/lander-1'),
(89535,'2012-11-12 09:33:27',41505,'/the-original-mr-fuzzy'),
(89536,'2012-11-12 09:33:48',41506,'/products'),
(89537,'2012-11-12 09:34:27',41508,'/lander-1'),
(89538,'2012-11-12 09:35:02',41509,'/lander-1'),
(89539,'2012-11-12 09:36:00',41505,'/cart'),
(89540,'2012-11-12 09:37:04',41509,'/products'),
(89541,'2012-11-12 09:38:00',41507,'/products'),
(89542,'2012-11-12 09:39:06',41507,'/the-original-mr-fuzzy'),
(89543,'2012-11-12 09:39:15',41510,'/lander-1'),
(89544,'2012-11-12 09:39:39',41510,'/products'),
(89545,'2012-11-12 09:41:44',41509,'/the-original-mr-fuzzy'),
(89546,'2012-11-12 09:41:46',41510,'/the-original-mr-fuzzy'),
(89547,'2012-11-12 09:42:58',41509,'/cart'),
(89548,'2012-11-12 09:43:30',41510,'/cart'),
(89549,'2012-11-12 09:45:24',41510,'/shipping'),
(89550,'2012-11-12 09:46:23',41510,'/billing-2'),
(89551,'2012-11-12 09:46:29',41509,'/shipping'),
(89552,'2012-11-12 09:47:50',41509,'/billing-2'),
(89553,'2012-11-12 09:49:38',41511,'/lander-1'),
(89554,'2012-11-12 09:51:21',41512,'/lander-1'),
(89555,'2012-11-12 09:53:21',41509,'/thank-you-for-your-order'),
(89556,'2012-11-12 09:54:03',41511,'/products'),
(89557,'2012-11-12 09:54:47',41511,'/the-original-mr-fuzzy'),
(89558,'2012-11-12 09:55:03',41513,'/lander-1'),
(89559,'2012-11-12 09:56:42',41514,'/lander-1'),
(89560,'2012-11-12 10:00:21',41515,'/lander-1'),
(89561,'2012-11-12 10:02:06',41515,'/products'),
(89562,'2012-11-12 10:03:38',41515,'/the-original-mr-fuzzy'),
(89563,'2012-11-12 10:04:34',41515,'/cart'),
(89564,'2012-11-12 10:12:57',41516,'/home'),
(89565,'2012-11-12 10:15:14',41517,'/lander-1'),
(89566,'2012-11-12 10:15:40',41516,'/products'),
(89567,'2012-11-12 10:16:25',41516,'/the-original-mr-fuzzy'),
(89568,'2012-11-12 10:18:00',41518,'/lander-1'),
(89569,'2012-11-12 10:18:32',41518,'/products'),
(89570,'2012-11-12 10:19:05',41516,'/cart'),
(89571,'2012-11-12 10:20:05',41517,'/products'),
(89572,'2012-11-12 10:21:52',41518,'/the-original-mr-fuzzy'),
(89573,'2012-11-12 10:22:49',41519,'/lander-1'),
(89574,'2012-11-12 10:23:31',41520,'/lander-1'),
(89575,'2012-11-12 10:25:45',41521,'/lander-1'),
(89576,'2012-11-12 10:27:28',41521,'/products'),
(89577,'2012-11-12 10:28:23',41521,'/the-original-mr-fuzzy'),
(89578,'2012-11-12 10:31:21',41522,'/lander-1'),
(89579,'2012-11-12 10:33:01',41523,'/lander-1'),
(89580,'2012-11-12 10:35:13',41522,'/products'),
(89581,'2012-11-12 10:35:45',41524,'/home'),
(89582,'2012-11-12 10:37:06',41523,'/products'),
(89583,'2012-11-12 10:38:21',41522,'/the-original-mr-fuzzy'),
(89584,'2012-11-12 10:38:33',41524,'/products'),
(89585,'2012-11-12 10:39:05',41525,'/lander-1'),
(89586,'2012-11-12 10:39:30',41524,'/the-original-mr-fuzzy'),
(89587,'2012-11-12 10:40:59',41523,'/the-original-mr-fuzzy'),
(89588,'2012-11-12 10:41:12',41522,'/cart'),
(89589,'2012-11-12 10:43:24',41522,'/shipping'),
(89590,'2012-11-12 10:43:54',41522,'/billing-2'),
(89591,'2012-11-12 10:44:29',41526,'/lander-1'),
(89592,'2012-11-12 10:44:34',41527,'/lander-1'),
(89593,'2012-11-12 10:44:39',41528,'/lander-1'),
(89594,'2012-11-12 10:46:16',41529,'/lander-1'),
(89595,'2012-11-12 10:47:57',41522,'/thank-you-for-your-order'),
(89596,'2012-11-12 10:53:44',41530,'/lander-1'),
(89597,'2012-11-12 11:08:12',41531,'/lander-1'),
(89598,'2012-11-12 11:09:25',41532,'/home'),
(89599,'2012-11-12 11:09:35',41531,'/products'),
(89600,'2012-11-12 11:11:35',41533,'/home'),
(89601,'2012-11-12 11:12:11',41532,'/products'),
(89602,'2012-11-12 11:15:13',41533,'/products'),
(89603,'2012-11-12 11:15:55',41534,'/lander-1'),
(89604,'2012-11-12 11:16:51',41533,'/the-original-mr-fuzzy'),
(89605,'2012-11-12 11:18:04',41534,'/products'),
(89606,'2012-11-12 11:18:45',41534,'/the-original-mr-fuzzy'),
(89607,'2012-11-12 11:19:02',41533,'/cart'),
(89608,'2012-11-12 11:20:42',41534,'/cart'),
(89609,'2012-11-12 11:22:04',41534,'/shipping'),
(89610,'2012-11-12 11:24:14',41534,'/billing-2'),
(89611,'2012-11-12 11:25:53',41535,'/home'),
(89612,'2012-11-12 11:26:05',41536,'/lander-1'),
(89613,'2012-11-12 11:28:27',41536,'/products'),
(89614,'2012-11-12 11:28:27',41537,'/lander-1'),
(89615,'2012-11-12 11:30:13',41537,'/products'),
(89616,'2012-11-12 11:30:59',41538,'/lander-1'),
(89617,'2012-11-12 11:31:07',41536,'/the-original-mr-fuzzy'),
(89618,'2012-11-12 11:32:26',41537,'/the-original-mr-fuzzy'),
(89619,'2012-11-12 11:32:52',41538,'/products'),
(89620,'2012-11-12 11:33:54',41536,'/cart'),
(89621,'2012-11-12 11:35:17',41539,'/lander-1'),
(89622,'2012-11-12 11:37:23',41536,'/shipping'),
(89623,'2012-11-12 11:38:28',41540,'/lander-1'),
(89624,'2012-11-12 11:40:34',41536,'/billing'),
(89625,'2012-11-12 11:43:08',41541,'/home'),
(89626,'2012-11-12 11:44:50',41541,'/products'),
(89627,'2012-11-12 11:45:07',41536,'/thank-you-for-your-order'),
(89628,'2012-11-12 11:47:41',41541,'/the-original-mr-fuzzy'),
(89629,'2012-11-12 11:49:27',41542,'/lander-1'),
(89630,'2012-11-12 11:49:38',41543,'/lander-1'),
(89631,'2012-11-12 11:51:43',41541,'/cart'),
(89632,'2012-11-12 11:52:47',41544,'/lander-1'),
(89633,'2012-11-12 11:53:50',41545,'/home'),
(89634,'2012-11-12 11:53:54',41546,'/lander-1'),
(89635,'2012-11-12 11:55:18',41546,'/products'),
(89636,'2012-11-12 11:56:21',41547,'/lander-1'),
(89637,'2012-11-12 11:57:49',41548,'/lander-1'),
(89638,'2012-11-12 11:58:17',41549,'/lander-1'),
(89639,'2012-11-12 11:58:20',41548,'/products'),
(89640,'2012-11-12 11:59:27',41550,'/lander-1'),
(89641,'2012-11-12 12:01:14',41548,'/the-original-mr-fuzzy'),
(89642,'2012-11-12 12:01:41',41549,'/products'),
(89643,'2012-11-12 12:02:57',41549,'/the-original-mr-fuzzy'),
(89644,'2012-11-12 12:04:54',41551,'/lander-1'),
(89645,'2012-11-12 12:05:16',41548,'/cart'),
(89646,'2012-11-12 12:05:16',41551,'/products'),
(89647,'2012-11-12 12:05:23',41552,'/lander-1'),
(89648,'2012-11-12 12:07:07',41551,'/the-original-mr-fuzzy'),
(89649,'2012-11-12 12:07:29',41548,'/shipping'),
(89650,'2012-11-12 12:09:16',41553,'/lander-1'),
(89651,'2012-11-12 12:10:42',41548,'/billing-2'),
(89652,'2012-11-12 12:11:01',41554,'/lander-1'),
(89653,'2012-11-12 12:13:14',41555,'/lander-1'),
(89654,'2012-11-12 12:13:49',41548,'/thank-you-for-your-order'),
(89655,'2012-11-12 12:14:06',41554,'/products'),
(89656,'2012-11-12 12:20:44',41556,'/home'),
(89657,'2012-11-12 12:21:00',41557,'/lander-1'),
(89658,'2012-11-12 12:21:25',41556,'/products'),
(89659,'2012-11-12 12:22:09',41556,'/the-original-mr-fuzzy'),
(89660,'2012-11-12 12:23:24',41558,'/lander-1'),
(89661,'2012-11-12 12:31:59',41559,'/lander-1'),
(89662,'2012-11-12 12:32:01',41560,'/lander-1'),
(89663,'2012-11-12 12:37:14',41560,'/products'),
(89664,'2012-11-12 12:37:43',41561,'/lander-1'),
(89665,'2012-11-12 12:39:02',41562,'/lander-1'),
(89666,'2012-11-12 12:39:23',41561,'/products'),
(89667,'2012-11-12 12:39:32',41560,'/the-original-mr-fuzzy'),
(89668,'2012-11-12 12:40:14',41562,'/products'),
(89669,'2012-11-12 12:41:36',41563,'/home'),
(89670,'2012-11-12 12:41:54',41564,'/lander-1'),
(89671,'2012-11-12 12:43:35',41560,'/cart'),
(89672,'2012-11-12 12:44:06',41565,'/lander-1'),
(89673,'2012-11-12 12:45:20',41566,'/home'),
(89674,'2012-11-12 12:45:48',41567,'/lander-1'),
(89675,'2012-11-12 12:46:05',41566,'/products'),
(89676,'2012-11-12 12:47:27',41560,'/shipping'),
(89677,'2012-11-12 12:47:52',41560,'/billing-2'),
(89678,'2012-11-12 12:50:06',41568,'/home'),
(89679,'2012-11-12 12:51:09',41567,'/products'),
(89680,'2012-11-12 12:51:14',41569,'/home'),
(89681,'2012-11-12 12:51:24',41567,'/the-original-mr-fuzzy'),
(89682,'2012-11-12 12:51:49',41567,'/cart'),
(89683,'2012-11-12 12:51:50',41568,'/products'),
(89684,'2012-11-12 12:52:01',41570,'/home'),
(89685,'2012-11-12 12:53:28',41567,'/shipping'),
(89686,'2012-11-12 12:54:15',41567,'/billing-2'),
(89687,'2012-11-12 12:54:45',41568,'/the-original-mr-fuzzy'),
(89688,'2012-11-12 12:55:06',41571,'/lander-1'),
(89689,'2012-11-12 12:57:06',41572,'/lander-1'),
(89690,'2012-11-12 12:57:36',41570,'/products'),
(89691,'2012-11-12 12:59:19',41573,'/lander-1'),
(89692,'2012-11-12 12:59:20',41574,'/lander-1'),
(89693,'2012-11-12 13:04:05',41573,'/products'),
(89694,'2012-11-12 13:04:26',41573,'/the-original-mr-fuzzy'),
(89695,'2012-11-12 13:04:54',41573,'/cart'),
(89696,'2012-11-12 13:06:45',41575,'/lander-1'),
(89697,'2012-11-12 13:07:30',41575,'/products'),
(89698,'2012-11-12 13:08:20',41573,'/shipping'),
(89699,'2012-11-12 13:13:22',41576,'/lander-1'),
(89700,'2012-11-12 13:14:16',41576,'/products'),
(89701,'2012-11-12 13:15:51',41576,'/the-original-mr-fuzzy'),
(89702,'2012-11-12 13:16:04',41577,'/lander-1'),
(89703,'2012-11-12 13:16:24',41578,'/lander-1'),
(89704,'2012-11-12 13:16:31',41576,'/cart'),
(89705,'2012-11-12 13:17:11',41578,'/products'),
(89706,'2012-11-12 13:19:22',41578,'/the-original-mr-fuzzy'),
(89707,'2012-11-12 13:20:55',41578,'/cart'),
(89708,'2012-11-12 13:23:17',41579,'/home'),
(89709,'2012-11-12 13:26:48',41580,'/lander-1'),
(89710,'2012-11-12 13:28:33',41580,'/products'),
(89711,'2012-11-12 13:30:36',41581,'/lander-1'),
(89712,'2012-11-12 13:33:10',41582,'/lander-1'),
(89713,'2012-11-12 13:34:39',41581,'/products'),
(89714,'2012-11-12 13:36:35',41583,'/lander-1'),
(89715,'2012-11-12 13:37:21',41584,'/lander-1'),
(89716,'2012-11-12 13:38:06',41585,'/home'),
(89717,'2012-11-12 13:38:33',41586,'/lander-1'),
(89718,'2012-11-12 13:40:16',41583,'/products'),
(89719,'2012-11-12 13:40:25',41584,'/products'),
(89720,'2012-11-12 13:40:47',41586,'/products'),
(89721,'2012-11-12 13:41:06',41584,'/the-original-mr-fuzzy'),
(89722,'2012-11-12 13:41:46',41583,'/the-original-mr-fuzzy'),
(89723,'2012-11-12 13:43:52',41586,'/the-original-mr-fuzzy'),
(89724,'2012-11-12 13:45:32',41586,'/cart'),
(89725,'2012-11-12 13:47:54',41587,'/lander-1'),
(89726,'2012-11-12 13:47:56',41588,'/lander-1'),
(89727,'2012-11-12 13:49:29',41589,'/home'),
(89728,'2012-11-12 13:49:35',41590,'/lander-1'),
(89729,'2012-11-12 13:52:13',41591,'/lander-1'),
(89730,'2012-11-12 13:52:52',41588,'/products'),
(89731,'2012-11-12 13:57:50',41592,'/lander-1'),
(89732,'2012-11-12 14:00:07',41593,'/lander-1'),
(89733,'2012-11-12 14:04:07',41594,'/home'),
(89734,'2012-11-12 14:06:41',41595,'/lander-1'),
(89735,'2012-11-12 14:08:44',41594,'/products'),
(89736,'2012-11-12 14:13:00',41594,'/the-original-mr-fuzzy'),
(89737,'2012-11-12 14:14:15',41596,'/lander-1'),
(89738,'2012-11-12 14:18:48',41597,'/lander-1'),
(89739,'2012-11-12 14:23:30',41598,'/lander-1'),
(89740,'2012-11-12 14:25:08',41599,'/lander-1'),
(89741,'2012-11-12 14:26:16',41600,'/lander-1'),
(89742,'2012-11-12 14:27:26',41601,'/lander-1'),
(89743,'2012-11-12 14:27:47',41602,'/lander-1'),
(89744,'2012-11-12 14:30:12',41603,'/lander-1'),
(89745,'2012-11-12 14:39:26',41604,'/lander-1'),
(89746,'2012-11-12 14:39:49',41605,'/lander-1'),
(89747,'2012-11-12 14:41:20',41606,'/lander-1'),
(89748,'2012-11-12 14:41:43',41607,'/home'),
(89749,'2012-11-12 14:47:07',41607,'/products'),
(89750,'2012-11-12 14:56:48',41608,'/home'),
(89751,'2012-11-12 14:56:51',41609,'/lander-1'),
(89752,'2012-11-12 14:59:30',41610,'/lander-1'),
(89753,'2012-11-12 15:00:45',41611,'/lander-1'),
(89754,'2012-11-12 15:01:04',41609,'/products'),
(89755,'2012-11-12 15:01:12',41612,'/lander-1'),
(89756,'2012-11-12 15:03:33',41613,'/lander-1'),
(89757,'2012-11-12 15:03:35',41610,'/products'),
(89758,'2012-11-12 15:04:06',41609,'/the-original-mr-fuzzy'),
(89759,'2012-11-12 15:04:21',41611,'/products'),
(89760,'2012-11-12 15:05:25',41611,'/the-original-mr-fuzzy'),
(89761,'2012-11-12 15:05:30',41614,'/lander-1'),
(89762,'2012-11-12 15:05:40',41610,'/the-original-mr-fuzzy'),
(89763,'2012-11-12 15:06:21',41615,'/lander-1'),
(89764,'2012-11-12 15:07:23',41609,'/cart'),
(89765,'2012-11-12 15:08:31',41609,'/shipping'),
(89766,'2012-11-12 15:09:19',41610,'/cart'),
(89767,'2012-11-12 15:10:54',41609,'/billing-2'),
(89768,'2012-11-12 15:11:32',41610,'/shipping'),
(89769,'2012-11-12 15:12:00',41610,'/billing-2'),
(89770,'2012-11-12 15:14:24',41616,'/lander-1'),
(89771,'2012-11-12 15:14:49',41617,'/lander-1'),
(89772,'2012-11-12 15:15:40',41616,'/products'),
(89773,'2012-11-12 15:18:43',41618,'/home'),
(89774,'2012-11-12 15:18:56',41616,'/the-original-mr-fuzzy'),
(89775,'2012-11-12 15:19:39',41616,'/cart'),
(89776,'2012-11-12 15:19:59',41618,'/products'),
(89777,'2012-11-12 15:20:17',41619,'/lander-1'),
(89778,'2012-11-12 15:20:34',41620,'/home'),
(89779,'2012-11-12 15:21:06',41621,'/home'),
(89780,'2012-11-12 15:23:02',41621,'/products'),
(89781,'2012-11-12 15:23:27',41616,'/shipping'),
(89782,'2012-11-12 15:24:24',41621,'/the-original-mr-fuzzy'),
(89783,'2012-11-12 15:24:40',41620,'/products'),
(89784,'2012-11-12 15:26:37',41621,'/cart'),
(89785,'2012-11-12 15:28:10',41621,'/shipping'),
(89786,'2012-11-12 15:28:43',41620,'/the-original-mr-fuzzy'),
(89787,'2012-11-12 15:29:58',41622,'/lander-1'),
(89788,'2012-11-12 15:31:52',41620,'/cart'),
(89789,'2012-11-12 15:33:05',41620,'/shipping'),
(89790,'2012-11-12 15:33:33',41623,'/home'),
(89791,'2012-11-12 15:33:46',41620,'/billing'),
(89792,'2012-11-12 15:34:59',41623,'/products'),
(89793,'2012-11-12 15:35:31',41624,'/lander-1'),
(89794,'2012-11-12 15:36:02',41625,'/lander-1'),
(89795,'2012-11-12 15:37:19',41625,'/products'),
(89796,'2012-11-12 15:38:03',41626,'/lander-1'),
(89797,'2012-11-12 15:38:15',41623,'/the-original-mr-fuzzy'),
(89798,'2012-11-12 15:40:27',41625,'/the-original-mr-fuzzy'),
(89799,'2012-11-12 15:42:08',41627,'/home'),
(89800,'2012-11-12 15:42:18',41628,'/lander-1'),
(89801,'2012-11-12 15:45:01',41627,'/products'),
(89802,'2012-11-12 15:46:13',41627,'/the-original-mr-fuzzy'),
(89803,'2012-11-12 15:47:27',41627,'/cart'),
(89804,'2012-11-12 15:47:49',41629,'/lander-1'),
(89805,'2012-11-12 15:50:09',41630,'/lander-1'),
(89806,'2012-11-12 15:51:10',41627,'/shipping'),
(89807,'2012-11-12 15:51:55',41631,'/lander-1'),
(89808,'2012-11-12 15:52:20',41632,'/lander-1'),
(89809,'2012-11-12 15:52:50',41627,'/billing'),
(89810,'2012-11-12 15:53:44',41632,'/products'),
(89811,'2012-11-12 15:54:31',41632,'/the-original-mr-fuzzy'),
(89812,'2012-11-12 15:55:35',41633,'/lander-1'),
(89813,'2012-11-12 16:01:39',41634,'/lander-1'),
(89814,'2012-11-12 16:02:39',41635,'/lander-1'),
(89815,'2012-11-12 16:05:06',41636,'/lander-1'),
(89816,'2012-11-12 16:05:51',41637,'/lander-1'),
(89817,'2012-11-12 16:06:05',41638,'/lander-1'),
(89818,'2012-11-12 16:09:10',41639,'/lander-1'),
(89819,'2012-11-12 16:11:07',41640,'/lander-1'),
(89820,'2012-11-12 16:12:04',41639,'/products'),
(89821,'2012-11-12 16:12:15',41641,'/lander-1'),
(89822,'2012-11-12 16:14:53',41642,'/lander-1'),
(89823,'2012-11-12 16:15:45',41642,'/products'),
(89824,'2012-11-12 16:16:31',41639,'/the-original-mr-fuzzy'),
(89825,'2012-11-12 16:17:43',41642,'/the-original-mr-fuzzy'),
(89826,'2012-11-12 16:19:17',41639,'/cart'),
(89827,'2012-11-12 16:22:00',41643,'/home'),
(89828,'2012-11-12 16:22:12',41639,'/shipping'),
(89829,'2012-11-12 16:24:13',41644,'/lander-1'),
(89830,'2012-11-12 16:25:15',41639,'/billing'),
(89831,'2012-11-12 16:26:50',41643,'/products'),
(89832,'2012-11-12 16:27:25',41644,'/products'),
(89833,'2012-11-12 16:27:45',41645,'/lander-1'),
(89834,'2012-11-12 16:32:42',41646,'/lander-1'),
(89835,'2012-11-12 16:33:20',41639,'/thank-you-for-your-order'),
(89836,'2012-11-12 16:33:57',41647,'/lander-1'),
(89837,'2012-11-12 16:34:00',41646,'/products'),
(89838,'2012-11-12 16:34:41',41646,'/the-original-mr-fuzzy'),
(89839,'2012-11-12 16:36:01',41648,'/home'),
(89840,'2012-11-12 16:37:04',41646,'/cart'),
(89841,'2012-11-12 16:39:46',41649,'/lander-1'),
(89842,'2012-11-12 16:40:07',41646,'/shipping'),
(89843,'2012-11-12 16:41:19',41646,'/billing-2'),
(89844,'2012-11-12 16:43:39',41646,'/thank-you-for-your-order'),
(89845,'2012-11-12 16:52:09',41650,'/lander-1'),
(89846,'2012-11-12 16:54:51',41651,'/lander-1'),
(89847,'2012-11-12 16:57:33',41652,'/lander-1'),
(89848,'2012-11-12 16:59:00',41653,'/lander-1'),
(89849,'2012-11-12 17:00:08',41654,'/home'),
(89850,'2012-11-12 17:00:21',41655,'/lander-1'),
(89851,'2012-11-12 17:02:08',41652,'/products'),
(89852,'2012-11-12 17:03:47',41652,'/the-original-mr-fuzzy'),
(89853,'2012-11-12 17:04:25',41656,'/lander-1'),
(89854,'2012-11-12 17:06:11',41657,'/lander-1'),
(89855,'2012-11-12 17:07:02',41652,'/cart'),
(89856,'2012-11-12 17:07:27',41658,'/home'),
(89857,'2012-11-12 17:08:28',41659,'/lander-1'),
(89858,'2012-11-12 17:09:37',41652,'/shipping'),
(89859,'2012-11-12 17:09:47',41657,'/products'),
(89860,'2012-11-12 17:11:17',41659,'/products'),
(89861,'2012-11-12 17:11:21',41657,'/the-original-mr-fuzzy'),
(89862,'2012-11-12 17:12:19',41660,'/lander-1'),
(89863,'2012-11-12 17:13:11',41658,'/products'),
(89864,'2012-11-12 17:13:41',41661,'/lander-1'),
(89865,'2012-11-12 17:15:05',41659,'/the-original-mr-fuzzy'),
(89866,'2012-11-12 17:15:49',41658,'/the-original-mr-fuzzy'),
(89867,'2012-11-12 17:15:54',41662,'/home'),
(89868,'2012-11-12 17:16:24',41659,'/cart'),
(89869,'2012-11-12 17:20:48',41663,'/lander-1'),
(89870,'2012-11-12 17:21:05',41662,'/products'),
(89871,'2012-11-12 17:22:13',41664,'/home'),
(89872,'2012-11-12 17:23:05',41662,'/the-original-mr-fuzzy'),
(89873,'2012-11-12 17:23:12',41665,'/lander-1'),
(89874,'2012-11-12 17:26:38',41664,'/products'),
(89875,'2012-11-12 17:28:13',41666,'/lander-1'),
(89876,'2012-11-12 17:28:34',41667,'/lander-1'),
(89877,'2012-11-12 17:29:26',41664,'/the-original-mr-fuzzy'),
(89878,'2012-11-12 17:30:00',41668,'/lander-1'),
(89879,'2012-11-12 17:31:08',41669,'/home'),
(89880,'2012-11-12 17:32:39',41666,'/products'),
(89881,'2012-11-12 17:36:05',41670,'/lander-1'),
(89882,'2012-11-12 17:38:47',41671,'/lander-1'),
(89883,'2012-11-12 17:39:26',41672,'/lander-1'),
(89884,'2012-11-12 17:41:58',41671,'/products'),
(89885,'2012-11-12 17:43:52',41673,'/lander-1'),
(89886,'2012-11-12 17:44:27',41674,'/lander-1'),
(89887,'2012-11-12 17:44:31',41675,'/lander-1'),
(89888,'2012-11-12 17:45:53',41676,'/lander-1'),
(89889,'2012-11-12 17:47:31',41677,'/lander-1'),
(89890,'2012-11-12 17:50:07',41676,'/products'),
(89891,'2012-11-12 17:51:33',41677,'/products'),
(89892,'2012-11-12 17:53:26',41676,'/the-original-mr-fuzzy'),
(89893,'2012-11-12 17:54:25',41678,'/lander-1'),
(89894,'2012-11-12 17:55:11',41679,'/lander-1'),
(89895,'2012-11-12 17:55:30',41680,'/lander-1'),
(89896,'2012-11-12 17:57:27',41681,'/home'),
(89897,'2012-11-12 17:57:28',41682,'/lander-1'),
(89898,'2012-11-12 17:58:51',41680,'/products'),
(89899,'2012-11-12 17:59:14',41678,'/products'),
(89900,'2012-11-12 18:02:46',41678,'/the-original-mr-fuzzy'),
(89901,'2012-11-12 18:06:33',41678,'/cart'),
(89902,'2012-11-12 18:09:13',41683,'/lander-1'),
(89903,'2012-11-12 18:13:59',41683,'/products'),
(89904,'2012-11-12 18:17:02',41683,'/the-original-mr-fuzzy'),
(89905,'2012-11-12 18:19:17',41684,'/lander-1'),
(89906,'2012-11-12 18:20:41',41684,'/products'),
(89907,'2012-11-12 18:23:49',41685,'/lander-1'),
(89908,'2012-11-12 18:25:03',41684,'/the-original-mr-fuzzy'),
(89909,'2012-11-12 18:25:05',41686,'/lander-1'),
(89910,'2012-11-12 18:25:52',41687,'/lander-1'),
(89911,'2012-11-12 18:28:36',41684,'/cart'),
(89912,'2012-11-12 18:29:38',41688,'/lander-1'),
(89913,'2012-11-12 18:30:55',41689,'/lander-1'),
(89914,'2012-11-12 18:31:28',41687,'/products'),
(89915,'2012-11-12 18:31:44',41689,'/products'),
(89916,'2012-11-12 18:32:03',41689,'/the-original-mr-fuzzy'),
(89917,'2012-11-12 18:34:53',41690,'/lander-1'),
(89918,'2012-11-12 18:35:05',41687,'/the-original-mr-fuzzy'),
(89919,'2012-11-12 18:37:27',41687,'/cart'),
(89920,'2012-11-12 18:40:52',41687,'/shipping'),
(89921,'2012-11-12 18:42:14',41691,'/lander-1'),
(89922,'2012-11-12 18:44:05',41692,'/lander-1'),
(89923,'2012-11-12 18:54:06',41693,'/lander-1'),
(89924,'2012-11-12 18:59:50',41694,'/home'),
(89925,'2012-11-12 19:02:33',41695,'/lander-1'),
(89926,'2012-11-12 19:04:20',41694,'/products'),
(89927,'2012-11-12 19:05:48',41696,'/lander-1'),
(89928,'2012-11-12 19:07:07',41697,'/lander-1'),
(89929,'2012-11-12 19:07:22',41696,'/products'),
(89930,'2012-11-12 19:08:04',41694,'/the-original-mr-fuzzy'),
(89931,'2012-11-12 19:08:48',41694,'/cart'),
(89932,'2012-11-12 19:10:44',41697,'/products'),
(89933,'2012-11-12 19:11:31',41697,'/the-original-mr-fuzzy'),
(89934,'2012-11-12 19:11:35',41696,'/the-original-mr-fuzzy'),
(89935,'2012-11-12 19:13:47',41698,'/lander-1'),
(89936,'2012-11-12 19:14:58',41697,'/cart'),
(89937,'2012-11-12 19:16:47',41697,'/shipping'),
(89938,'2012-11-12 19:18:20',41699,'/lander-1'),
(89939,'2012-11-12 19:19:05',41697,'/billing-2'),
(89940,'2012-11-12 19:19:06',41698,'/products'),
(89941,'2012-11-12 19:20:34',41699,'/products'),
(89942,'2012-11-12 19:21:43',41699,'/the-original-mr-fuzzy'),
(89943,'2012-11-12 19:22:14',41699,'/cart'),
(89944,'2012-11-12 19:23:23',41698,'/the-original-mr-fuzzy'),
(89945,'2012-11-12 19:23:33',41699,'/shipping'),
(89946,'2012-11-12 19:23:54',41697,'/thank-you-for-your-order'),
(89947,'2012-11-12 19:25:13',41699,'/billing'),
(89948,'2012-11-12 19:27:06',41698,'/cart'),
(89949,'2012-11-12 19:29:15',41698,'/shipping'),
(89950,'2012-11-12 19:31:02',41698,'/billing-2'),
(89951,'2012-11-12 19:31:15',41700,'/lander-1'),
(89952,'2012-11-12 19:31:55',41698,'/thank-you-for-your-order'),
(89953,'2012-11-12 19:32:30',41699,'/thank-you-for-your-order'),
(89954,'2012-11-12 19:41:14',41701,'/lander-1'),
(89955,'2012-11-12 19:42:33',41701,'/products'),
(89956,'2012-11-12 19:44:01',41701,'/the-original-mr-fuzzy'),
(89957,'2012-11-12 19:45:58',41701,'/cart'),
(89958,'2012-11-12 19:49:24',41701,'/shipping'),
(89959,'2012-11-12 19:50:42',41702,'/lander-1'),
(89960,'2012-11-12 19:51:28',41703,'/lander-1'),
(89961,'2012-11-12 19:52:02',41701,'/billing'),
(89962,'2012-11-12 19:53:59',41703,'/products'),
(89963,'2012-11-12 19:55:52',41704,'/home'),
(89964,'2012-11-12 19:56:08',41705,'/lander-1'),
(89965,'2012-11-12 19:57:36',41703,'/the-original-mr-fuzzy'),
(89966,'2012-11-12 19:58:04',41703,'/cart'),
(89967,'2012-11-12 19:58:49',41705,'/products'),
(89968,'2012-11-12 19:59:36',41704,'/products'),
(89969,'2012-11-12 20:03:27',41705,'/the-original-mr-fuzzy'),
(89970,'2012-11-12 20:08:12',41706,'/lander-1'),
(89971,'2012-11-12 20:09:37',41707,'/lander-1'),
(89972,'2012-11-12 20:10:00',41708,'/lander-1'),
(89973,'2012-11-12 20:10:05',41709,'/lander-1'),
(89974,'2012-11-12 20:12:53',41708,'/products'),
(89975,'2012-11-12 20:14:13',41707,'/products'),
(89976,'2012-11-12 20:14:37',41710,'/lander-1'),
(89977,'2012-11-12 20:16:07',41708,'/the-original-mr-fuzzy'),
(89978,'2012-11-12 20:33:47',41711,'/lander-1'),
(89979,'2012-11-12 20:34:12',41712,'/lander-1'),
(89980,'2012-11-12 20:35:35',41711,'/products'),
(89981,'2012-11-12 20:37:16',41713,'/lander-1'),
(89982,'2012-11-12 20:41:41',41714,'/lander-1'),
(89983,'2012-11-12 20:42:40',41715,'/lander-1'),
(89984,'2012-11-12 20:45:18',41716,'/home'),
(89985,'2012-11-12 20:46:05',41717,'/lander-1'),
(89986,'2012-11-12 20:46:54',41718,'/home'),
(89987,'2012-11-12 20:46:56',41714,'/products'),
(89988,'2012-11-12 20:48:17',41719,'/lander-1'),
(89989,'2012-11-12 20:49:58',41716,'/products'),
(89990,'2012-11-12 20:52:00',41716,'/the-original-mr-fuzzy'),
(89991,'2012-11-12 20:52:04',41718,'/products'),
(89992,'2012-11-12 20:55:30',41720,'/lander-1'),
(89993,'2012-11-12 21:07:32',41721,'/lander-1'),
(89994,'2012-11-12 21:07:43',41722,'/lander-1'),
(89995,'2012-11-12 21:12:05',41722,'/products'),
(89996,'2012-11-12 21:12:44',41721,'/products'),
(89997,'2012-11-12 21:14:14',41723,'/lander-1'),
(89998,'2012-11-12 21:15:26',41722,'/the-original-mr-fuzzy'),
(89999,'2012-11-12 21:16:01',41722,'/cart'),
(90000,'2012-11-12 21:16:24',41724,'/lander-1'),
(90001,'2012-11-12 21:17:14',41725,'/lander-1'),
(90002,'2012-11-12 21:17:19',41721,'/the-original-mr-fuzzy'),
(90003,'2012-11-12 21:18:04',41726,'/lander-1'),
(90004,'2012-11-12 21:20:22',41725,'/products'),
(90005,'2012-11-12 21:20:43',41721,'/cart'),
(90006,'2012-11-12 21:21:25',41727,'/lander-1'),
(90007,'2012-11-12 21:22:50',41721,'/shipping'),
(90008,'2012-11-12 21:23:09',41725,'/the-original-mr-fuzzy'),
(90009,'2012-11-12 21:24:51',41721,'/billing'),
(90010,'2012-11-12 21:26:26',41721,'/thank-you-for-your-order'),
(90011,'2012-11-12 21:33:04',41728,'/lander-1'),
(90012,'2012-11-12 21:38:16',41729,'/lander-1'),
(90013,'2012-11-12 21:39:03',41729,'/products'),
(90014,'2012-11-12 21:42:37',41729,'/the-original-mr-fuzzy'),
(90015,'2012-11-12 21:45:52',41729,'/cart'),
(90016,'2012-11-12 21:46:24',41730,'/lander-1'),
(90017,'2012-11-12 21:49:24',41729,'/shipping'),
(90018,'2012-11-12 21:51:16',41729,'/billing-2'),
(90019,'2012-11-12 21:51:53',41730,'/products'),
(90020,'2012-11-12 21:52:17',41730,'/the-original-mr-fuzzy'),
(90021,'2012-11-12 21:56:24',41731,'/lander-1'),
(90022,'2012-11-12 21:56:52',41729,'/thank-you-for-your-order'),
(90023,'2012-11-12 21:59:22',41731,'/products'),
(90024,'2012-11-12 22:01:04',41732,'/lander-1'),
(90025,'2012-11-12 22:03:10',41733,'/lander-1'),
(90026,'2012-11-12 22:03:39',41731,'/the-original-mr-fuzzy'),
(90027,'2012-11-12 22:06:29',41732,'/products'),
(90028,'2012-11-12 22:06:58',41733,'/products'),
(90029,'2012-11-12 22:08:48',41732,'/the-original-mr-fuzzy'),
(90030,'2012-11-12 22:09:51',41733,'/the-original-mr-fuzzy'),
(90031,'2012-11-12 22:11:28',41734,'/lander-1'),
(90032,'2012-11-12 22:13:01',41733,'/cart'),
(90033,'2012-11-12 22:14:50',41734,'/products'),
(90034,'2012-11-12 22:16:49',41733,'/shipping'),
(90035,'2012-11-12 22:17:37',41734,'/the-original-mr-fuzzy'),
(90036,'2012-11-12 22:19:46',41733,'/billing'),
(90037,'2012-11-12 22:21:14',41735,'/lander-1'),
(90038,'2012-11-12 22:24:27',41733,'/thank-you-for-your-order'),
(90039,'2012-11-12 22:25:11',41736,'/lander-1'),
(90040,'2012-11-12 22:26:27',41737,'/lander-1'),
(90041,'2012-11-12 22:26:31',41735,'/products'),
(90042,'2012-11-12 22:27:07',41735,'/the-original-mr-fuzzy'),
(90043,'2012-11-12 22:27:59',41738,'/lander-1'),
(90044,'2012-11-12 22:29:01',41737,'/products'),
(90045,'2012-11-12 22:29:05',41735,'/cart'),
(90046,'2012-11-12 22:29:23',41739,'/lander-1'),
(90047,'2012-11-12 22:32:14',41737,'/the-original-mr-fuzzy'),
(90048,'2012-11-12 22:33:22',41738,'/products'),
(90049,'2012-11-12 22:34:12',41740,'/lander-1'),
(90050,'2012-11-12 22:35:50',41737,'/cart'),
(90051,'2012-11-12 22:36:43',41737,'/shipping'),
(90052,'2012-11-12 22:37:15',41741,'/lander-1'),
(90053,'2012-11-12 22:38:41',41741,'/products'),
(90054,'2012-11-12 22:39:31',41741,'/the-original-mr-fuzzy'),
(90055,'2012-11-12 22:39:42',41737,'/billing'),
(90056,'2012-11-12 22:53:27',41742,'/lander-1'),
(90057,'2012-11-12 22:57:06',41743,'/lander-1'),
(90058,'2012-11-12 22:57:32',41744,'/home'),
(90059,'2012-11-12 22:57:34',41742,'/products'),
(90060,'2012-11-12 22:57:52',41744,'/products'),
(90061,'2012-11-12 23:00:37',41742,'/the-original-mr-fuzzy'),
(90062,'2012-11-12 23:01:50',41745,'/lander-1'),
(90063,'2012-11-12 23:06:15',41746,'/lander-1'),
(90064,'2012-11-12 23:06:35',41747,'/lander-1'),
(90065,'2012-11-12 23:11:06',41747,'/products'),
(90066,'2012-11-12 23:14:47',41747,'/the-original-mr-fuzzy'),
(90067,'2012-11-12 23:24:39',41748,'/lander-1'),
(90068,'2012-11-12 23:27:42',41749,'/lander-1'),
(90069,'2012-11-12 23:29:43',41750,'/lander-1'),
(90070,'2012-11-12 23:41:50',41751,'/lander-1'),
(90071,'2012-11-12 23:47:27',41751,'/products'),
(90072,'2012-11-12 23:56:58',41752,'/lander-1'),
(90073,'2012-11-13 00:01:59',41753,'/lander-1'),
(90074,'2012-11-13 00:03:51',41753,'/products'),
(90075,'2012-11-13 00:08:25',41753,'/the-original-mr-fuzzy'),
(90076,'2012-11-13 00:09:48',41754,'/lander-1'),
(90077,'2012-11-13 00:19:00',41755,'/lander-1'),
(90078,'2012-11-13 00:21:51',41755,'/products'),
(90079,'2012-11-13 00:24:36',41755,'/the-original-mr-fuzzy'),
(90080,'2012-11-13 00:37:42',41756,'/lander-1'),
(90081,'2012-11-13 00:46:32',41757,'/home'),
(90082,'2012-11-13 00:47:42',41758,'/home'),
(90083,'2012-11-13 00:47:47',41759,'/lander-1'),
(90084,'2012-11-13 00:49:58',41759,'/products'),
(90085,'2012-11-13 00:50:25',41760,'/lander-1'),
(90086,'2012-11-13 00:51:06',41758,'/products'),
(90087,'2012-11-13 00:51:13',41757,'/products'),
(90088,'2012-11-13 00:53:58',41761,'/lander-1'),
(90089,'2012-11-13 00:54:44',41758,'/the-original-mr-fuzzy'),
(90090,'2012-11-13 00:55:24',41757,'/the-original-mr-fuzzy'),
(90091,'2012-11-13 00:56:08',41757,'/cart'),
(90092,'2012-11-13 00:58:07',41758,'/cart'),
(90093,'2012-11-13 00:59:34',41757,'/shipping'),
(90094,'2012-11-13 01:01:36',41758,'/shipping'),
(90095,'2012-11-13 01:02:23',41757,'/billing'),
(90096,'2012-11-13 01:03:30',41758,'/billing'),
(90097,'2012-11-13 01:08:58',41762,'/lander-1'),
(90098,'2012-11-13 01:10:48',41763,'/lander-1'),
(90099,'2012-11-13 01:32:38',41764,'/lander-1'),
(90100,'2012-11-13 01:37:13',41764,'/products'),
(90101,'2012-11-13 02:14:45',41765,'/lander-1'),
(90102,'2012-11-13 02:15:54',41766,'/lander-1'),
(90103,'2012-11-13 02:27:45',41767,'/lander-1'),
(90104,'2012-11-13 02:28:44',41768,'/lander-1'),
(90105,'2012-11-13 02:31:39',41767,'/products'),
(90106,'2012-11-13 02:32:33',41767,'/the-original-mr-fuzzy'),
(90107,'2012-11-13 02:35:56',41767,'/cart'),
(90108,'2012-11-13 02:39:04',41767,'/shipping'),
(90109,'2012-11-13 02:39:47',41767,'/billing'),
(90110,'2012-11-13 02:45:44',41767,'/thank-you-for-your-order'),
(90111,'2012-11-13 03:00:39',41769,'/lander-1'),
(90112,'2012-11-13 03:04:39',41769,'/products'),
(90113,'2012-11-13 03:06:51',41769,'/the-original-mr-fuzzy'),
(90114,'2012-11-13 03:18:54',41770,'/lander-1'),
(90115,'2012-11-13 03:22:49',41770,'/products'),
(90116,'2012-11-13 03:49:38',41771,'/lander-1'),
(90117,'2012-11-13 03:51:23',41772,'/lander-1'),
(90118,'2012-11-13 03:51:34',41773,'/lander-1'),
(90119,'2012-11-13 03:52:55',41774,'/lander-1'),
(90120,'2012-11-13 03:54:50',41771,'/products'),
(90121,'2012-11-13 03:57:31',41775,'/home'),
(90122,'2012-11-13 03:58:29',41771,'/the-original-mr-fuzzy'),
(90123,'2012-11-13 04:02:24',41776,'/home'),
(90124,'2012-11-13 04:04:26',41777,'/lander-1'),
(90125,'2012-11-13 04:04:47',41777,'/products'),
(90126,'2012-11-13 04:07:20',41777,'/the-original-mr-fuzzy'),
(90127,'2012-11-13 04:16:26',41778,'/lander-1'),
(90128,'2012-11-13 04:18:18',41778,'/products'),
(90129,'2012-11-13 04:19:52',41778,'/the-original-mr-fuzzy'),
(90130,'2012-11-13 04:32:38',41779,'/lander-1'),
(90131,'2012-11-13 04:32:55',41780,'/lander-1'),
(90132,'2012-11-13 04:33:19',41779,'/products'),
(90133,'2012-11-13 04:34:25',41781,'/lander-1'),
(90134,'2012-11-13 04:34:45',41782,'/home'),
(90135,'2012-11-13 04:36:00',41783,'/lander-1'),
(90136,'2012-11-13 04:37:41',41779,'/the-original-mr-fuzzy'),
(90137,'2012-11-13 04:40:21',41779,'/cart'),
(90138,'2012-11-13 04:41:32',41784,'/lander-1'),
(90139,'2012-11-13 04:41:43',41779,'/shipping'),
(90140,'2012-11-13 04:42:12',41779,'/billing'),
(90141,'2012-11-13 04:44:15',41784,'/products'),
(90142,'2012-11-13 04:47:53',41784,'/the-original-mr-fuzzy'),
(90143,'2012-11-13 04:57:11',41785,'/lander-1'),
(90144,'2012-11-13 05:02:57',41785,'/products'),
(90145,'2012-11-13 05:10:21',41786,'/home'),
(90146,'2012-11-13 05:13:11',41786,'/products'),
(90147,'2012-11-13 05:13:25',41787,'/lander-1'),
(90148,'2012-11-13 05:17:16',41788,'/lander-1'),
(90149,'2012-11-13 05:17:20',41789,'/lander-1'),
(90150,'2012-11-13 05:17:40',41787,'/products'),
(90151,'2012-11-13 05:18:10',41789,'/products'),
(90152,'2012-11-13 05:21:01',41790,'/lander-1'),
(90153,'2012-11-13 05:22:27',41790,'/products'),
(90154,'2012-11-13 05:22:52',41790,'/the-original-mr-fuzzy'),
(90155,'2012-11-13 05:25:34',41791,'/lander-1'),
(90156,'2012-11-13 05:25:38',41790,'/cart'),
(90157,'2012-11-13 05:54:22',41792,'/lander-1'),
(90158,'2012-11-13 05:56:12',41792,'/products'),
(90159,'2012-11-13 06:00:23',41792,'/the-original-mr-fuzzy'),
(90160,'2012-11-13 06:02:10',41792,'/cart'),
(90161,'2012-11-13 06:02:48',41792,'/shipping'),
(90162,'2012-11-13 06:05:36',41792,'/billing'),
(90163,'2012-11-13 06:08:49',41793,'/lander-1'),
(90164,'2012-11-13 06:13:01',41794,'/lander-1'),
(90165,'2012-11-13 06:17:15',41795,'/lander-1'),
(90166,'2012-11-13 06:20:26',41796,'/lander-1'),
(90167,'2012-11-13 06:21:06',41796,'/products'),
(90168,'2012-11-13 06:22:28',41795,'/products'),
(90169,'2012-11-13 06:22:49',41796,'/the-original-mr-fuzzy'),
(90170,'2012-11-13 06:45:46',41797,'/lander-1'),
(90171,'2012-11-13 06:49:44',41798,'/lander-1'),
(90172,'2012-11-13 06:50:55',41798,'/products'),
(90173,'2012-11-13 07:01:35',41799,'/lander-1'),
(90174,'2012-11-13 07:05:01',41800,'/lander-1'),
(90175,'2012-11-13 07:05:41',41801,'/lander-1'),
(90176,'2012-11-13 07:06:11',41800,'/products'),
(90177,'2012-11-13 07:09:19',41802,'/home'),
(90178,'2012-11-13 07:09:52',41803,'/lander-1'),
(90179,'2012-11-13 07:13:46',41804,'/lander-1'),
(90180,'2012-11-13 07:16:19',41805,'/home'),
(90181,'2012-11-13 07:18:53',41804,'/products'),
(90182,'2012-11-13 07:21:09',41805,'/products'),
(90183,'2012-11-13 07:23:30',41804,'/the-original-mr-fuzzy'),
(90184,'2012-11-13 07:23:53',41806,'/lander-1'),
(90185,'2012-11-13 07:25:03',41807,'/lander-1'),
(90186,'2012-11-13 07:28:14',41807,'/products'),
(90187,'2012-11-13 07:34:43',41808,'/lander-1'),
(90188,'2012-11-13 07:38:44',41809,'/lander-1'),
(90189,'2012-11-13 07:43:03',41810,'/lander-1'),
(90190,'2012-11-13 07:46:56',41810,'/products'),
(90191,'2012-11-13 07:51:21',41810,'/the-original-mr-fuzzy'),
(90192,'2012-11-13 07:56:19',41811,'/lander-1'),
(90193,'2012-11-13 08:00:03',41811,'/products'),
(90194,'2012-11-13 08:07:42',41812,'/lander-1'),
(90195,'2012-11-13 08:11:48',41812,'/products'),
(90196,'2012-11-13 08:14:04',41813,'/lander-1'),
(90197,'2012-11-13 08:15:50',41813,'/products'),
(90198,'2012-11-13 08:19:24',41813,'/the-original-mr-fuzzy'),
(90199,'2012-11-13 08:22:29',41814,'/lander-1'),
(90200,'2012-11-13 08:23:49',41814,'/products'),
(90201,'2012-11-13 08:27:12',41815,'/lander-1'),
(90202,'2012-11-13 08:28:46',41816,'/lander-1'),
(90203,'2012-11-13 08:31:22',41817,'/lander-1'),
(90204,'2012-11-13 08:35:46',41818,'/lander-1'),
(90205,'2012-11-13 08:37:09',41817,'/products'),
(90206,'2012-11-13 08:40:51',41819,'/lander-1'),
(90207,'2012-11-13 08:41:28',41817,'/the-original-mr-fuzzy'),
(90208,'2012-11-13 08:42:09',41820,'/lander-1'),
(90209,'2012-11-13 08:45:18',41817,'/cart'),
(90210,'2012-11-13 08:47:37',41817,'/shipping'),
(90211,'2012-11-13 08:48:19',41821,'/home'),
(90212,'2012-11-13 08:53:05',41821,'/products'),
(90213,'2012-11-13 08:54:56',41821,'/the-original-mr-fuzzy'),
(90214,'2012-11-13 08:55:59',41822,'/lander-1'),
(90215,'2012-11-13 08:56:59',41823,'/lander-1'),
(90216,'2012-11-13 08:57:21',41821,'/cart'),
(90217,'2012-11-13 09:00:23',41823,'/products'),
(90218,'2012-11-13 09:00:48',41823,'/the-original-mr-fuzzy'),
(90219,'2012-11-13 09:05:15',41824,'/home'),
(90220,'2012-11-13 09:05:28',41825,'/lander-1'),
(90221,'2012-11-13 09:05:43',41824,'/products'),
(90222,'2012-11-13 09:06:26',41824,'/the-original-mr-fuzzy'),
(90223,'2012-11-13 09:10:00',41825,'/products'),
(90224,'2012-11-13 09:10:51',41826,'/lander-1'),
(90225,'2012-11-13 09:11:57',41827,'/lander-1'),
(90226,'2012-11-13 09:12:04',41825,'/the-original-mr-fuzzy'),
(90227,'2012-11-13 09:14:06',41827,'/products'),
(90228,'2012-11-13 09:15:01',41828,'/home'),
(90229,'2012-11-13 09:16:09',41828,'/products'),
(90230,'2012-11-13 09:17:36',41827,'/the-original-mr-fuzzy'),
(90231,'2012-11-13 09:18:25',41828,'/the-original-mr-fuzzy'),
(90232,'2012-11-13 09:19:13',41829,'/lander-1'),
(90233,'2012-11-13 09:21:41',41830,'/lander-1'),
(90234,'2012-11-13 09:23:45',41831,'/lander-1'),
(90235,'2012-11-13 09:24:44',41832,'/lander-1'),
(90236,'2012-11-13 09:25:10',41832,'/products'),
(90237,'2012-11-13 09:27:49',41833,'/lander-1'),
(90238,'2012-11-13 09:40:27',41834,'/lander-1'),
(90239,'2012-11-13 09:42:40',41835,'/lander-1'),
(90240,'2012-11-13 09:45:46',41836,'/lander-1'),
(90241,'2012-11-13 09:46:47',41835,'/products'),
(90242,'2012-11-13 09:46:58',41837,'/lander-1'),
(90243,'2012-11-13 09:47:19',41835,'/the-original-mr-fuzzy'),
(90244,'2012-11-13 09:49:25',41836,'/products'),
(90245,'2012-11-13 09:49:39',41838,'/lander-1'),
(90246,'2012-11-13 09:51:09',41838,'/products'),
(90247,'2012-11-13 09:53:03',41839,'/lander-1'),
(90248,'2012-11-13 09:53:54',41836,'/the-original-mr-fuzzy'),
(90249,'2012-11-13 09:54:04',41838,'/the-original-mr-fuzzy'),
(90250,'2012-11-13 09:55:53',41839,'/products'),
(90251,'2012-11-13 09:56:46',41839,'/the-original-mr-fuzzy'),
(90252,'2012-11-13 09:57:46',41836,'/cart'),
(90253,'2012-11-13 09:58:17',41840,'/lander-1'),
(90254,'2012-11-13 09:58:44',41841,'/lander-1'),
(90255,'2012-11-13 09:59:57',41836,'/shipping'),
(90256,'2012-11-13 10:00:33',41836,'/billing'),
(90257,'2012-11-13 10:01:05',41842,'/lander-1'),
(90258,'2012-11-13 10:02:33',41841,'/products'),
(90259,'2012-11-13 10:02:37',41840,'/products'),
(90260,'2012-11-13 10:03:18',41841,'/the-original-mr-fuzzy'),
(90261,'2012-11-13 10:06:53',41840,'/the-original-mr-fuzzy'),
(90262,'2012-11-13 10:07:35',41840,'/cart'),
(90263,'2012-11-13 10:10:39',41843,'/lander-1'),
(90264,'2012-11-13 10:10:51',41844,'/home'),
(90265,'2012-11-13 10:12:06',41845,'/lander-1'),
(90266,'2012-11-13 10:14:13',41845,'/products'),
(90267,'2012-11-13 10:18:08',41845,'/the-original-mr-fuzzy'),
(90268,'2012-11-13 10:20:32',41845,'/cart'),
(90269,'2012-11-13 10:27:36',41846,'/lander-1'),
(90270,'2012-11-13 10:28:51',41846,'/products'),
(90271,'2012-11-13 10:29:26',41847,'/lander-1'),
(90272,'2012-11-13 10:32:00',41848,'/lander-1'),
(90273,'2012-11-13 10:33:12',41848,'/products'),
(90274,'2012-11-13 10:35:43',41849,'/lander-1'),
(90275,'2012-11-13 10:42:12',41850,'/lander-1'),
(90276,'2012-11-13 10:45:14',41851,'/home'),
(90277,'2012-11-13 10:46:00',41852,'/lander-1'),
(90278,'2012-11-13 10:47:46',41852,'/products'),
(90279,'2012-11-13 10:50:08',41853,'/lander-1'),
(90280,'2012-11-13 10:50:11',41854,'/lander-1'),
(90281,'2012-11-13 10:50:51',41851,'/products'),
(90282,'2012-11-13 10:50:59',41855,'/lander-1'),
(90283,'2012-11-13 10:51:39',41852,'/the-original-mr-fuzzy'),
(90284,'2012-11-13 10:54:59',41853,'/products'),
(90285,'2012-11-13 10:55:37',41854,'/products'),
(90286,'2012-11-13 10:58:35',41854,'/the-original-mr-fuzzy'),
(90287,'2012-11-13 11:00:49',41854,'/cart'),
(90288,'2012-11-13 11:04:28',41854,'/shipping'),
(90289,'2012-11-13 11:07:28',41854,'/billing'),
(90290,'2012-11-13 11:10:01',41856,'/lander-1'),
(90291,'2012-11-13 11:10:03',41857,'/lander-1'),
(90292,'2012-11-13 11:12:46',41858,'/lander-1'),
(90293,'2012-11-13 11:13:11',41859,'/lander-1'),
(90294,'2012-11-13 11:14:07',41859,'/products'),
(90295,'2012-11-13 11:14:33',41858,'/products'),
(90296,'2012-11-13 11:25:12',41860,'/lander-1'),
(90297,'2012-11-13 11:32:26',41861,'/lander-1'),
(90298,'2012-11-13 11:32:47',41862,'/lander-1'),
(90299,'2012-11-13 11:35:21',41863,'/lander-1'),
(90300,'2012-11-13 11:36:03',41863,'/products'),
(90301,'2012-11-13 11:36:10',41862,'/products'),
(90302,'2012-11-13 11:36:30',41864,'/home'),
(90303,'2012-11-13 11:36:33',41865,'/lander-1'),
(90304,'2012-11-13 11:37:14',41863,'/the-original-mr-fuzzy'),
(90305,'2012-11-13 11:38:06',41866,'/lander-1'),
(90306,'2012-11-13 11:39:07',41862,'/the-original-mr-fuzzy'),
(90307,'2012-11-13 11:39:56',41867,'/lander-1'),
(90308,'2012-11-13 11:40:36',41863,'/cart'),
(90309,'2012-11-13 11:41:12',41863,'/shipping'),
(90310,'2012-11-13 11:41:18',41864,'/products'),
(90311,'2012-11-13 11:42:19',41868,'/lander-1'),
(90312,'2012-11-13 11:42:25',41863,'/billing-2'),
(90313,'2012-11-13 11:42:30',41864,'/the-original-mr-fuzzy'),
(90314,'2012-11-13 11:42:41',41862,'/cart'),
(90315,'2012-11-13 11:52:29',41869,'/lander-1'),
(90316,'2012-11-13 11:53:50',41869,'/products'),
(90317,'2012-11-13 11:55:25',41870,'/lander-1'),
(90318,'2012-11-13 11:56:02',41869,'/the-original-mr-fuzzy'),
(90319,'2012-11-13 11:58:03',41871,'/lander-1'),
(90320,'2012-11-13 11:58:14',41872,'/home'),
(90321,'2012-11-13 11:58:39',41871,'/products'),
(90322,'2012-11-13 11:59:39',41873,'/home'),
(90323,'2012-11-13 11:59:52',41874,'/lander-1'),
(90324,'2012-11-13 12:02:32',41872,'/products'),
(90325,'2012-11-13 12:03:23',41875,'/lander-1'),
(90326,'2012-11-13 12:05:17',41872,'/the-original-mr-fuzzy'),
(90327,'2012-11-13 12:06:24',41876,'/lander-1'),
(90328,'2012-11-13 12:07:24',41872,'/cart'),
(90329,'2012-11-13 12:08:07',41876,'/products'),
(90330,'2012-11-13 12:08:31',41877,'/lander-1'),
(90331,'2012-11-13 12:08:35',41878,'/home'),
(90332,'2012-11-13 12:09:10',41879,'/lander-1'),
(90333,'2012-11-13 12:09:52',41872,'/shipping'),
(90334,'2012-11-13 12:10:34',41876,'/the-original-mr-fuzzy'),
(90335,'2012-11-13 12:10:41',41880,'/lander-1'),
(90336,'2012-11-13 12:12:28',41872,'/billing-2'),
(90337,'2012-11-13 12:16:14',41881,'/lander-1'),
(90338,'2012-11-13 12:16:20',41882,'/lander-1'),
(90339,'2012-11-13 12:17:08',41883,'/lander-1'),
(90340,'2012-11-13 12:18:13',41881,'/products'),
(90341,'2012-11-13 12:18:41',41884,'/lander-1'),
(90342,'2012-11-13 12:18:50',41885,'/lander-1'),
(90343,'2012-11-13 12:19:51',41886,'/lander-1'),
(90344,'2012-11-13 12:21:47',41884,'/products'),
(90345,'2012-11-13 12:22:00',41881,'/the-original-mr-fuzzy'),
(90346,'2012-11-13 12:22:06',41882,'/products'),
(90347,'2012-11-13 12:23:11',41886,'/products'),
(90348,'2012-11-13 12:24:34',41882,'/the-original-mr-fuzzy'),
(90349,'2012-11-13 12:24:35',41887,'/lander-1'),
(90350,'2012-11-13 12:24:50',41888,'/lander-1'),
(90351,'2012-11-13 12:28:15',41882,'/cart'),
(90352,'2012-11-13 12:28:29',41888,'/products'),
(90353,'2012-11-13 12:29:11',41888,'/the-original-mr-fuzzy'),
(90354,'2012-11-13 12:29:29',41889,'/lander-1'),
(90355,'2012-11-13 12:29:53',41888,'/cart'),
(90356,'2012-11-13 12:32:57',41888,'/shipping'),
(90357,'2012-11-13 12:33:09',41890,'/lander-1'),
(90358,'2012-11-13 12:34:52',41891,'/lander-1'),
(90359,'2012-11-13 12:36:06',41888,'/billing'),
(90360,'2012-11-13 12:37:27',41890,'/products'),
(90361,'2012-11-13 12:37:46',41890,'/the-original-mr-fuzzy'),
(90362,'2012-11-13 12:38:46',41892,'/lander-1'),
(90363,'2012-11-13 12:40:45',41890,'/cart'),
(90364,'2012-11-13 12:40:46',41893,'/lander-1'),
(90365,'2012-11-13 12:40:55',41894,'/lander-1'),
(90366,'2012-11-13 12:41:02',41892,'/products'),
(90367,'2012-11-13 12:42:19',41895,'/home'),
(90368,'2012-11-13 12:43:26',41888,'/thank-you-for-your-order'),
(90369,'2012-11-13 12:44:40',41892,'/the-original-mr-fuzzy'),
(90370,'2012-11-13 12:46:07',41892,'/cart'),
(90371,'2012-11-13 12:46:32',41892,'/shipping'),
(90372,'2012-11-13 12:47:28',41895,'/products'),
(90373,'2012-11-13 12:48:20',41892,'/billing-2'),
(90374,'2012-11-13 12:50:21',41892,'/thank-you-for-your-order'),
(90375,'2012-11-13 12:51:12',41895,'/the-original-mr-fuzzy'),
(90376,'2012-11-13 12:52:44',41895,'/cart'),
(90377,'2012-11-13 12:59:02',41896,'/lander-1'),
(90378,'2012-11-13 13:00:13',41897,'/lander-1'),
(90379,'2012-11-13 13:00:29',41898,'/home'),
(90380,'2012-11-13 13:01:14',41899,'/lander-1'),
(90381,'2012-11-13 13:02:35',41900,'/lander-1'),
(90382,'2012-11-13 13:05:41',41901,'/lander-1'),
(90383,'2012-11-13 13:12:09',41902,'/lander-1'),
(90384,'2012-11-13 13:19:05',41903,'/lander-1'),
(90385,'2012-11-13 13:21:48',41903,'/products'),
(90386,'2012-11-13 13:23:02',41904,'/lander-1'),
(90387,'2012-11-13 13:23:53',41904,'/products'),
(90388,'2012-11-13 13:24:53',41903,'/the-original-mr-fuzzy'),
(90389,'2012-11-13 13:27:52',41904,'/the-original-mr-fuzzy'),
(90390,'2012-11-13 13:28:32',41905,'/lander-1'),
(90391,'2012-11-13 13:30:03',41906,'/lander-1'),
(90392,'2012-11-13 13:31:16',41906,'/products'),
(90393,'2012-11-13 13:31:52',41905,'/products'),
(90394,'2012-11-13 13:32:40',41907,'/lander-1'),
(90395,'2012-11-13 13:32:50',41906,'/the-original-mr-fuzzy'),
(90396,'2012-11-13 13:33:20',41908,'/lander-1'),
(90397,'2012-11-13 13:34:12',41909,'/lander-1'),
(90398,'2012-11-13 13:40:55',41910,'/lander-1'),
(90399,'2012-11-13 13:41:37',41910,'/products'),
(90400,'2012-11-13 13:41:55',41911,'/lander-1'),
(90401,'2012-11-13 13:42:24',41912,'/home'),
(90402,'2012-11-13 13:43:56',41913,'/lander-1'),
(90403,'2012-11-13 13:44:12',41914,'/lander-1'),
(90404,'2012-11-13 13:45:19',41915,'/lander-1'),
(90405,'2012-11-13 13:45:25',41913,'/products'),
(90406,'2012-11-13 13:46:47',41916,'/home'),
(90407,'2012-11-13 13:46:56',41912,'/products'),
(90408,'2012-11-13 13:47:03',41915,'/products'),
(90409,'2012-11-13 13:51:03',41915,'/the-original-mr-fuzzy'),
(90410,'2012-11-13 13:51:22',41912,'/the-original-mr-fuzzy'),
(90411,'2012-11-13 13:52:01',41917,'/home'),
(90412,'2012-11-13 13:52:30',41916,'/products'),
(90413,'2012-11-13 13:53:57',41915,'/cart'),
(90414,'2012-11-13 13:55:00',41918,'/home'),
(90415,'2012-11-13 13:55:16',41917,'/products'),
(90416,'2012-11-13 13:55:19',41919,'/lander-1'),
(90417,'2012-11-13 13:56:50',41920,'/lander-1'),
(90418,'2012-11-13 13:56:54',41921,'/lander-1'),
(90419,'2012-11-13 13:57:14',41915,'/shipping'),
(90420,'2012-11-13 13:57:19',41922,'/lander-1'),
(90421,'2012-11-13 13:59:13',41923,'/home'),
(90422,'2012-11-13 13:59:21',41915,'/billing-2'),
(90423,'2012-11-13 14:00:36',41919,'/products'),
(90424,'2012-11-13 14:04:07',41915,'/thank-you-for-your-order'),
(90425,'2012-11-13 14:04:31',41924,'/lander-1'),
(90426,'2012-11-13 14:04:46',41923,'/products'),
(90427,'2012-11-13 14:06:44',41925,'/lander-1'),
(90428,'2012-11-13 14:06:59',41924,'/products'),
(90429,'2012-11-13 14:08:08',41926,'/lander-1'),
(90430,'2012-11-13 14:09:03',41924,'/the-original-mr-fuzzy'),
(90431,'2012-11-13 14:10:33',41927,'/lander-1'),
(90432,'2012-11-13 14:11:09',41926,'/products'),
(90433,'2012-11-13 14:11:48',41927,'/products'),
(90434,'2012-11-13 14:13:14',41927,'/the-original-mr-fuzzy'),
(90435,'2012-11-13 14:13:37',41926,'/the-original-mr-fuzzy'),
(90436,'2012-11-13 14:15:23',41928,'/lander-1'),
(90437,'2012-11-13 14:16:32',41929,'/lander-1'),
(90438,'2012-11-13 14:20:49',41930,'/lander-1'),
(90439,'2012-11-13 14:20:52',41931,'/lander-1'),
(90440,'2012-11-13 14:20:56',41929,'/products'),
(90441,'2012-11-13 14:21:35',41932,'/lander-1'),
(90442,'2012-11-13 14:22:37',41933,'/home'),
(90443,'2012-11-13 14:24:08',41934,'/lander-1'),
(90444,'2012-11-13 14:24:30',41932,'/products'),
(90445,'2012-11-13 14:24:47',41935,'/lander-1'),
(90446,'2012-11-13 14:24:55',41929,'/the-original-mr-fuzzy'),
(90447,'2012-11-13 14:26:36',41932,'/the-original-mr-fuzzy'),
(90448,'2012-11-13 14:28:38',41935,'/products'),
(90449,'2012-11-13 14:28:45',41932,'/cart'),
(90450,'2012-11-13 14:29:14',41932,'/shipping'),
(90451,'2012-11-13 14:30:33',41936,'/lander-1'),
(90452,'2012-11-13 14:31:11',41932,'/billing-2'),
(90453,'2012-11-13 14:31:21',41935,'/the-original-mr-fuzzy'),
(90454,'2012-11-13 14:33:01',41935,'/cart'),
(90455,'2012-11-13 14:33:36',41936,'/products'),
(90456,'2012-11-13 14:40:56',41937,'/lander-1'),
(90457,'2012-11-13 14:41:03',41938,'/lander-1'),
(90458,'2012-11-13 14:48:04',41939,'/lander-1'),
(90459,'2012-11-13 14:49:32',41940,'/lander-1'),
(90460,'2012-11-13 14:50:55',41941,'/lander-1'),
(90461,'2012-11-13 14:54:07',41940,'/products'),
(90462,'2012-11-13 14:57:35',41942,'/lander-1'),
(90463,'2012-11-13 15:09:12',41943,'/lander-1'),
(90464,'2012-11-13 15:09:54',41944,'/lander-1'),
(90465,'2012-11-13 15:14:04',41944,'/products'),
(90466,'2012-11-13 15:15:38',41945,'/lander-1'),
(90467,'2012-11-13 15:16:39',41944,'/the-original-mr-fuzzy'),
(90468,'2012-11-13 15:17:53',41946,'/lander-1'),
(90469,'2012-11-13 15:18:08',41944,'/cart'),
(90470,'2012-11-13 15:20:23',41947,'/home'),
(90471,'2012-11-13 15:21:10',41944,'/shipping'),
(90472,'2012-11-13 15:23:46',41948,'/lander-1'),
(90473,'2012-11-13 15:24:12',41944,'/billing'),
(90474,'2012-11-13 15:25:12',41947,'/products'),
(90475,'2012-11-13 15:26:46',41949,'/lander-1'),
(90476,'2012-11-13 15:27:36',41950,'/lander-1'),
(90477,'2012-11-13 15:27:59',41951,'/lander-1'),
(90478,'2012-11-13 15:28:56',41952,'/lander-1'),
(90479,'2012-11-13 15:30:02',41952,'/products'),
(90480,'2012-11-13 15:31:31',41952,'/the-original-mr-fuzzy'),
(90481,'2012-11-13 15:31:48',41950,'/products'),
(90482,'2012-11-13 15:32:26',41953,'/lander-1'),
(90483,'2012-11-13 15:32:27',41949,'/products'),
(90484,'2012-11-13 15:33:02',41952,'/cart'),
(90485,'2012-11-13 15:33:36',41951,'/products'),
(90486,'2012-11-13 15:35:06',41953,'/products'),
(90487,'2012-11-13 15:36:21',41950,'/the-original-mr-fuzzy'),
(90488,'2012-11-13 15:36:31',41952,'/shipping'),
(90489,'2012-11-13 15:37:13',41952,'/billing'),
(90490,'2012-11-13 15:37:29',41953,'/the-original-mr-fuzzy'),
(90491,'2012-11-13 15:38:22',41950,'/cart'),
(90492,'2012-11-13 15:38:38',41953,'/cart'),
(90493,'2012-11-13 15:39:26',41952,'/thank-you-for-your-order'),
(90494,'2012-11-13 15:40:48',41953,'/shipping'),
(90495,'2012-11-13 15:40:57',41950,'/shipping'),
(90496,'2012-11-13 15:42:15',41954,'/lander-1'),
(90497,'2012-11-13 15:43:07',41953,'/billing-2'),
(90498,'2012-11-13 15:43:10',41955,'/lander-1'),
(90499,'2012-11-13 15:43:31',41955,'/products'),
(90500,'2012-11-13 15:44:09',41950,'/billing-2'),
(90501,'2012-11-13 15:46:18',41955,'/the-original-mr-fuzzy'),
(90502,'2012-11-13 15:48:54',41956,'/lander-1'),
(90503,'2012-11-13 15:48:58',41957,'/lander-1'),
(90504,'2012-11-13 15:54:17',41958,'/lander-1'),
(90505,'2012-11-13 15:55:24',41959,'/lander-1'),
(90506,'2012-11-13 15:56:38',41960,'/home'),
(90507,'2012-11-13 15:56:46',41961,'/lander-1'),
(90508,'2012-11-13 15:58:01',41962,'/lander-1'),
(90509,'2012-11-13 16:00:58',41963,'/lander-1'),
(90510,'2012-11-13 16:03:55',41963,'/products'),
(90511,'2012-11-13 16:04:20',41964,'/lander-1'),
(90512,'2012-11-13 16:04:31',41965,'/lander-1'),
(90513,'2012-11-13 16:04:48',41966,'/lander-1'),
(90514,'2012-11-13 16:05:38',41967,'/home'),
(90515,'2012-11-13 16:05:56',41968,'/lander-1'),
(90516,'2012-11-13 16:06:00',41963,'/the-original-mr-fuzzy'),
(90517,'2012-11-13 16:06:47',41963,'/cart'),
(90518,'2012-11-13 16:07:55',41969,'/home'),
(90519,'2012-11-13 16:08:01',41967,'/products'),
(90520,'2012-11-13 16:09:33',41968,'/products'),
(90521,'2012-11-13 16:09:52',41967,'/the-original-mr-fuzzy'),
(90522,'2012-11-13 16:10:27',41963,'/shipping'),
(90523,'2012-11-13 16:10:52',41963,'/billing'),
(90524,'2012-11-13 16:12:18',41968,'/the-original-mr-fuzzy'),
(90525,'2012-11-13 16:13:18',41968,'/cart'),
(90526,'2012-11-13 16:13:32',41967,'/cart'),
(90527,'2012-11-13 16:14:14',41967,'/shipping'),
(90528,'2012-11-13 16:14:45',41970,'/home'),
(90529,'2012-11-13 16:14:52',41967,'/billing'),
(90530,'2012-11-13 16:15:44',41963,'/thank-you-for-your-order'),
(90531,'2012-11-13 16:16:14',41968,'/shipping'),
(90532,'2012-11-13 16:16:36',41967,'/thank-you-for-your-order'),
(90533,'2012-11-13 16:16:37',41970,'/products'),
(90534,'2012-11-13 16:16:38',41971,'/lander-1'),
(90535,'2012-11-13 16:17:49',41968,'/billing-2'),
(90536,'2012-11-13 16:18:30',41968,'/thank-you-for-your-order'),
(90537,'2012-11-13 16:19:20',41972,'/lander-1'),
(90538,'2012-11-13 16:20:09',41970,'/the-original-mr-fuzzy'),
(90539,'2012-11-13 16:20:33',41973,'/lander-1'),
(90540,'2012-11-13 16:21:01',41970,'/cart'),
(90541,'2012-11-13 16:21:01',41973,'/products'),
(90542,'2012-11-13 16:21:18',41974,'/home'),
(90543,'2012-11-13 16:22:01',41975,'/lander-1'),
(90544,'2012-11-13 16:22:32',41970,'/shipping'),
(90545,'2012-11-13 16:22:48',41972,'/products'),
(90546,'2012-11-13 16:23:05',41972,'/the-original-mr-fuzzy'),
(90547,'2012-11-13 16:23:45',41974,'/products'),
(90548,'2012-11-13 16:24:20',41974,'/the-original-mr-fuzzy'),
(90549,'2012-11-13 16:24:54',41973,'/the-original-mr-fuzzy'),
(90550,'2012-11-13 16:25:15',41974,'/cart'),
(90551,'2012-11-13 16:25:19',41970,'/billing-2'),
(90552,'2012-11-13 16:26:46',41975,'/products'),
(90553,'2012-11-13 16:26:59',41976,'/lander-1'),
(90554,'2012-11-13 16:27:17',41974,'/shipping'),
(90555,'2012-11-13 16:28:19',41977,'/lander-1'),
(90556,'2012-11-13 16:28:46',41978,'/home'),
(90557,'2012-11-13 16:30:17',41974,'/billing-2'),
(90558,'2012-11-13 16:31:06',41975,'/the-original-mr-fuzzy'),
(90559,'2012-11-13 16:32:00',41979,'/lander-1'),
(90560,'2012-11-13 16:32:41',41975,'/cart'),
(90561,'2012-11-13 16:33:45',41980,'/lander-1'),
(90562,'2012-11-13 16:34:23',41975,'/shipping'),
(90563,'2012-11-13 16:34:41',41974,'/thank-you-for-your-order'),
(90564,'2012-11-13 16:34:50',41975,'/billing'),
(90565,'2012-11-13 16:35:00',41981,'/lander-1'),
(90566,'2012-11-13 16:35:16',41980,'/products'),
(90567,'2012-11-13 16:36:02',41981,'/products'),
(90568,'2012-11-13 16:36:56',41981,'/the-original-mr-fuzzy'),
(90569,'2012-11-13 16:37:12',41980,'/the-original-mr-fuzzy'),
(90570,'2012-11-13 16:37:48',41982,'/lander-1'),
(90571,'2012-11-13 16:38:02',41981,'/cart'),
(90572,'2012-11-13 16:38:23',41982,'/products'),
(90573,'2012-11-13 16:38:27',41983,'/home'),
(90574,'2012-11-13 16:40:05',41981,'/shipping'),
(90575,'2012-11-13 16:40:38',41984,'/lander-1'),
(90576,'2012-11-13 16:41:02',41985,'/lander-1'),
(90577,'2012-11-13 16:41:12',41982,'/the-original-mr-fuzzy'),
(90578,'2012-11-13 16:41:47',41981,'/billing'),
(90579,'2012-11-13 16:41:47',41985,'/products'),
(90580,'2012-11-13 16:42:07',41984,'/products'),
(90581,'2012-11-13 16:42:33',41986,'/lander-1'),
(90582,'2012-11-13 16:43:28',41987,'/lander-1'),
(90583,'2012-11-13 16:44:26',41984,'/the-original-mr-fuzzy'),
(90584,'2012-11-13 16:44:41',41985,'/the-original-mr-fuzzy'),
(90585,'2012-11-13 16:45:12',41982,'/cart'),
(90586,'2012-11-13 16:47:09',41981,'/thank-you-for-your-order'),
(90587,'2012-11-13 16:48:24',41988,'/lander-1'),
(90588,'2012-11-13 16:51:31',41989,'/lander-1'),
(90589,'2012-11-13 16:51:59',41990,'/lander-1'),
(90590,'2012-11-13 16:52:41',41991,'/lander-1'),
(90591,'2012-11-13 16:53:04',41989,'/products'),
(90592,'2012-11-13 16:53:30',41988,'/products'),
(90593,'2012-11-13 16:55:55',41989,'/the-original-mr-fuzzy'),
(90594,'2012-11-13 16:57:11',41991,'/products'),
(90595,'2012-11-13 16:57:19',41990,'/products'),
(90596,'2012-11-13 16:57:26',41992,'/lander-1'),
(90597,'2012-11-13 16:58:12',41990,'/the-original-mr-fuzzy'),
(90598,'2012-11-13 16:59:52',41990,'/cart'),
(90599,'2012-11-13 17:00:22',41993,'/lander-1'),
(90600,'2012-11-13 17:00:44',41994,'/lander-1'),
(90601,'2012-11-13 17:01:05',41990,'/shipping'),
(90602,'2012-11-13 17:01:38',41991,'/the-original-mr-fuzzy'),
(90603,'2012-11-13 17:02:01',41990,'/billing-2'),
(90604,'2012-11-13 17:04:51',41991,'/cart'),
(90605,'2012-11-13 17:06:00',41994,'/products'),
(90606,'2012-11-13 17:06:53',41990,'/thank-you-for-your-order'),
(90607,'2012-11-13 17:08:04',41991,'/shipping'),
(90608,'2012-11-13 17:10:16',41991,'/billing-2'),
(90609,'2012-11-13 17:20:45',41995,'/lander-1'),
(90610,'2012-11-13 17:24:20',41996,'/home'),
(90611,'2012-11-13 17:24:48',41996,'/products'),
(90612,'2012-11-13 17:25:21',41997,'/lander-1'),
(90613,'2012-11-13 17:26:31',41996,'/the-original-mr-fuzzy'),
(90614,'2012-11-13 17:30:42',41997,'/products'),
(90615,'2012-11-13 17:33:17',41998,'/lander-1'),
(90616,'2012-11-13 17:34:00',41999,'/lander-1'),
(90617,'2012-11-13 17:34:29',41997,'/the-original-mr-fuzzy'),
(90618,'2012-11-13 17:37:52',41997,'/cart'),
(90619,'2012-11-13 17:38:37',41999,'/products'),
(90620,'2012-11-13 17:39:13',41997,'/shipping'),
(90621,'2012-11-13 17:41:15',41997,'/billing'),
(90622,'2012-11-13 17:42:52',42000,'/lander-1'),
(90623,'2012-11-13 17:43:17',41999,'/the-original-mr-fuzzy'),
(90624,'2012-11-13 17:44:27',41997,'/thank-you-for-your-order'),
(90625,'2012-11-13 17:45:08',42001,'/lander-1'),
(90626,'2012-11-13 17:45:21',42002,'/lander-1'),
(90627,'2012-11-13 17:48:14',42003,'/lander-1'),
(90628,'2012-11-13 17:48:46',42004,'/lander-1'),
(90629,'2012-11-13 17:50:49',42004,'/products'),
(90630,'2012-11-13 17:51:21',42003,'/products'),
(90631,'2012-11-13 17:53:42',42004,'/the-original-mr-fuzzy'),
(90632,'2012-11-13 17:54:52',42005,'/lander-1'),
(90633,'2012-11-13 18:10:44',42006,'/lander-1'),
(90634,'2012-11-13 18:13:54',42006,'/products'),
(90635,'2012-11-13 18:18:31',42006,'/the-original-mr-fuzzy'),
(90636,'2012-11-13 18:21:44',42006,'/cart'),
(90637,'2012-11-13 18:24:26',42007,'/lander-1'),
(90638,'2012-11-13 18:25:30',42008,'/lander-1'),
(90639,'2012-11-13 18:26:04',42009,'/lander-1'),
(90640,'2012-11-13 18:26:05',42010,'/lander-1'),
(90641,'2012-11-13 18:27:15',42011,'/lander-1'),
(90642,'2012-11-13 18:27:53',42009,'/products'),
(90643,'2012-11-13 18:28:22',42012,'/lander-1'),
(90644,'2012-11-13 18:28:48',42009,'/the-original-mr-fuzzy'),
(90645,'2012-11-13 18:29:14',42010,'/products'),
(90646,'2012-11-13 18:33:01',42010,'/the-original-mr-fuzzy'),
(90647,'2012-11-13 18:34:42',42013,'/lander-1'),
(90648,'2012-11-13 18:34:52',42010,'/cart'),
(90649,'2012-11-13 18:37:17',42014,'/lander-1'),
(90650,'2012-11-13 18:38:46',42010,'/shipping'),
(90651,'2012-11-13 18:39:27',42015,'/lander-1'),
(90652,'2012-11-13 18:39:38',42016,'/lander-1'),
(90653,'2012-11-13 18:40:06',42017,'/lander-1'),
(90654,'2012-11-13 18:42:01',42010,'/billing'),
(90655,'2012-11-13 18:45:01',42016,'/products'),
(90656,'2012-11-13 18:47:37',42016,'/the-original-mr-fuzzy'),
(90657,'2012-11-13 18:48:12',42018,'/home'),
(90658,'2012-11-13 18:54:34',42019,'/lander-1'),
(90659,'2012-11-13 19:03:28',42020,'/lander-1'),
(90660,'2012-11-13 19:04:20',42021,'/lander-1'),
(90661,'2012-11-13 19:08:02',42022,'/lander-1'),
(90662,'2012-11-13 19:08:45',42023,'/lander-1'),
(90663,'2012-11-13 19:09:48',42021,'/products'),
(90664,'2012-11-13 19:11:14',42021,'/the-original-mr-fuzzy'),
(90665,'2012-11-13 19:13:25',42022,'/products'),
(90666,'2012-11-13 19:17:40',42024,'/lander-1'),
(90667,'2012-11-13 19:17:51',42025,'/lander-1'),
(90668,'2012-11-13 19:18:31',42026,'/home'),
(90669,'2012-11-13 19:20:39',42024,'/products'),
(90670,'2012-11-13 19:23:49',42027,'/lander-1'),
(90671,'2012-11-13 19:24:13',42024,'/the-original-mr-fuzzy'),
(90672,'2012-11-13 19:27:02',42024,'/cart'),
(90673,'2012-11-13 19:27:33',42028,'/lander-1'),
(90674,'2012-11-13 19:27:52',42024,'/shipping'),
(90675,'2012-11-13 19:28:55',42024,'/billing'),
(90676,'2012-11-13 19:30:35',42024,'/thank-you-for-your-order'),
(90677,'2012-11-13 19:30:43',42029,'/lander-1'),
(90678,'2012-11-13 19:30:47',42030,'/home'),
(90679,'2012-11-13 19:32:31',42031,'/lander-1'),
(90680,'2012-11-13 19:32:57',42028,'/products'),
(90681,'2012-11-13 19:37:21',42028,'/the-original-mr-fuzzy'),
(90682,'2012-11-13 19:38:11',42028,'/cart'),
(90683,'2012-11-13 19:41:02',42028,'/shipping'),
(90684,'2012-11-13 19:42:01',42028,'/billing-2'),
(90685,'2012-11-13 19:44:41',42032,'/lander-1'),
(90686,'2012-11-13 19:46:17',42033,'/lander-1'),
(90687,'2012-11-13 19:46:56',42034,'/lander-1'),
(90688,'2012-11-13 19:47:58',42035,'/lander-1'),
(90689,'2012-11-13 19:50:05',42035,'/products'),
(90690,'2012-11-13 19:51:17',42033,'/products'),
(90691,'2012-11-13 19:52:14',42035,'/the-original-mr-fuzzy'),
(90692,'2012-11-13 19:53:31',42033,'/the-original-mr-fuzzy'),
(90693,'2012-11-13 19:56:07',42033,'/cart'),
(90694,'2012-11-13 19:56:50',42033,'/shipping'),
(90695,'2012-11-13 19:58:15',42033,'/billing-2'),
(90696,'2012-11-13 20:01:16',42036,'/lander-1'),
(90697,'2012-11-13 20:01:43',42037,'/lander-1'),
(90698,'2012-11-13 20:02:07',42033,'/thank-you-for-your-order'),
(90699,'2012-11-13 20:03:44',42036,'/products'),
(90700,'2012-11-13 20:07:32',42036,'/the-original-mr-fuzzy'),
(90701,'2012-11-13 20:17:55',42038,'/lander-1'),
(90702,'2012-11-13 20:25:54',42039,'/lander-1'),
(90703,'2012-11-13 20:29:08',42040,'/lander-1'),
(90704,'2012-11-13 20:30:32',42040,'/products'),
(90705,'2012-11-13 20:45:08',42041,'/lander-1'),
(90706,'2012-11-13 20:45:41',42042,'/lander-1'),
(90707,'2012-11-13 20:46:05',42043,'/lander-1'),
(90708,'2012-11-13 20:49:49',42042,'/products'),
(90709,'2012-11-13 20:49:54',42041,'/products'),
(90710,'2012-11-13 20:50:49',42043,'/products'),
(90711,'2012-11-13 20:51:03',42042,'/the-original-mr-fuzzy'),
(90712,'2012-11-13 20:53:22',42041,'/the-original-mr-fuzzy'),
(90713,'2012-11-13 20:55:05',42044,'/lander-1'),
(90714,'2012-11-13 20:55:10',42043,'/the-original-mr-fuzzy'),
(90715,'2012-11-13 20:55:41',42045,'/lander-1'),
(90716,'2012-11-13 20:56:51',42046,'/lander-1'),
(90717,'2012-11-13 20:59:54',42044,'/products'),
(90718,'2012-11-13 21:01:54',42046,'/products'),
(90719,'2012-11-13 21:04:26',42044,'/the-original-mr-fuzzy'),
(90720,'2012-11-13 21:07:12',42044,'/cart'),
(90721,'2012-11-13 21:08:27',42047,'/lander-1'),
(90722,'2012-11-13 21:09:00',42044,'/shipping'),
(90723,'2012-11-13 21:09:53',42044,'/billing-2'),
(90724,'2012-11-13 21:14:41',42044,'/thank-you-for-your-order'),
(90725,'2012-11-13 21:19:40',42048,'/lander-1'),
(90726,'2012-11-13 21:20:17',42049,'/lander-1'),
(90727,'2012-11-13 21:23:14',42050,'/lander-1'),
(90728,'2012-11-13 21:23:38',42050,'/products'),
(90729,'2012-11-13 21:24:12',42050,'/the-original-mr-fuzzy'),
(90730,'2012-11-13 21:24:12',42051,'/lander-1'),
(90731,'2012-11-13 21:24:15',42049,'/products'),
(90732,'2012-11-13 21:24:42',42052,'/lander-1'),
(90733,'2012-11-13 21:27:55',42051,'/products'),
(90734,'2012-11-13 21:29:22',42053,'/lander-1'),
(90735,'2012-11-13 21:33:36',42054,'/lander-1'),
(90736,'2012-11-13 21:44:21',42055,'/lander-1'),
(90737,'2012-11-13 21:44:58',42056,'/lander-1'),
(90738,'2012-11-13 21:45:52',42057,'/lander-1'),
(90739,'2012-11-13 21:46:59',42058,'/lander-1'),
(90740,'2012-11-13 21:50:42',42059,'/lander-1'),
(90741,'2012-11-13 21:51:40',42060,'/lander-1'),
(90742,'2012-11-13 21:57:38',42061,'/home'),
(90743,'2012-11-13 22:00:31',42062,'/lander-1'),
(90744,'2012-11-13 22:10:42',42063,'/lander-1'),
(90745,'2012-11-13 22:13:35',42064,'/home'),
(90746,'2012-11-13 22:14:25',42063,'/products'),
(90747,'2012-11-13 22:16:40',42063,'/the-original-mr-fuzzy'),
(90748,'2012-11-13 22:18:19',42065,'/lander-1'),
(90749,'2012-11-13 22:18:24',42064,'/products'),
(90750,'2012-11-13 22:18:50',42064,'/the-original-mr-fuzzy'),
(90751,'2012-11-13 22:20:50',42064,'/cart'),
(90752,'2012-11-13 22:21:57',42066,'/lander-1'),
(90753,'2012-11-13 22:25:49',42067,'/lander-1'),
(90754,'2012-11-13 22:26:11',42067,'/products'),
(90755,'2012-11-13 22:27:23',42068,'/lander-1'),
(90756,'2012-11-13 22:30:12',42067,'/the-original-mr-fuzzy'),
(90757,'2012-11-13 22:31:19',42068,'/products'),
(90758,'2012-11-13 22:32:09',42068,'/the-original-mr-fuzzy'),
(90759,'2012-11-13 22:33:25',42068,'/cart'),
(90760,'2012-11-13 22:36:23',42068,'/shipping'),
(90761,'2012-11-13 22:39:09',42068,'/billing'),
(90762,'2012-11-13 22:45:58',42069,'/lander-1'),
(90763,'2012-11-13 22:48:33',42069,'/products'),
(90764,'2012-11-13 22:49:15',42069,'/the-original-mr-fuzzy'),
(90765,'2012-11-13 22:52:49',42069,'/cart'),
(90766,'2012-11-13 22:53:45',42070,'/lander-1'),
(90767,'2012-11-13 22:58:58',42071,'/lander-1'),
(90768,'2012-11-13 23:02:38',42072,'/lander-1'),
(90769,'2012-11-13 23:05:52',42073,'/lander-1'),
(90770,'2012-11-13 23:05:56',42072,'/products'),
(90771,'2012-11-13 23:06:42',42072,'/the-original-mr-fuzzy'),
(90772,'2012-11-13 23:08:13',42074,'/lander-1'),
(90773,'2012-11-13 23:09:13',42075,'/lander-1'),
(90774,'2012-11-13 23:13:38',42075,'/products'),
(90775,'2012-11-13 23:44:32',42076,'/lander-1'),
(90776,'2012-11-13 23:48:28',42077,'/lander-1'),
(90777,'2012-11-13 23:48:36',42078,'/lander-1'),
(90778,'2012-11-13 23:49:11',42077,'/products'),
(90779,'2012-11-13 23:50:40',42077,'/the-original-mr-fuzzy'),
(90780,'2012-11-13 23:51:25',42078,'/products'),
(90781,'2012-11-13 23:51:53',42078,'/the-original-mr-fuzzy'),
(90782,'2012-11-13 23:53:22',42077,'/cart'),
(90783,'2012-11-13 23:53:35',42079,'/lander-1'),
(90784,'2012-11-13 23:55:29',42080,'/home'),
(90785,'2012-11-13 23:57:02',42080,'/products'),
(90786,'2012-11-13 23:59:06',42080,'/the-original-mr-fuzzy'),
(90787,'2012-11-13 23:59:47',42081,'/lander-1'),
(90788,'2012-11-14 00:00:09',42082,'/lander-1'),
(90789,'2012-11-14 00:03:44',42081,'/products'),
(90790,'2012-11-14 00:07:59',42081,'/the-original-mr-fuzzy'),
(90791,'2012-11-14 00:10:21',42081,'/cart'),
(90792,'2012-11-14 00:10:57',42083,'/lander-1'),
(90793,'2012-11-14 00:12:19',42081,'/shipping'),
(90794,'2012-11-14 00:13:25',42083,'/products'),
(90795,'2012-11-14 00:14:25',42081,'/billing'),
(90796,'2012-11-14 00:14:59',42083,'/the-original-mr-fuzzy'),
(90797,'2012-11-14 00:16:26',42081,'/thank-you-for-your-order'),
(90798,'2012-11-14 00:20:27',42084,'/lander-1'),
(90799,'2012-11-14 00:21:13',42085,'/home'),
(90800,'2012-11-14 00:21:25',42086,'/lander-1'),
(90801,'2012-11-14 00:31:33',42087,'/lander-1'),
(90802,'2012-11-14 00:33:53',42088,'/lander-1'),
(90803,'2012-11-14 00:35:36',42088,'/products'),
(90804,'2012-11-14 00:42:30',42089,'/lander-1'),
(90805,'2012-11-14 00:43:37',42089,'/products'),
(90806,'2012-11-14 00:47:15',42089,'/the-original-mr-fuzzy'),
(90807,'2012-11-14 00:53:18',42090,'/lander-1'),
(90808,'2012-11-14 00:59:04',42090,'/products'),
(90809,'2012-11-14 01:02:07',42091,'/lander-1'),
(90810,'2012-11-14 01:03:13',42091,'/products'),
(90811,'2012-11-14 01:07:36',42091,'/the-original-mr-fuzzy'),
(90812,'2012-11-14 01:16:36',42092,'/lander-1'),
(90813,'2012-11-14 01:20:57',42093,'/lander-1'),
(90814,'2012-11-14 01:25:44',42093,'/products'),
(90815,'2012-11-14 01:27:39',42093,'/the-original-mr-fuzzy'),
(90816,'2012-11-14 01:35:56',42094,'/lander-1'),
(90817,'2012-11-14 01:41:18',42094,'/products'),
(90818,'2012-11-14 01:41:54',42094,'/the-original-mr-fuzzy'),
(90819,'2012-11-14 01:45:44',42095,'/lander-1'),
(90820,'2012-11-14 02:53:55',42096,'/lander-1'),
(90821,'2012-11-14 03:11:52',42097,'/home'),
(90822,'2012-11-14 03:15:07',42097,'/products'),
(90823,'2012-11-14 03:16:31',42097,'/the-original-mr-fuzzy'),
(90824,'2012-11-14 03:34:00',42098,'/lander-1'),
(90825,'2012-11-14 03:38:20',42098,'/products'),
(90826,'2012-11-14 03:38:52',42098,'/the-original-mr-fuzzy'),
(90827,'2012-11-14 04:01:00',42099,'/lander-1'),
(90828,'2012-11-14 04:07:21',42100,'/lander-1'),
(90829,'2012-11-14 04:09:37',42101,'/lander-1'),
(90830,'2012-11-14 04:15:25',42101,'/products'),
(90831,'2012-11-14 04:15:50',42102,'/lander-1'),
(90832,'2012-11-14 04:17:56',42102,'/products'),
(90833,'2012-11-14 04:18:02',42101,'/the-original-mr-fuzzy'),
(90834,'2012-11-14 04:18:22',42103,'/home'),
(90835,'2012-11-14 04:20:22',42104,'/lander-1'),
(90836,'2012-11-14 04:20:23',42102,'/the-original-mr-fuzzy'),
(90837,'2012-11-14 04:21:07',42103,'/products'),
(90838,'2012-11-14 04:23:41',42102,'/cart'),
(90839,'2012-11-14 04:24:15',42102,'/shipping'),
(90840,'2012-11-14 04:25:14',42103,'/the-original-mr-fuzzy'),
(90841,'2012-11-14 04:25:59',42105,'/lander-1'),
(90842,'2012-11-14 04:26:08',42102,'/billing'),
(90843,'2012-11-14 04:26:57',42103,'/cart'),
(90844,'2012-11-14 04:28:31',42106,'/lander-1'),
(90845,'2012-11-14 04:29:03',42105,'/products'),
(90846,'2012-11-14 04:29:51',42102,'/thank-you-for-your-order'),
(90847,'2012-11-14 04:33:12',42105,'/the-original-mr-fuzzy'),
(90848,'2012-11-14 04:35:07',42105,'/cart'),
(90849,'2012-11-14 04:36:21',42107,'/lander-1'),
(90850,'2012-11-14 04:38:52',42105,'/shipping'),
(90851,'2012-11-14 04:40:57',42107,'/products'),
(90852,'2012-11-14 04:44:43',42107,'/the-original-mr-fuzzy'),
(90853,'2012-11-14 05:07:36',42108,'/lander-1'),
(90854,'2012-11-14 05:12:14',42108,'/products'),
(90855,'2012-11-14 05:13:57',42108,'/the-original-mr-fuzzy'),
(90856,'2012-11-14 05:14:21',42109,'/lander-1'),
(90857,'2012-11-14 05:17:34',42110,'/home'),
(90858,'2012-11-14 05:17:56',42108,'/cart'),
(90859,'2012-11-14 05:18:35',42110,'/products'),
(90860,'2012-11-14 05:19:46',42109,'/products'),
(90861,'2012-11-14 05:20:18',42108,'/shipping'),
(90862,'2012-11-14 05:20:25',42110,'/the-original-mr-fuzzy'),
(90863,'2012-11-14 05:21:13',42109,'/the-original-mr-fuzzy'),
(90864,'2012-11-14 05:23:06',42108,'/billing-2'),
(90865,'2012-11-14 05:27:29',42111,'/lander-1'),
(90866,'2012-11-14 05:28:01',42111,'/products'),
(90867,'2012-11-14 05:32:36',42111,'/the-original-mr-fuzzy'),
(90868,'2012-11-14 05:35:27',42111,'/cart'),
(90869,'2012-11-14 05:39:20',42111,'/shipping'),
(90870,'2012-11-14 05:41:31',42111,'/billing'),
(90871,'2012-11-14 05:45:01',42112,'/lander-1'),
(90872,'2012-11-14 05:45:33',42112,'/products'),
(90873,'2012-11-14 05:45:44',42111,'/thank-you-for-your-order'),
(90874,'2012-11-14 05:50:01',42113,'/lander-1'),
(90875,'2012-11-14 05:52:38',42113,'/products'),
(90876,'2012-11-14 05:59:22',42114,'/lander-1'),
(90877,'2012-11-14 06:21:34',42115,'/lander-1'),
(90878,'2012-11-14 06:27:23',42115,'/products'),
(90879,'2012-11-14 06:31:18',42115,'/the-original-mr-fuzzy'),
(90880,'2012-11-14 06:33:09',42115,'/cart'),
(90881,'2012-11-14 06:34:22',42115,'/shipping'),
(90882,'2012-11-14 06:41:51',42116,'/lander-1'),
(90883,'2012-11-14 06:46:32',42117,'/lander-1'),
(90884,'2012-11-14 06:49:57',42117,'/products'),
(90885,'2012-11-14 06:51:07',42117,'/the-original-mr-fuzzy'),
(90886,'2012-11-14 06:55:05',42117,'/cart'),
(90887,'2012-11-14 06:56:20',42117,'/shipping'),
(90888,'2012-11-14 06:58:28',42117,'/billing'),
(90889,'2012-11-14 06:59:08',42118,'/lander-1'),
(90890,'2012-11-14 07:00:50',42119,'/lander-1'),
(90891,'2012-11-14 07:03:19',42118,'/products'),
(90892,'2012-11-14 07:05:51',42120,'/lander-1'),
(90893,'2012-11-14 07:06:00',42118,'/the-original-mr-fuzzy'),
(90894,'2012-11-14 07:07:21',42120,'/products'),
(90895,'2012-11-14 07:08:12',42120,'/the-original-mr-fuzzy'),
(90896,'2012-11-14 07:09:22',42121,'/lander-1'),
(90897,'2012-11-14 07:13:17',42121,'/products'),
(90898,'2012-11-14 07:13:36',42121,'/the-original-mr-fuzzy'),
(90899,'2012-11-14 07:16:29',42121,'/cart'),
(90900,'2012-11-14 07:18:45',42121,'/shipping'),
(90901,'2012-11-14 07:19:19',42122,'/lander-1'),
(90902,'2012-11-14 07:25:55',42123,'/lander-1'),
(90903,'2012-11-14 07:35:42',42124,'/lander-1'),
(90904,'2012-11-14 07:43:25',42125,'/lander-1'),
(90905,'2012-11-14 07:44:58',42126,'/lander-1'),
(90906,'2012-11-14 07:46:26',42126,'/products'),
(90907,'2012-11-14 07:48:14',42126,'/the-original-mr-fuzzy'),
(90908,'2012-11-14 07:48:45',42125,'/products'),
(90909,'2012-11-14 07:49:40',42126,'/cart'),
(90910,'2012-11-14 07:52:00',42125,'/the-original-mr-fuzzy'),
(90911,'2012-11-14 07:54:06',42125,'/cart'),
(90912,'2012-11-14 07:57:48',42125,'/shipping'),
(90913,'2012-11-14 07:58:44',42125,'/billing'),
(90914,'2012-11-14 08:00:18',42125,'/thank-you-for-your-order'),
(90915,'2012-11-14 08:03:50',42127,'/lander-1'),
(90916,'2012-11-14 08:05:07',42128,'/home'),
(90917,'2012-11-14 08:05:33',42128,'/products'),
(90918,'2012-11-14 08:07:51',42129,'/lander-1'),
(90919,'2012-11-14 08:08:55',42128,'/the-original-mr-fuzzy'),
(90920,'2012-11-14 08:12:19',42130,'/lander-1'),
(90921,'2012-11-14 08:13:05',42130,'/products'),
(90922,'2012-11-14 08:15:29',42130,'/the-original-mr-fuzzy'),
(90923,'2012-11-14 08:18:55',42131,'/home'),
(90924,'2012-11-14 08:20:18',42132,'/home'),
(90925,'2012-11-14 08:20:46',42131,'/products'),
(90926,'2012-11-14 08:22:05',42133,'/lander-1'),
(90927,'2012-11-14 08:22:24',42131,'/the-original-mr-fuzzy'),
(90928,'2012-11-14 08:23:13',42132,'/products'),
(90929,'2012-11-14 08:26:13',42133,'/products'),
(90930,'2012-11-14 08:26:58',42133,'/the-original-mr-fuzzy'),
(90931,'2012-11-14 08:27:24',42133,'/cart'),
(90932,'2012-11-14 08:28:01',42133,'/shipping'),
(90933,'2012-11-14 08:28:48',42133,'/billing'),
(90934,'2012-11-14 08:30:13',42134,'/lander-1'),
(90935,'2012-11-14 08:31:43',42135,'/home'),
(90936,'2012-11-14 08:32:41',42135,'/products'),
(90937,'2012-11-14 08:34:35',42134,'/products'),
(90938,'2012-11-14 08:36:12',42135,'/the-original-mr-fuzzy'),
(90939,'2012-11-14 08:37:33',42134,'/the-original-mr-fuzzy'),
(90940,'2012-11-14 08:38:41',42134,'/cart'),
(90941,'2012-11-14 08:40:08',42135,'/cart'),
(90942,'2012-11-14 08:41:05',42134,'/shipping'),
(90943,'2012-11-14 08:41:29',42136,'/lander-1'),
(90944,'2012-11-14 08:41:55',42134,'/billing-2'),
(90945,'2012-11-14 08:42:48',42137,'/lander-1'),
(90946,'2012-11-14 08:45:47',42136,'/products'),
(90947,'2012-11-14 08:46:57',42137,'/products'),
(90948,'2012-11-14 08:50:57',42137,'/the-original-mr-fuzzy'),
(90949,'2012-11-14 08:55:19',42138,'/lander-1'),
(90950,'2012-11-14 08:57:45',42139,'/lander-1'),
(90951,'2012-11-14 09:05:30',42140,'/lander-1'),
(90952,'2012-11-14 09:07:05',42140,'/products'),
(90953,'2012-11-14 09:07:27',42140,'/the-original-mr-fuzzy'),
(90954,'2012-11-14 09:08:42',42140,'/cart'),
(90955,'2012-11-14 09:10:05',42141,'/home'),
(90956,'2012-11-14 09:11:22',42140,'/shipping'),
(90957,'2012-11-14 09:12:32',42142,'/lander-1'),
(90958,'2012-11-14 09:12:40',42143,'/lander-1'),
(90959,'2012-11-14 09:12:51',42140,'/billing-2'),
(90960,'2012-11-14 09:14:34',42142,'/products'),
(90961,'2012-11-14 09:15:09',42144,'/lander-1'),
(90962,'2012-11-14 09:16:56',42144,'/products'),
(90963,'2012-11-14 09:17:24',42142,'/the-original-mr-fuzzy'),
(90964,'2012-11-14 09:18:20',42145,'/lander-1'),
(90965,'2012-11-14 09:18:46',42142,'/cart'),
(90966,'2012-11-14 09:20:15',42145,'/products'),
(90967,'2012-11-14 09:20:56',42144,'/the-original-mr-fuzzy'),
(90968,'2012-11-14 09:22:53',42146,'/lander-1'),
(90969,'2012-11-14 09:23:34',42144,'/cart'),
(90970,'2012-11-14 09:23:45',42147,'/home'),
(90971,'2012-11-14 09:23:58',42148,'/lander-1'),
(90972,'2012-11-14 09:25:17',42147,'/products'),
(90973,'2012-11-14 09:25:47',42144,'/shipping'),
(90974,'2012-11-14 09:27:25',42144,'/billing-2'),
(90975,'2012-11-14 09:27:40',42147,'/the-original-mr-fuzzy'),
(90976,'2012-11-14 09:29:02',42147,'/cart'),
(90977,'2012-11-14 09:31:10',42149,'/lander-1'),
(90978,'2012-11-14 09:31:35',42150,'/lander-1'),
(90979,'2012-11-14 09:31:45',42147,'/shipping'),
(90980,'2012-11-14 09:31:56',42151,'/lander-1'),
(90981,'2012-11-14 09:32:25',42152,'/lander-1'),
(90982,'2012-11-14 09:36:02',42153,'/lander-1'),
(90983,'2012-11-14 09:36:35',42154,'/lander-1'),
(90984,'2012-11-14 09:38:42',42153,'/products'),
(90985,'2012-11-14 09:39:34',42154,'/products'),
(90986,'2012-11-14 09:41:32',42155,'/lander-1'),
(90987,'2012-11-14 09:49:41',42156,'/lander-1'),
(90988,'2012-11-14 09:50:02',42156,'/products'),
(90989,'2012-11-14 09:51:30',42157,'/lander-1'),
(90990,'2012-11-14 09:52:03',42158,'/lander-1'),
(90991,'2012-11-14 09:52:56',42157,'/products'),
(90992,'2012-11-14 09:53:02',42159,'/lander-1'),
(90993,'2012-11-14 09:54:06',42156,'/the-original-mr-fuzzy'),
(90994,'2012-11-14 09:54:31',42160,'/lander-1'),
(90995,'2012-11-14 09:54:47',42161,'/lander-1'),
(90996,'2012-11-14 09:55:15',42160,'/products'),
(90997,'2012-11-14 09:58:07',42162,'/lander-1'),
(90998,'2012-11-14 09:58:38',42159,'/products'),
(90999,'2012-11-14 09:59:04',42160,'/the-original-mr-fuzzy'),
(91000,'2012-11-14 09:59:23',42163,'/lander-1'),
(91001,'2012-11-14 10:00:14',42163,'/products'),
(91002,'2012-11-14 10:01:01',42164,'/lander-1'),
(91003,'2012-11-14 10:02:16',42163,'/the-original-mr-fuzzy'),
(91004,'2012-11-14 10:02:46',42159,'/the-original-mr-fuzzy'),
(91005,'2012-11-14 10:04:58',42159,'/cart'),
(91006,'2012-11-14 10:11:26',42165,'/lander-1'),
(91007,'2012-11-14 10:15:08',42166,'/lander-1'),
(91008,'2012-11-14 10:17:10',42167,'/lander-1'),
(91009,'2012-11-14 10:18:31',42168,'/lander-1'),
(91010,'2012-11-14 10:19:01',42167,'/products'),
(91011,'2012-11-14 10:20:18',42168,'/products'),
(91012,'2012-11-14 10:20:24',42169,'/lander-1'),
(91013,'2012-11-14 10:21:52',42167,'/the-original-mr-fuzzy'),
(91014,'2012-11-14 10:23:47',42168,'/the-original-mr-fuzzy'),
(91015,'2012-11-14 10:24:34',42170,'/lander-1'),
(91016,'2012-11-14 10:24:39',42167,'/cart'),
(91017,'2012-11-14 10:25:30',42169,'/products'),
(91018,'2012-11-14 10:26:59',42171,'/home'),
(91019,'2012-11-14 10:27:02',42168,'/cart'),
(91020,'2012-11-14 10:29:41',42169,'/the-original-mr-fuzzy'),
(91021,'2012-11-14 10:30:04',42168,'/shipping'),
(91022,'2012-11-14 10:30:34',42168,'/billing-2'),
(91023,'2012-11-14 10:32:01',42168,'/thank-you-for-your-order'),
(91024,'2012-11-14 10:33:31',42169,'/cart'),
(91025,'2012-11-14 10:37:24',42172,'/home'),
(91026,'2012-11-14 10:37:41',42173,'/home'),
(91027,'2012-11-14 10:37:50',42174,'/home'),
(91028,'2012-11-14 10:38:19',42174,'/products'),
(91029,'2012-11-14 10:38:37',42172,'/products'),
(91030,'2012-11-14 10:38:54',42175,'/lander-1'),
(91031,'2012-11-14 10:39:08',42176,'/lander-1'),
(91032,'2012-11-14 10:39:44',42177,'/lander-1'),
(91033,'2012-11-14 10:39:59',42172,'/the-original-mr-fuzzy'),
(91034,'2012-11-14 10:41:08',42175,'/products'),
(91035,'2012-11-14 10:41:12',42174,'/the-original-mr-fuzzy'),
(91036,'2012-11-14 10:43:46',42178,'/lander-1'),
(91037,'2012-11-14 10:45:30',42177,'/products'),
(91038,'2012-11-14 10:47:49',42179,'/lander-1'),
(91039,'2012-11-14 10:48:15',42178,'/products'),
(91040,'2012-11-14 10:49:27',42178,'/the-original-mr-fuzzy'),
(91041,'2012-11-14 10:51:09',42178,'/cart'),
(91042,'2012-11-14 10:52:20',42180,'/lander-1'),
(91043,'2012-11-14 10:52:33',42181,'/lander-1'),
(91044,'2012-11-14 10:53:56',42182,'/lander-1'),
(91045,'2012-11-14 10:54:17',42178,'/shipping'),
(91046,'2012-11-14 10:54:28',42183,'/lander-1'),
(91047,'2012-11-14 10:55:40',42184,'/lander-1'),
(91048,'2012-11-14 10:57:23',42178,'/billing-2'),
(91049,'2012-11-14 10:57:44',42180,'/products'),
(91050,'2012-11-14 10:58:58',42183,'/products'),
(91051,'2012-11-14 10:59:19',42180,'/the-original-mr-fuzzy'),
(91052,'2012-11-14 11:04:27',42185,'/lander-1'),
(91053,'2012-11-14 11:07:30',42185,'/products'),
(91054,'2012-11-14 11:07:55',42186,'/home'),
(91055,'2012-11-14 11:10:17',42187,'/lander-1'),
(91056,'2012-11-14 11:10:34',42188,'/lander-1'),
(91057,'2012-11-14 11:11:28',42186,'/products'),
(91058,'2012-11-14 11:11:31',42189,'/lander-1'),
(91059,'2012-11-14 11:11:46',42188,'/products'),
(91060,'2012-11-14 11:13:09',42190,'/lander-1'),
(91061,'2012-11-14 11:13:35',42188,'/the-original-mr-fuzzy'),
(91062,'2012-11-14 11:14:11',42190,'/products'),
(91063,'2012-11-14 11:15:26',42190,'/the-original-mr-fuzzy'),
(91064,'2012-11-14 11:15:29',42186,'/the-original-mr-fuzzy'),
(91065,'2012-11-14 11:17:37',42191,'/lander-1'),
(91066,'2012-11-14 11:17:51',42192,'/home'),
(91067,'2012-11-14 11:18:15',42190,'/cart'),
(91068,'2012-11-14 11:19:20',42186,'/cart'),
(91069,'2012-11-14 11:19:41',42191,'/products'),
(91070,'2012-11-14 11:20:12',42191,'/the-original-mr-fuzzy'),
(91071,'2012-11-14 11:20:36',42193,'/lander-1'),
(91072,'2012-11-14 11:20:51',42190,'/shipping'),
(91073,'2012-11-14 11:22:21',42191,'/cart'),
(91074,'2012-11-14 11:22:51',42190,'/billing-2'),
(91075,'2012-11-14 11:23:19',42194,'/lander-1'),
(91076,'2012-11-14 11:26:12',42190,'/thank-you-for-your-order'),
(91077,'2012-11-14 11:29:16',42195,'/lander-1'),
(91078,'2012-11-14 11:29:42',42196,'/lander-1'),
(91079,'2012-11-14 11:30:57',42197,'/lander-1'),
(91080,'2012-11-14 11:32:43',42198,'/lander-1'),
(91081,'2012-11-14 11:34:05',42196,'/products'),
(91082,'2012-11-14 11:36:29',42199,'/lander-1'),
(91083,'2012-11-14 11:37:07',42196,'/the-original-mr-fuzzy'),
(91084,'2012-11-14 11:53:14',42200,'/home'),
(91085,'2012-11-14 11:55:51',42201,'/lander-1'),
(91086,'2012-11-14 11:56:23',42202,'/home'),
(91087,'2012-11-14 11:58:48',42203,'/lander-1'),
(91088,'2012-11-14 11:59:15',42204,'/lander-1'),
(91089,'2012-11-14 12:00:17',42201,'/products'),
(91090,'2012-11-14 12:00:57',42202,'/products'),
(91091,'2012-11-14 12:01:00',42205,'/lander-1'),
(91092,'2012-11-14 12:01:28',42204,'/products'),
(91093,'2012-11-14 12:01:40',42206,'/lander-1'),
(91094,'2012-11-14 12:02:20',42203,'/products'),
(91095,'2012-11-14 12:04:16',42207,'/home'),
(91096,'2012-11-14 12:05:45',42204,'/the-original-mr-fuzzy'),
(91097,'2012-11-14 12:06:49',42203,'/the-original-mr-fuzzy'),
(91098,'2012-11-14 12:07:35',42204,'/cart'),
(91099,'2012-11-14 12:10:52',42204,'/shipping'),
(91100,'2012-11-14 12:11:13',42204,'/billing'),
(91101,'2012-11-14 12:13:16',42204,'/thank-you-for-your-order'),
(91102,'2012-11-14 12:13:23',42208,'/lander-1'),
(91103,'2012-11-14 12:13:43',42209,'/lander-1'),
(91104,'2012-11-14 12:14:28',42210,'/home'),
(91105,'2012-11-14 12:16:21',42211,'/lander-1'),
(91106,'2012-11-14 12:17:54',42210,'/products'),
(91107,'2012-11-14 12:18:18',42212,'/lander-1'),
(91108,'2012-11-14 12:21:09',42210,'/the-original-mr-fuzzy'),
(91109,'2012-11-14 12:23:20',42213,'/lander-1'),
(91110,'2012-11-14 12:23:39',42212,'/products'),
(91111,'2012-11-14 12:23:56',42214,'/lander-1'),
(91112,'2012-11-14 12:26:27',42215,'/lander-1'),
(91113,'2012-11-14 12:26:38',42213,'/products'),
(91114,'2012-11-14 12:26:49',42212,'/the-original-mr-fuzzy'),
(91115,'2012-11-14 12:28:03',42213,'/the-original-mr-fuzzy'),
(91116,'2012-11-14 12:28:33',42216,'/lander-1'),
(91117,'2012-11-14 12:28:47',42215,'/products'),
(91118,'2012-11-14 12:29:09',42212,'/cart'),
(91119,'2012-11-14 12:29:17',42216,'/products'),
(91120,'2012-11-14 12:29:24',42217,'/home'),
(91121,'2012-11-14 12:29:28',42218,'/home'),
(91122,'2012-11-14 12:30:06',42213,'/cart'),
(91123,'2012-11-14 12:30:17',42212,'/shipping'),
(91124,'2012-11-14 12:30:31',42215,'/the-original-mr-fuzzy'),
(91125,'2012-11-14 12:31:34',42212,'/billing'),
(91126,'2012-11-14 12:31:53',42219,'/lander-1'),
(91127,'2012-11-14 12:33:24',42215,'/cart'),
(91128,'2012-11-14 12:33:29',42216,'/the-original-mr-fuzzy'),
(91129,'2012-11-14 12:35:01',42220,'/lander-1'),
(91130,'2012-11-14 12:36:02',42215,'/shipping'),
(91131,'2012-11-14 12:36:16',42221,'/home'),
(91132,'2012-11-14 12:38:07',42215,'/billing-2'),
(91133,'2012-11-14 12:39:02',42220,'/products'),
(91134,'2012-11-14 12:40:52',42222,'/lander-1'),
(91135,'2012-11-14 12:45:14',42222,'/products'),
(91136,'2012-11-14 12:46:12',42223,'/lander-1'),
(91137,'2012-11-14 12:46:58',42223,'/products'),
(91138,'2012-11-14 12:47:32',42222,'/the-original-mr-fuzzy'),
(91139,'2012-11-14 12:53:21',42224,'/lander-1'),
(91140,'2012-11-14 12:53:40',42225,'/lander-1'),
(91141,'2012-11-14 12:54:35',42226,'/lander-1'),
(91142,'2012-11-14 12:57:01',42227,'/home'),
(91143,'2012-11-14 13:00:17',42228,'/lander-1'),
(91144,'2012-11-14 13:01:18',42229,'/lander-1'),
(91145,'2012-11-14 13:05:53',42228,'/products'),
(91146,'2012-11-14 13:08:55',42228,'/the-original-mr-fuzzy'),
(91147,'2012-11-14 13:16:34',42230,'/lander-1'),
(91148,'2012-11-14 13:18:02',42231,'/home'),
(91149,'2012-11-14 13:22:32',42232,'/home'),
(91150,'2012-11-14 13:26:03',42232,'/products'),
(91151,'2012-11-14 13:27:21',42233,'/lander-1'),
(91152,'2012-11-14 13:27:48',42234,'/lander-1'),
(91153,'2012-11-14 13:28:58',42235,'/lander-1'),
(91154,'2012-11-14 13:29:18',42233,'/products'),
(91155,'2012-11-14 13:29:35',42236,'/home'),
(91156,'2012-11-14 13:30:30',42237,'/lander-1'),
(91157,'2012-11-14 13:30:40',42238,'/lander-1'),
(91158,'2012-11-14 13:40:02',42239,'/lander-1'),
(91159,'2012-11-14 13:41:14',42240,'/home'),
(91160,'2012-11-14 13:43:00',42241,'/lander-1'),
(91161,'2012-11-14 13:44:03',42242,'/lander-1'),
(91162,'2012-11-14 13:49:26',42242,'/products'),
(91163,'2012-11-14 13:52:31',42243,'/lander-1'),
(91164,'2012-11-14 13:53:03',42242,'/the-original-mr-fuzzy'),
(91165,'2012-11-14 13:53:39',42244,'/home'),
(91166,'2012-11-14 13:55:45',42245,'/home'),
(91167,'2012-11-14 13:55:46',42246,'/lander-1'),
(91168,'2012-11-14 13:56:30',42247,'/lander-1'),
(91169,'2012-11-14 13:56:48',42248,'/lander-1'),
(91170,'2012-11-14 13:57:23',42243,'/products'),
(91171,'2012-11-14 13:57:41',42245,'/products'),
(91172,'2012-11-14 13:58:51',42244,'/products'),
(91173,'2012-11-14 13:59:19',42248,'/products'),
(91174,'2012-11-14 13:59:51',42249,'/lander-1'),
(91175,'2012-11-14 13:59:57',42247,'/products'),
(91176,'2012-11-14 14:00:06',42246,'/products'),
(91177,'2012-11-14 14:00:32',42244,'/the-original-mr-fuzzy'),
(91178,'2012-11-14 14:01:06',42250,'/lander-1'),
(91179,'2012-11-14 14:01:29',42247,'/the-original-mr-fuzzy'),
(91180,'2012-11-14 14:01:32',42244,'/cart'),
(91181,'2012-11-14 14:01:42',42243,'/the-original-mr-fuzzy'),
(91182,'2012-11-14 14:01:42',42245,'/the-original-mr-fuzzy'),
(91183,'2012-11-14 14:02:15',42243,'/cart'),
(91184,'2012-11-14 14:03:33',42248,'/the-original-mr-fuzzy'),
(91185,'2012-11-14 14:04:22',42247,'/cart'),
(91186,'2012-11-14 14:04:29',42243,'/shipping'),
(91187,'2012-11-14 14:04:31',42244,'/shipping'),
(91188,'2012-11-14 14:04:58',42244,'/billing-2'),
(91189,'2012-11-14 14:05:03',42247,'/shipping'),
(91190,'2012-11-14 14:06:10',42251,'/lander-1'),
(91191,'2012-11-14 14:06:12',42250,'/products'),
(91192,'2012-11-14 14:06:30',42247,'/billing'),
(91193,'2012-11-14 14:06:47',42244,'/thank-you-for-your-order'),
(91194,'2012-11-14 14:07:52',42251,'/products'),
(91195,'2012-11-14 14:09:14',42250,'/the-original-mr-fuzzy'),
(91196,'2012-11-14 14:10:05',42251,'/the-original-mr-fuzzy'),
(91197,'2012-11-14 14:11:34',42252,'/lander-1'),
(91198,'2012-11-14 14:12:28',42253,'/lander-1'),
(91199,'2012-11-14 14:12:31',42247,'/thank-you-for-your-order'),
(91200,'2012-11-14 14:12:43',42254,'/lander-1'),
(91201,'2012-11-14 14:13:40',42252,'/products'),
(91202,'2012-11-14 14:13:49',42251,'/cart'),
(91203,'2012-11-14 14:14:58',42254,'/products'),
(91204,'2012-11-14 14:15:23',42252,'/the-original-mr-fuzzy'),
(91205,'2012-11-14 14:15:40',42253,'/products'),
(91206,'2012-11-14 14:17:22',42253,'/the-original-mr-fuzzy'),
(91207,'2012-11-14 14:17:42',42252,'/cart'),
(91208,'2012-11-14 14:18:05',42254,'/the-original-mr-fuzzy'),
(91209,'2012-11-14 14:18:10',42255,'/lander-1'),
(91210,'2012-11-14 14:18:49',42256,'/lander-1'),
(91211,'2012-11-14 14:18:51',42257,'/lander-1'),
(91212,'2012-11-14 14:19:02',42252,'/shipping'),
(91213,'2012-11-14 14:19:48',42258,'/lander-1'),
(91214,'2012-11-14 14:21:07',42259,'/lander-1'),
(91215,'2012-11-14 14:21:42',42252,'/billing-2'),
(91216,'2012-11-14 14:21:42',42258,'/products'),
(91217,'2012-11-14 14:21:56',42260,'/lander-1'),
(91218,'2012-11-14 14:21:59',42259,'/products'),
(91219,'2012-11-14 14:22:21',42261,'/lander-1'),
(91220,'2012-11-14 14:22:34',42255,'/products'),
(91221,'2012-11-14 14:23:27',42258,'/the-original-mr-fuzzy'),
(91222,'2012-11-14 14:23:35',42262,'/home'),
(91223,'2012-11-14 14:23:57',42255,'/the-original-mr-fuzzy'),
(91224,'2012-11-14 14:24:07',42263,'/lander-1'),
(91225,'2012-11-14 14:26:08',42252,'/thank-you-for-your-order'),
(91226,'2012-11-14 14:26:29',42264,'/lander-1'),
(91227,'2012-11-14 14:26:38',42258,'/cart'),
(91228,'2012-11-14 14:26:40',42262,'/products'),
(91229,'2012-11-14 14:26:53',42265,'/lander-1'),
(91230,'2012-11-14 14:27:31',42255,'/cart'),
(91231,'2012-11-14 14:28:11',42255,'/shipping'),
(91232,'2012-11-14 14:29:13',42258,'/shipping'),
(91233,'2012-11-14 14:31:02',42262,'/the-original-mr-fuzzy'),
(91234,'2012-11-14 14:31:40',42266,'/lander-1'),
(91235,'2012-11-14 14:32:01',42258,'/billing'),
(91236,'2012-11-14 14:32:13',42262,'/cart'),
(91237,'2012-11-14 14:33:02',42266,'/products'),
(91238,'2012-11-14 14:35:38',42262,'/shipping'),
(91239,'2012-11-14 14:35:39',42267,'/home'),
(91240,'2012-11-14 14:36:18',42268,'/lander-1'),
(91241,'2012-11-14 14:36:52',42267,'/products'),
(91242,'2012-11-14 14:38:47',42269,'/lander-1'),
(91243,'2012-11-14 14:39:54',42267,'/the-original-mr-fuzzy'),
(91244,'2012-11-14 14:41:02',42268,'/products'),
(91245,'2012-11-14 14:42:50',42270,'/lander-1'),
(91246,'2012-11-14 14:42:53',42268,'/the-original-mr-fuzzy'),
(91247,'2012-11-14 14:43:06',42267,'/cart'),
(91248,'2012-11-14 14:43:58',42268,'/cart'),
(91249,'2012-11-14 14:44:42',42271,'/lander-1'),
(91250,'2012-11-14 14:44:57',42267,'/shipping'),
(91251,'2012-11-14 14:47:44',42267,'/billing'),
(91252,'2012-11-14 14:58:09',42272,'/lander-1'),
(91253,'2012-11-14 15:00:45',42273,'/lander-1'),
(91254,'2012-11-14 15:02:40',42274,'/lander-1'),
(91255,'2012-11-14 15:04:43',42275,'/lander-1'),
(91256,'2012-11-14 15:05:08',42276,'/lander-1'),
(91257,'2012-11-14 15:08:00',42277,'/lander-1'),
(91258,'2012-11-14 15:08:17',42278,'/lander-1'),
(91259,'2012-11-14 15:08:58',42279,'/lander-1'),
(91260,'2012-11-14 15:10:29',42278,'/products'),
(91261,'2012-11-14 15:10:31',42279,'/products'),
(91262,'2012-11-14 15:10:47',42277,'/products'),
(91263,'2012-11-14 15:12:57',42278,'/the-original-mr-fuzzy'),
(91264,'2012-11-14 15:13:38',42280,'/home'),
(91265,'2012-11-14 15:13:59',42280,'/products'),
(91266,'2012-11-14 15:15:05',42277,'/the-original-mr-fuzzy'),
(91267,'2012-11-14 15:17:35',42280,'/the-original-mr-fuzzy'),
(91268,'2012-11-14 15:19:32',42281,'/lander-1'),
(91269,'2012-11-14 15:20:01',42282,'/lander-1'),
(91270,'2012-11-14 15:20:52',42283,'/lander-1'),
(91271,'2012-11-14 15:22:14',42283,'/products'),
(91272,'2012-11-14 15:23:08',42283,'/the-original-mr-fuzzy'),
(91273,'2012-11-14 15:24:19',42284,'/home'),
(91274,'2012-11-14 15:24:26',42285,'/lander-1'),
(91275,'2012-11-14 15:24:40',42282,'/products'),
(91276,'2012-11-14 15:26:10',42282,'/the-original-mr-fuzzy'),
(91277,'2012-11-14 15:26:34',42286,'/lander-1'),
(91278,'2012-11-14 15:26:45',42284,'/products'),
(91279,'2012-11-14 15:26:48',42287,'/lander-1'),
(91280,'2012-11-14 15:30:55',42284,'/the-original-mr-fuzzy'),
(91281,'2012-11-14 15:34:24',42288,'/lander-1'),
(91282,'2012-11-14 15:35:27',42289,'/lander-1'),
(91283,'2012-11-14 15:35:56',42290,'/lander-1'),
(91284,'2012-11-14 15:36:45',42290,'/products'),
(91285,'2012-11-14 15:37:16',42291,'/lander-1'),
(91286,'2012-11-14 15:39:08',42292,'/lander-1'),
(91287,'2012-11-14 15:39:09',42293,'/home'),
(91288,'2012-11-14 15:49:04',42294,'/lander-1'),
(91289,'2012-11-14 15:52:22',42295,'/lander-1'),
(91290,'2012-11-14 15:53:58',42294,'/products'),
(91291,'2012-11-14 15:54:03',42296,'/lander-1'),
(91292,'2012-11-14 15:54:03',42297,'/home'),
(91293,'2012-11-14 15:57:56',42295,'/products'),
(91294,'2012-11-14 15:58:33',42294,'/the-original-mr-fuzzy'),
(91295,'2012-11-14 15:58:33',42296,'/products'),
(91296,'2012-11-14 15:58:51',42298,'/lander-1'),
(91297,'2012-11-14 15:59:19',42295,'/the-original-mr-fuzzy'),
(91298,'2012-11-14 16:01:16',42294,'/cart'),
(91299,'2012-11-14 16:03:03',42299,'/home'),
(91300,'2012-11-14 16:03:29',42294,'/shipping'),
(91301,'2012-11-14 16:04:38',42300,'/lander-1'),
(91302,'2012-11-14 16:05:57',42301,'/home'),
(91303,'2012-11-14 16:06:15',42300,'/products'),
(91304,'2012-11-14 16:06:53',42299,'/products'),
(91305,'2012-11-14 16:07:00',42302,'/lander-1'),
(91306,'2012-11-14 16:07:45',42303,'/lander-1'),
(91307,'2012-11-14 16:08:37',42299,'/the-original-mr-fuzzy'),
(91308,'2012-11-14 16:10:08',42304,'/lander-1'),
(91309,'2012-11-14 16:10:32',42300,'/the-original-mr-fuzzy'),
(91310,'2012-11-14 16:10:35',42305,'/lander-1'),
(91311,'2012-11-14 16:11:14',42299,'/cart'),
(91312,'2012-11-14 16:11:39',42306,'/home'),
(91313,'2012-11-14 16:12:41',42307,'/lander-1'),
(91314,'2012-11-14 16:12:51',42299,'/shipping'),
(91315,'2012-11-14 16:13:49',42304,'/products'),
(91316,'2012-11-14 16:15:06',42299,'/billing'),
(91317,'2012-11-14 16:15:13',42308,'/lander-1'),
(91318,'2012-11-14 16:16:23',42305,'/products'),
(91319,'2012-11-14 16:16:31',42304,'/the-original-mr-fuzzy'),
(91320,'2012-11-14 16:16:42',42307,'/products'),
(91321,'2012-11-14 16:16:48',42305,'/the-original-mr-fuzzy'),
(91322,'2012-11-14 16:17:24',42304,'/cart'),
(91323,'2012-11-14 16:17:34',42309,'/lander-1'),
(91324,'2012-11-14 16:18:32',42304,'/shipping'),
(91325,'2012-11-14 16:20:38',42310,'/lander-1'),
(91326,'2012-11-14 16:21:06',42304,'/billing-2'),
(91327,'2012-11-14 16:21:53',42311,'/home'),
(91328,'2012-11-14 16:23:42',42312,'/lander-1'),
(91329,'2012-11-14 16:25:36',42313,'/lander-1'),
(91330,'2012-11-14 16:26:41',42312,'/products'),
(91331,'2012-11-14 16:29:15',42312,'/the-original-mr-fuzzy'),
(91332,'2012-11-14 16:29:30',42314,'/lander-1'),
(91333,'2012-11-14 16:32:43',42312,'/cart'),
(91334,'2012-11-14 16:33:10',42312,'/shipping'),
(91335,'2012-11-14 16:33:22',42314,'/products'),
(91336,'2012-11-14 16:34:58',42315,'/lander-1'),
(91337,'2012-11-14 16:35:50',42314,'/the-original-mr-fuzzy'),
(91338,'2012-11-14 16:36:02',42312,'/billing-2'),
(91339,'2012-11-14 16:38:18',42315,'/products'),
(91340,'2012-11-14 16:38:59',42316,'/lander-1'),
(91341,'2012-11-14 16:39:56',42312,'/thank-you-for-your-order'),
(91342,'2012-11-14 16:42:28',42317,'/lander-1'),
(91343,'2012-11-14 16:42:42',42315,'/the-original-mr-fuzzy'),
(91344,'2012-11-14 16:44:17',42318,'/lander-1'),
(91345,'2012-11-14 16:45:01',42319,'/lander-1'),
(91346,'2012-11-14 16:45:11',42320,'/lander-1'),
(91347,'2012-11-14 16:45:33',42320,'/products'),
(91348,'2012-11-14 16:46:14',42318,'/products'),
(91349,'2012-11-14 16:46:24',42320,'/the-original-mr-fuzzy'),
(91350,'2012-11-14 16:47:20',42318,'/the-original-mr-fuzzy'),
(91351,'2012-11-14 16:49:40',42320,'/cart'),
(91352,'2012-11-14 16:49:48',42321,'/home'),
(91353,'2012-11-14 16:51:03',42321,'/products'),
(91354,'2012-11-14 16:51:46',42320,'/shipping'),
(91355,'2012-11-14 16:52:04',42322,'/lander-1'),
(91356,'2012-11-14 16:52:11',42320,'/billing'),
(91357,'2012-11-14 16:54:52',42323,'/lander-1'),
(91358,'2012-11-14 16:55:22',42324,'/lander-1'),
(91359,'2012-11-14 16:55:55',42325,'/lander-1'),
(91360,'2012-11-14 16:56:35',42322,'/products'),
(91361,'2012-11-14 16:57:18',42322,'/the-original-mr-fuzzy'),
(91362,'2012-11-14 16:59:41',42324,'/products'),
(91363,'2012-11-14 17:00:29',42324,'/the-original-mr-fuzzy'),
(91364,'2012-11-14 17:00:36',42323,'/products'),
(91365,'2012-11-14 17:09:51',42326,'/home'),
(91366,'2012-11-14 17:11:05',42327,'/lander-1'),
(91367,'2012-11-14 17:11:17',42328,'/lander-1'),
(91368,'2012-11-14 17:15:29',42329,'/home'),
(91369,'2012-11-14 17:22:23',42330,'/lander-1'),
(91370,'2012-11-14 17:27:41',42331,'/lander-1'),
(91371,'2012-11-14 17:27:41',42332,'/lander-1'),
(91372,'2012-11-14 17:28:59',42333,'/lander-1'),
(91373,'2012-11-14 17:32:41',42331,'/products'),
(91374,'2012-11-14 17:32:55',42333,'/products'),
(91375,'2012-11-14 17:34:29',42333,'/the-original-mr-fuzzy'),
(91376,'2012-11-14 17:36:21',42333,'/cart'),
(91377,'2012-11-14 17:37:59',42333,'/shipping'),
(91378,'2012-11-14 17:39:54',42333,'/billing-2'),
(91379,'2012-11-14 17:42:08',42334,'/lander-1'),
(91380,'2012-11-14 17:42:29',42335,'/lander-1'),
(91381,'2012-11-14 17:45:07',42336,'/lander-1'),
(91382,'2012-11-14 17:45:33',42333,'/thank-you-for-your-order'),
(91383,'2012-11-14 17:45:42',42334,'/products'),
(91384,'2012-11-14 17:46:12',42337,'/home'),
(91385,'2012-11-14 17:46:27',42334,'/the-original-mr-fuzzy'),
(91386,'2012-11-14 17:49:28',42337,'/products'),
(91387,'2012-11-14 17:50:34',42336,'/products'),
(91388,'2012-11-14 17:50:43',42338,'/lander-1'),
(91389,'2012-11-14 17:52:44',42337,'/the-original-mr-fuzzy'),
(91390,'2012-11-14 17:55:31',42337,'/cart'),
(91391,'2012-11-14 17:56:03',42339,'/lander-1'),
(91392,'2012-11-14 17:56:53',42340,'/lander-1'),
(91393,'2012-11-14 17:57:48',42341,'/lander-1'),
(91394,'2012-11-14 17:58:18',42342,'/lander-1'),
(91395,'2012-11-14 18:00:33',42341,'/products'),
(91396,'2012-11-14 18:01:07',42341,'/the-original-mr-fuzzy'),
(91397,'2012-11-14 18:01:43',42341,'/cart'),
(91398,'2012-11-14 18:03:16',42341,'/shipping'),
(91399,'2012-11-14 18:03:47',42343,'/lander-1'),
(91400,'2012-11-14 18:05:24',42341,'/billing'),
(91401,'2012-11-14 18:08:00',42344,'/lander-1'),
(91402,'2012-11-14 18:08:03',42345,'/lander-1'),
(91403,'2012-11-14 18:08:58',42343,'/products'),
(91404,'2012-11-14 18:10:31',42346,'/lander-1'),
(91405,'2012-11-14 18:10:34',42343,'/the-original-mr-fuzzy'),
(91406,'2012-11-14 18:10:46',42347,'/lander-1'),
(91407,'2012-11-14 18:11:18',42345,'/products'),
(91408,'2012-11-14 18:12:06',42343,'/cart'),
(91409,'2012-11-14 18:12:45',42347,'/products'),
(91410,'2012-11-14 18:13:28',42341,'/thank-you-for-your-order'),
(91411,'2012-11-14 18:14:25',42347,'/the-original-mr-fuzzy'),
(91412,'2012-11-14 18:14:38',42343,'/shipping'),
(91413,'2012-11-14 18:16:21',42343,'/billing'),
(91414,'2012-11-14 18:16:52',42348,'/lander-1'),
(91415,'2012-11-14 18:18:01',42349,'/lander-1'),
(91416,'2012-11-14 18:18:09',42350,'/lander-1'),
(91417,'2012-11-14 18:18:49',42350,'/products'),
(91418,'2012-11-14 18:19:16',42351,'/lander-1'),
(91419,'2012-11-14 18:21:24',42352,'/lander-1'),
(91420,'2012-11-14 18:23:29',42349,'/products'),
(91421,'2012-11-14 18:25:37',42353,'/lander-1'),
(91422,'2012-11-14 18:26:46',42349,'/the-original-mr-fuzzy'),
(91423,'2012-11-14 18:26:48',42354,'/lander-1'),
(91424,'2012-11-14 18:27:11',42355,'/lander-1'),
(91425,'2012-11-14 18:27:32',42356,'/home'),
(91426,'2012-11-14 18:28:38',42354,'/products'),
(91427,'2012-11-14 18:29:02',42356,'/products'),
(91428,'2012-11-14 18:29:17',42353,'/products'),
(91429,'2012-11-14 18:30:07',42354,'/the-original-mr-fuzzy'),
(91430,'2012-11-14 18:31:36',42353,'/the-original-mr-fuzzy'),
(91431,'2012-11-14 18:31:54',42354,'/cart'),
(91432,'2012-11-14 18:32:24',42354,'/shipping'),
(91433,'2012-11-14 18:33:38',42356,'/the-original-mr-fuzzy'),
(91434,'2012-11-14 18:34:13',42354,'/billing-2'),
(91435,'2012-11-14 18:34:13',42357,'/lander-1'),
(91436,'2012-11-14 18:35:46',42358,'/lander-1'),
(91437,'2012-11-14 18:36:46',42357,'/products'),
(91438,'2012-11-14 18:39:21',42354,'/thank-you-for-your-order'),
(91439,'2012-11-14 18:40:38',42359,'/lander-1'),
(91440,'2012-11-14 18:50:44',42360,'/home'),
(91441,'2012-11-14 18:51:21',42361,'/lander-1'),
(91442,'2012-11-14 18:53:43',42362,'/lander-1'),
(91443,'2012-11-14 18:55:31',42360,'/products'),
(91444,'2012-11-14 18:56:11',42360,'/the-original-mr-fuzzy'),
(91445,'2012-11-14 18:58:11',42363,'/lander-1'),
(91446,'2012-11-14 19:01:21',42364,'/lander-1'),
(91447,'2012-11-14 19:08:52',42365,'/home'),
(91448,'2012-11-14 19:20:50',42366,'/lander-1'),
(91449,'2012-11-14 19:23:13',42366,'/products'),
(91450,'2012-11-14 19:24:33',42367,'/lander-1'),
(91451,'2012-11-14 19:25:43',42366,'/the-original-mr-fuzzy'),
(91452,'2012-11-14 19:26:57',42368,'/lander-1'),
(91453,'2012-11-14 19:27:57',42368,'/products'),
(91454,'2012-11-14 19:28:51',42369,'/lander-1'),
(91455,'2012-11-14 19:29:18',42370,'/lander-1'),
(91456,'2012-11-14 19:29:24',42368,'/the-original-mr-fuzzy'),
(91457,'2012-11-14 19:34:21',42371,'/lander-1'),
(91458,'2012-11-14 19:34:59',42372,'/home'),
(91459,'2012-11-14 19:35:01',42370,'/products'),
(91460,'2012-11-14 19:36:27',42371,'/products'),
(91461,'2012-11-14 19:36:33',42373,'/lander-1'),
(91462,'2012-11-14 19:38:03',42371,'/the-original-mr-fuzzy'),
(91463,'2012-11-14 19:38:54',42370,'/the-original-mr-fuzzy'),
(91464,'2012-11-14 19:40:56',42371,'/cart'),
(91465,'2012-11-14 19:41:43',42373,'/products'),
(91466,'2012-11-14 19:42:34',42374,'/lander-1'),
(91467,'2012-11-14 19:42:41',42371,'/shipping'),
(91468,'2012-11-14 19:42:49',42370,'/cart'),
(91469,'2012-11-14 19:43:34',42375,'/lander-1'),
(91470,'2012-11-14 19:44:43',42375,'/products'),
(91471,'2012-11-14 19:44:49',42376,'/lander-1'),
(91472,'2012-11-14 19:48:02',42374,'/products'),
(91473,'2012-11-14 19:48:31',42374,'/the-original-mr-fuzzy'),
(91474,'2012-11-14 19:49:29',42377,'/lander-1'),
(91475,'2012-11-14 19:49:49',42378,'/lander-1'),
(91476,'2012-11-14 19:54:29',42377,'/products'),
(91477,'2012-11-14 19:56:15',42377,'/the-original-mr-fuzzy'),
(91478,'2012-11-14 19:57:32',42379,'/lander-1'),
(91479,'2012-11-14 19:58:22',42380,'/lander-1'),
(91480,'2012-11-14 19:59:24',42379,'/products'),
(91481,'2012-11-14 20:00:14',42380,'/products'),
(91482,'2012-11-14 20:00:17',42381,'/lander-1'),
(91483,'2012-11-14 20:00:49',42382,'/lander-1'),
(91484,'2012-11-14 20:01:12',42383,'/lander-1'),
(91485,'2012-11-14 20:02:09',42379,'/the-original-mr-fuzzy'),
(91486,'2012-11-14 20:04:00',42380,'/the-original-mr-fuzzy'),
(91487,'2012-11-14 20:04:23',42379,'/cart'),
(91488,'2012-11-14 20:04:24',42381,'/products'),
(91489,'2012-11-14 20:05:54',42384,'/lander-1'),
(91490,'2012-11-14 20:06:07',42380,'/cart'),
(91491,'2012-11-14 20:06:17',42385,'/home'),
(91492,'2012-11-14 20:07:13',42386,'/lander-1'),
(91493,'2012-11-14 20:07:42',42379,'/shipping'),
(91494,'2012-11-14 20:08:23',42379,'/billing'),
(91495,'2012-11-14 20:09:11',42385,'/products'),
(91496,'2012-11-14 20:09:59',42380,'/shipping'),
(91497,'2012-11-14 20:10:33',42380,'/billing-2'),
(91498,'2012-11-14 20:10:40',42385,'/the-original-mr-fuzzy'),
(91499,'2012-11-14 20:11:18',42386,'/products'),
(91500,'2012-11-14 20:11:36',42386,'/the-original-mr-fuzzy'),
(91501,'2012-11-14 20:13:00',42379,'/thank-you-for-your-order'),
(91502,'2012-11-14 20:15:04',42386,'/cart'),
(91503,'2012-11-14 20:16:55',42386,'/shipping'),
(91504,'2012-11-14 20:18:41',42387,'/lander-1'),
(91505,'2012-11-14 20:24:26',42388,'/lander-1'),
(91506,'2012-11-14 20:25:21',42388,'/products'),
(91507,'2012-11-14 20:26:36',42388,'/the-original-mr-fuzzy'),
(91508,'2012-11-14 20:28:47',42389,'/lander-1'),
(91509,'2012-11-14 20:29:48',42390,'/lander-1'),
(91510,'2012-11-14 20:29:57',42391,'/lander-1'),
(91511,'2012-11-14 20:33:44',42391,'/products'),
(91512,'2012-11-14 20:35:03',42390,'/products'),
(91513,'2012-11-14 20:35:41',42390,'/the-original-mr-fuzzy'),
(91514,'2012-11-14 20:36:07',42392,'/lander-1'),
(91515,'2012-11-14 20:37:22',42391,'/the-original-mr-fuzzy'),
(91516,'2012-11-14 20:38:15',42393,'/lander-1'),
(91517,'2012-11-14 20:38:59',42392,'/products'),
(91518,'2012-11-14 20:40:16',42394,'/lander-1'),
(91519,'2012-11-14 20:41:42',42392,'/the-original-mr-fuzzy'),
(91520,'2012-11-14 20:44:02',42395,'/lander-1'),
(91521,'2012-11-14 20:45:18',42394,'/products'),
(91522,'2012-11-14 20:46:03',42396,'/lander-1'),
(91523,'2012-11-14 20:46:15',42397,'/lander-1'),
(91524,'2012-11-14 20:47:44',42394,'/the-original-mr-fuzzy'),
(91525,'2012-11-14 20:51:32',42396,'/products'),
(91526,'2012-11-14 20:52:01',42397,'/products'),
(91527,'2012-11-14 20:54:40',42397,'/the-original-mr-fuzzy'),
(91528,'2012-11-14 20:55:21',42396,'/the-original-mr-fuzzy'),
(91529,'2012-11-14 20:58:35',42396,'/cart'),
(91530,'2012-11-14 21:10:15',42398,'/lander-1'),
(91531,'2012-11-14 21:12:02',42398,'/products'),
(91532,'2012-11-14 21:13:38',42398,'/the-original-mr-fuzzy'),
(91533,'2012-11-14 21:15:19',42398,'/cart'),
(91534,'2012-11-14 21:20:54',42399,'/lander-1'),
(91535,'2012-11-14 21:22:26',42399,'/products'),
(91536,'2012-11-14 21:24:54',42400,'/lander-1'),
(91537,'2012-11-14 21:26:36',42399,'/the-original-mr-fuzzy'),
(91538,'2012-11-14 21:28:34',42399,'/cart'),
(91539,'2012-11-14 21:30:05',42400,'/products'),
(91540,'2012-11-14 21:31:22',42401,'/lander-1'),
(91541,'2012-11-14 21:32:27',42402,'/lander-1'),
(91542,'2012-11-14 21:32:36',42400,'/the-original-mr-fuzzy'),
(91543,'2012-11-14 21:33:21',42400,'/cart'),
(91544,'2012-11-14 21:34:17',42400,'/shipping'),
(91545,'2012-11-14 21:34:42',42400,'/billing'),
(91546,'2012-11-14 21:36:41',42403,'/lander-1'),
(91547,'2012-11-14 21:37:46',42403,'/products'),
(91548,'2012-11-14 21:42:05',42403,'/the-original-mr-fuzzy'),
(91549,'2012-11-14 21:42:43',42404,'/home'),
(91550,'2012-11-14 21:42:58',42405,'/lander-1'),
(91551,'2012-11-14 21:45:33',42406,'/lander-1'),
(91552,'2012-11-14 21:45:35',42404,'/products'),
(91553,'2012-11-14 21:46:04',42404,'/the-original-mr-fuzzy'),
(91554,'2012-11-14 21:48:27',42405,'/products'),
(91555,'2012-11-14 21:48:55',42407,'/lander-1'),
(91556,'2012-11-14 21:49:53',42408,'/lander-1'),
(91557,'2012-11-14 21:50:54',42405,'/the-original-mr-fuzzy'),
(91558,'2012-11-14 21:53:53',42409,'/lander-1'),
(91559,'2012-11-14 21:57:28',42410,'/home'),
(91560,'2012-11-14 21:57:32',42411,'/lander-1'),
(91561,'2012-11-14 21:59:04',42411,'/products'),
(91562,'2012-11-14 22:06:31',42412,'/lander-1'),
(91563,'2012-11-14 22:13:09',42413,'/lander-1'),
(91564,'2012-11-14 22:14:13',42414,'/home'),
(91565,'2012-11-14 22:14:48',42415,'/lander-1'),
(91566,'2012-11-14 22:17:02',42414,'/products'),
(91567,'2012-11-14 22:17:53',42415,'/products'),
(91568,'2012-11-14 22:18:48',42414,'/the-original-mr-fuzzy'),
(91569,'2012-11-14 22:19:07',42415,'/the-original-mr-fuzzy'),
(91570,'2012-11-14 22:19:54',42416,'/lander-1'),
(91571,'2012-11-14 22:22:53',42416,'/products'),
(91572,'2012-11-14 22:23:30',42416,'/the-original-mr-fuzzy'),
(91573,'2012-11-14 22:24:34',42416,'/cart'),
(91574,'2012-11-14 22:43:59',42417,'/home'),
(91575,'2012-11-14 22:45:46',42418,'/lander-1'),
(91576,'2012-11-14 22:51:15',42418,'/products'),
(91577,'2012-11-14 22:54:48',42418,'/the-original-mr-fuzzy'),
(91578,'2012-11-14 22:57:09',42419,'/home'),
(91579,'2012-11-14 22:58:29',42419,'/products'),
(91580,'2012-11-14 23:11:33',42420,'/lander-1'),
(91581,'2012-11-14 23:14:37',42421,'/lander-1'),
(91582,'2012-11-14 23:15:43',42422,'/lander-1'),
(91583,'2012-11-14 23:16:09',42423,'/lander-1'),
(91584,'2012-11-14 23:17:03',42421,'/products'),
(91585,'2012-11-14 23:19:28',42421,'/the-original-mr-fuzzy'),
(91586,'2012-11-14 23:22:07',42421,'/cart'),
(91587,'2012-11-14 23:22:13',42424,'/lander-1'),
(91588,'2012-11-14 23:26:03',42425,'/lander-1'),
(91589,'2012-11-14 23:26:55',42425,'/products'),
(91590,'2012-11-14 23:49:56',42426,'/home'),
(91591,'2012-11-15 00:02:09',42427,'/home'),
(91592,'2012-11-15 00:09:22',42428,'/lander-1'),
(91593,'2012-11-15 00:14:52',42428,'/products'),
(91594,'2012-11-15 00:17:10',42429,'/lander-1'),
(91595,'2012-11-15 00:20:34',42430,'/home'),
(91596,'2012-11-15 00:22:51',42429,'/products'),
(91597,'2012-11-15 00:25:12',42431,'/home'),
(91598,'2012-11-15 00:36:32',42432,'/lander-1'),
(91599,'2012-11-15 00:37:02',42433,'/lander-1'),
(91600,'2012-11-15 00:40:07',42433,'/products'),
(91601,'2012-11-15 00:41:18',42433,'/the-original-mr-fuzzy'),
(91602,'2012-11-15 01:18:49',42434,'/lander-1'),
(91603,'2012-11-15 01:32:01',42435,'/home'),
(91604,'2012-11-15 01:46:25',42436,'/home'),
(91605,'2012-11-15 01:49:48',42437,'/lander-1'),
(91606,'2012-11-15 01:53:51',42437,'/products'),
(91607,'2012-11-15 01:56:40',42437,'/the-original-mr-fuzzy'),
(91608,'2012-11-15 01:56:47',42438,'/lander-1'),
(91609,'2012-11-15 01:58:55',42438,'/products'),
(91610,'2012-11-15 01:59:00',42437,'/cart'),
(91611,'2012-11-15 02:01:21',42437,'/shipping'),
(91612,'2012-11-15 02:03:39',42439,'/lander-1'),
(91613,'2012-11-15 02:04:18',42437,'/billing'),
(91614,'2012-11-15 02:05:07',42439,'/products'),
(91615,'2012-11-15 02:11:57',42437,'/thank-you-for-your-order'),
(91616,'2012-11-15 02:28:12',42440,'/lander-1'),
(91617,'2012-11-15 02:33:46',42440,'/products'),
(91618,'2012-11-15 02:35:14',42440,'/the-original-mr-fuzzy'),
(91619,'2012-11-15 02:38:31',42440,'/cart'),
(91620,'2012-11-15 02:39:59',42440,'/shipping'),
(91621,'2012-11-15 02:40:07',42441,'/lander-1'),
(91622,'2012-11-15 02:41:32',42440,'/billing'),
(91623,'2012-11-15 02:44:48',42442,'/lander-1'),
(91624,'2012-11-15 02:46:47',42442,'/products'),
(91625,'2012-11-15 02:48:26',42443,'/lander-1'),
(91626,'2012-11-15 02:49:51',42442,'/the-original-mr-fuzzy'),
(91627,'2012-11-15 02:51:36',42442,'/cart'),
(91628,'2012-11-15 02:54:35',42444,'/lander-1'),
(91629,'2012-11-15 02:55:09',42442,'/shipping'),
(91630,'2012-11-15 02:55:26',42445,'/lander-1'),
(91631,'2012-11-15 02:56:36',42442,'/billing'),
(91632,'2012-11-15 02:57:28',42442,'/thank-you-for-your-order'),
(91633,'2012-11-15 02:59:41',42444,'/products'),
(91634,'2012-11-15 03:01:32',42444,'/the-original-mr-fuzzy'),
(91635,'2012-11-15 03:31:28',42446,'/lander-1'),
(91636,'2012-11-15 03:36:23',42446,'/products'),
(91637,'2012-11-15 03:39:07',42447,'/lander-1'),
(91638,'2012-11-15 03:39:14',42448,'/lander-1'),
(91639,'2012-11-15 03:40:36',42446,'/the-original-mr-fuzzy'),
(91640,'2012-11-15 03:42:42',42446,'/cart'),
(91641,'2012-11-15 03:42:46',42447,'/products'),
(91642,'2012-11-15 03:44:46',42447,'/the-original-mr-fuzzy'),
(91643,'2012-11-15 03:44:58',42446,'/shipping'),
(91644,'2012-11-15 03:47:16',42446,'/billing-2'),
(91645,'2012-11-15 03:49:38',42446,'/thank-you-for-your-order'),
(91646,'2012-11-15 03:51:24',42449,'/lander-1'),
(91647,'2012-11-15 03:53:33',42449,'/products'),
(91648,'2012-11-15 03:55:04',42449,'/the-original-mr-fuzzy'),
(91649,'2012-11-15 03:55:46',42450,'/home'),
(91650,'2012-11-15 03:56:16',42449,'/cart'),
(91651,'2012-11-15 03:56:16',42450,'/products'),
(91652,'2012-11-15 03:56:38',42449,'/shipping'),
(91653,'2012-11-15 03:57:36',42450,'/the-original-mr-fuzzy'),
(91654,'2012-11-15 03:57:37',42449,'/billing-2'),
(91655,'2012-11-15 04:00:34',42450,'/cart'),
(91656,'2012-11-15 04:02:25',42450,'/shipping'),
(91657,'2012-11-15 04:02:50',42451,'/lander-1'),
(91658,'2012-11-15 04:03:01',42450,'/billing-2'),
(91659,'2012-11-15 04:06:22',42452,'/lander-1'),
(91660,'2012-11-15 04:07:14',42450,'/thank-you-for-your-order'),
(91661,'2012-11-15 04:08:47',42452,'/products'),
(91662,'2012-11-15 04:16:47',42453,'/lander-1'),
(91663,'2012-11-15 04:18:00',42454,'/lander-1'),
(91664,'2012-11-15 04:18:46',42453,'/products'),
(91665,'2012-11-15 04:19:23',42454,'/products'),
(91666,'2012-11-15 04:21:14',42454,'/the-original-mr-fuzzy'),
(91667,'2012-11-15 04:22:50',42455,'/lander-1'),
(91668,'2012-11-15 04:27:26',42455,'/products'),
(91669,'2012-11-15 04:28:00',42455,'/the-original-mr-fuzzy'),
(91670,'2012-11-15 04:31:28',42455,'/cart'),
(91671,'2012-11-15 04:42:09',42456,'/lander-1'),
(91672,'2012-11-15 04:43:30',42457,'/lander-1'),
(91673,'2012-11-15 04:48:36',42457,'/products'),
(91674,'2012-11-15 05:25:19',42458,'/lander-1'),
(91675,'2012-11-15 05:46:38',42459,'/home'),
(91676,'2012-11-15 05:56:00',42460,'/lander-1'),
(91677,'2012-11-15 06:39:25',42461,'/lander-1'),
(91678,'2012-11-15 06:42:12',42461,'/products'),
(91679,'2012-11-15 06:43:42',42461,'/the-original-mr-fuzzy'),
(91680,'2012-11-15 06:44:27',42462,'/lander-1'),
(91681,'2012-11-15 06:45:04',42463,'/lander-1'),
(91682,'2012-11-15 06:46:53',42463,'/products'),
(91683,'2012-11-15 06:48:00',42462,'/products'),
(91684,'2012-11-15 06:48:54',42464,'/lander-1'),
(91685,'2012-11-15 06:49:07',42462,'/the-original-mr-fuzzy'),
(91686,'2012-11-15 06:49:38',42465,'/lander-1'),
(91687,'2012-11-15 06:49:50',42462,'/cart'),
(91688,'2012-11-15 06:50:37',42466,'/lander-1'),
(91689,'2012-11-15 06:54:35',42464,'/products'),
(91690,'2012-11-15 06:55:24',42464,'/the-original-mr-fuzzy'),
(91691,'2012-11-15 06:59:09',42464,'/cart'),
(91692,'2012-11-15 06:59:49',42464,'/shipping'),
(91693,'2012-11-15 07:00:50',42467,'/lander-1'),
(91694,'2012-11-15 07:02:27',42464,'/billing'),
(91695,'2012-11-15 07:04:25',42467,'/products'),
(91696,'2012-11-15 07:04:55',42467,'/the-original-mr-fuzzy'),
(91697,'2012-11-15 07:06:30',42467,'/cart'),
(91698,'2012-11-15 07:06:45',42464,'/thank-you-for-your-order'),
(91699,'2012-11-15 07:16:25',42468,'/lander-1'),
(91700,'2012-11-15 07:18:02',42469,'/lander-1'),
(91701,'2012-11-15 07:20:12',42468,'/products'),
(91702,'2012-11-15 07:21:05',42469,'/products'),
(91703,'2012-11-15 07:22:39',42469,'/the-original-mr-fuzzy'),
(91704,'2012-11-15 07:24:24',42468,'/the-original-mr-fuzzy'),
(91705,'2012-11-15 07:25:14',42470,'/home'),
(91706,'2012-11-15 07:27:55',42468,'/cart'),
(91707,'2012-11-15 07:28:56',42470,'/products'),
(91708,'2012-11-15 07:29:04',42471,'/home'),
(91709,'2012-11-15 07:30:32',42472,'/lander-1'),
(91710,'2012-11-15 07:33:26',42472,'/products'),
(91711,'2012-11-15 07:33:30',42471,'/products'),
(91712,'2012-11-15 07:37:22',42471,'/the-original-mr-fuzzy'),
(91713,'2012-11-15 07:41:42',42473,'/lander-1'),
(91714,'2012-11-15 07:44:37',42473,'/products'),
(91715,'2012-11-15 07:45:59',42474,'/home'),
(91716,'2012-11-15 07:52:09',42475,'/lander-1'),
(91717,'2012-11-15 07:58:37',42476,'/home'),
(91718,'2012-11-15 08:01:21',42477,'/lander-1'),
(91719,'2012-11-15 08:11:43',42478,'/lander-1'),
(91720,'2012-11-15 08:15:21',42478,'/products'),
(91721,'2012-11-15 08:16:41',42479,'/lander-1'),
(91722,'2012-11-15 08:21:19',42480,'/lander-1'),
(91723,'2012-11-15 08:23:54',42481,'/lander-1'),
(91724,'2012-11-15 08:24:45',42480,'/products'),
(91725,'2012-11-15 08:25:27',42482,'/lander-1'),
(91726,'2012-11-15 08:26:31',42482,'/products'),
(91727,'2012-11-15 08:27:22',42481,'/products'),
(91728,'2012-11-15 08:28:27',42481,'/the-original-mr-fuzzy'),
(91729,'2012-11-15 08:31:34',42483,'/lander-1'),
(91730,'2012-11-15 08:37:56',42484,'/lander-1'),
(91731,'2012-11-15 08:38:46',42485,'/lander-1'),
(91732,'2012-11-15 08:39:58',42486,'/lander-1'),
(91733,'2012-11-15 08:40:28',42484,'/products'),
(91734,'2012-11-15 08:42:45',42486,'/products'),
(91735,'2012-11-15 08:42:52',42484,'/the-original-mr-fuzzy'),
(91736,'2012-11-15 08:46:52',42486,'/the-original-mr-fuzzy'),
(91737,'2012-11-15 08:47:37',42487,'/lander-1'),
(91738,'2012-11-15 08:51:13',42487,'/products'),
(91739,'2012-11-15 08:52:57',42488,'/lander-1'),
(91740,'2012-11-15 08:55:30',42487,'/the-original-mr-fuzzy'),
(91741,'2012-11-15 08:56:57',42487,'/cart'),
(91742,'2012-11-15 08:58:00',42487,'/shipping'),
(91743,'2012-11-15 08:58:52',42489,'/home'),
(91744,'2012-11-15 09:00:18',42487,'/billing'),
(91745,'2012-11-15 09:01:23',42490,'/lander-1'),
(91746,'2012-11-15 09:04:14',42490,'/products'),
(91747,'2012-11-15 09:05:44',42491,'/lander-1'),
(91748,'2012-11-15 09:06:35',42492,'/lander-1'),
(91749,'2012-11-15 09:07:20',42493,'/lander-1'),
(91750,'2012-11-15 09:07:20',42494,'/lander-1'),
(91751,'2012-11-15 09:08:36',42490,'/the-original-mr-fuzzy'),
(91752,'2012-11-15 09:16:08',42495,'/home'),
(91753,'2012-11-15 09:30:18',42496,'/lander-1'),
(91754,'2012-11-15 09:31:29',42497,'/home'),
(91755,'2012-11-15 09:32:17',42498,'/lander-1'),
(91756,'2012-11-15 09:32:27',42499,'/lander-1'),
(91757,'2012-11-15 09:32:27',42500,'/lander-1'),
(91758,'2012-11-15 09:33:36',42497,'/products'),
(91759,'2012-11-15 09:33:37',42501,'/lander-1'),
(91760,'2012-11-15 09:34:16',42502,'/lander-1'),
(91761,'2012-11-15 09:34:47',42499,'/products'),
(91762,'2012-11-15 09:35:25',42503,'/lander-1'),
(91763,'2012-11-15 09:36:03',42501,'/products'),
(91764,'2012-11-15 09:40:03',42504,'/lander-1'),
(91765,'2012-11-15 09:40:23',42501,'/the-original-mr-fuzzy'),
(91766,'2012-11-15 09:41:29',42504,'/products'),
(91767,'2012-11-15 09:42:31',42505,'/home'),
(91768,'2012-11-15 09:44:44',42506,'/lander-1'),
(91769,'2012-11-15 09:45:25',42504,'/the-original-mr-fuzzy'),
(91770,'2012-11-15 09:49:03',42504,'/cart'),
(91771,'2012-11-15 09:49:13',42507,'/lander-1'),
(91772,'2012-11-15 09:50:24',42506,'/products'),
(91773,'2012-11-15 09:52:23',42506,'/the-original-mr-fuzzy'),
(91774,'2012-11-15 09:53:33',42508,'/lander-1'),
(91775,'2012-11-15 09:54:50',42506,'/cart'),
(91776,'2012-11-15 09:57:43',42506,'/shipping'),
(91777,'2012-11-15 10:00:58',42506,'/billing-2'),
(91778,'2012-11-15 10:06:37',42509,'/lander-1'),
(91779,'2012-11-15 10:07:03',42510,'/lander-1'),
(91780,'2012-11-15 10:08:27',42511,'/lander-1'),
(91781,'2012-11-15 10:10:17',42509,'/products'),
(91782,'2012-11-15 10:12:36',42509,'/the-original-mr-fuzzy'),
(91783,'2012-11-15 10:13:32',42509,'/cart'),
(91784,'2012-11-15 10:14:46',42512,'/lander-1'),
(91785,'2012-11-15 10:15:52',42513,'/lander-1'),
(91786,'2012-11-15 10:16:39',42514,'/lander-1'),
(91787,'2012-11-15 10:18:55',42512,'/products'),
(91788,'2012-11-15 10:19:50',42512,'/the-original-mr-fuzzy'),
(91789,'2012-11-15 10:20:21',42512,'/cart'),
(91790,'2012-11-15 10:21:07',42514,'/products'),
(91791,'2012-11-15 10:21:38',42515,'/lander-1'),
(91792,'2012-11-15 10:22:34',42516,'/lander-1'),
(91793,'2012-11-15 10:22:58',42514,'/the-original-mr-fuzzy'),
(91794,'2012-11-15 10:23:14',42517,'/lander-1'),
(91795,'2012-11-15 10:24:06',42512,'/shipping'),
(91796,'2012-11-15 10:26:01',42514,'/cart'),
(91797,'2012-11-15 10:27:16',42512,'/billing'),
(91798,'2012-11-15 10:29:20',42518,'/lander-1'),
(91799,'2012-11-15 10:31:18',42519,'/lander-1'),
(91800,'2012-11-15 10:31:31',42518,'/products'),
(91801,'2012-11-15 10:32:18',42520,'/lander-1'),
(91802,'2012-11-15 10:33:19',42518,'/the-original-mr-fuzzy'),
(91803,'2012-11-15 10:33:37',42521,'/home'),
(91804,'2012-11-15 10:35:31',42521,'/products'),
(91805,'2012-11-15 10:35:31',42522,'/lander-1'),
(91806,'2012-11-15 10:36:10',42522,'/products'),
(91807,'2012-11-15 10:36:10',42523,'/lander-1'),
(91808,'2012-11-15 10:36:30',42520,'/products'),
(91809,'2012-11-15 10:37:09',42521,'/the-original-mr-fuzzy'),
(91810,'2012-11-15 10:39:44',42520,'/the-original-mr-fuzzy'),
(91811,'2012-11-15 10:40:28',42524,'/home'),
(91812,'2012-11-15 10:42:03',42520,'/cart'),
(91813,'2012-11-15 10:44:39',42520,'/shipping'),
(91814,'2012-11-15 10:45:33',42525,'/lander-1'),
(91815,'2012-11-15 10:46:52',42526,'/lander-1'),
(91816,'2012-11-15 10:47:30',42520,'/billing'),
(91817,'2012-11-15 10:49:58',42520,'/thank-you-for-your-order'),
(91818,'2012-11-15 10:50:48',42527,'/lander-1'),
(91819,'2012-11-15 10:51:11',42525,'/products'),
(91820,'2012-11-15 10:51:26',42528,'/lander-1'),
(91821,'2012-11-15 10:51:34',42529,'/lander-1'),
(91822,'2012-11-15 10:52:52',42530,'/lander-1'),
(91823,'2012-11-15 10:53:33',42530,'/products'),
(91824,'2012-11-15 10:53:44',42531,'/home'),
(91825,'2012-11-15 10:53:52',42525,'/the-original-mr-fuzzy'),
(91826,'2012-11-15 10:55:14',42527,'/products'),
(91827,'2012-11-15 10:55:40',42529,'/products'),
(91828,'2012-11-15 10:55:43',42530,'/the-original-mr-fuzzy'),
(91829,'2012-11-15 10:58:28',42531,'/products'),
(91830,'2012-11-15 10:59:32',42529,'/the-original-mr-fuzzy'),
(91831,'2012-11-15 11:00:53',42532,'/lander-1'),
(91832,'2012-11-15 11:01:52',42531,'/the-original-mr-fuzzy'),
(91833,'2012-11-15 11:05:31',42533,'/lander-1'),
(91834,'2012-11-15 11:09:05',42534,'/lander-1'),
(91835,'2012-11-15 11:11:47',42535,'/lander-1'),
(91836,'2012-11-15 11:16:27',42535,'/products'),
(91837,'2012-11-15 11:17:51',42536,'/lander-1'),
(91838,'2012-11-15 11:17:53',42535,'/the-original-mr-fuzzy'),
(91839,'2012-11-15 11:21:01',42537,'/lander-1'),
(91840,'2012-11-15 11:22:34',42537,'/products'),
(91841,'2012-11-15 11:28:43',42538,'/lander-1'),
(91842,'2012-11-15 11:29:45',42538,'/products'),
(91843,'2012-11-15 11:29:50',42539,'/lander-1'),
(91844,'2012-11-15 11:30:25',42540,'/lander-1'),
(91845,'2012-11-15 11:30:53',42538,'/the-original-mr-fuzzy'),
(91846,'2012-11-15 11:31:06',42541,'/lander-1'),
(91847,'2012-11-15 11:32:41',42542,'/home'),
(91848,'2012-11-15 11:32:55',42538,'/cart'),
(91849,'2012-11-15 11:33:44',42543,'/lander-1'),
(91850,'2012-11-15 11:34:21',42538,'/shipping'),
(91851,'2012-11-15 11:34:35',42544,'/lander-1'),
(91852,'2012-11-15 11:35:12',42545,'/lander-1'),
(91853,'2012-11-15 11:35:52',42538,'/billing-2'),
(91854,'2012-11-15 11:37:55',42542,'/products'),
(91855,'2012-11-15 11:38:33',42544,'/products'),
(91856,'2012-11-15 11:39:00',42542,'/the-original-mr-fuzzy'),
(91857,'2012-11-15 11:39:14',42543,'/products'),
(91858,'2012-11-15 11:39:40',42544,'/the-original-mr-fuzzy'),
(91859,'2012-11-15 11:40:13',42538,'/thank-you-for-your-order'),
(91860,'2012-11-15 11:41:03',42543,'/the-original-mr-fuzzy'),
(91861,'2012-11-15 11:42:30',42544,'/cart'),
(91862,'2012-11-15 11:45:34',42546,'/lander-1'),
(91863,'2012-11-15 11:52:40',42547,'/lander-1'),
(91864,'2012-11-15 11:58:57',42548,'/lander-1'),
(91865,'2012-11-15 11:59:33',42549,'/lander-1'),
(91866,'2012-11-15 12:00:35',42550,'/lander-1'),
(91867,'2012-11-15 12:01:36',42549,'/products'),
(91868,'2012-11-15 12:04:19',42548,'/products'),
(91869,'2012-11-15 12:04:45',42550,'/products'),
(91870,'2012-11-15 12:05:06',42550,'/the-original-mr-fuzzy'),
(91871,'2012-11-15 12:06:29',42551,'/lander-1'),
(91872,'2012-11-15 12:06:33',42552,'/lander-1'),
(91873,'2012-11-15 12:06:47',42553,'/lander-1'),
(91874,'2012-11-15 12:08:36',42550,'/cart'),
(91875,'2012-11-15 12:08:36',42551,'/products'),
(91876,'2012-11-15 12:08:38',42548,'/the-original-mr-fuzzy'),
(91877,'2012-11-15 12:10:21',42551,'/the-original-mr-fuzzy'),
(91878,'2012-11-15 12:10:38',42553,'/products'),
(91879,'2012-11-15 12:10:57',42554,'/lander-1'),
(91880,'2012-11-15 12:11:24',42555,'/lander-1'),
(91881,'2012-11-15 12:11:25',42556,'/lander-1'),
(91882,'2012-11-15 12:11:57',42551,'/cart'),
(91883,'2012-11-15 12:12:34',42548,'/cart'),
(91884,'2012-11-15 12:13:05',42557,'/lander-1'),
(91885,'2012-11-15 12:13:39',42553,'/the-original-mr-fuzzy'),
(91886,'2012-11-15 12:13:47',42558,'/lander-1'),
(91887,'2012-11-15 12:14:13',42554,'/products'),
(91888,'2012-11-15 12:14:22',42553,'/cart'),
(91889,'2012-11-15 12:14:36',42551,'/shipping'),
(91890,'2012-11-15 12:15:33',42555,'/products'),
(91891,'2012-11-15 12:15:46',42553,'/shipping'),
(91892,'2012-11-15 12:16:07',42553,'/billing'),
(91893,'2012-11-15 12:16:14',42551,'/billing-2'),
(91894,'2012-11-15 12:16:22',42555,'/the-original-mr-fuzzy'),
(91895,'2012-11-15 12:18:00',42559,'/home'),
(91896,'2012-11-15 12:18:25',42557,'/products'),
(91897,'2012-11-15 12:18:26',42555,'/cart'),
(91898,'2012-11-15 12:19:36',42560,'/lander-1'),
(91899,'2012-11-15 12:20:45',42555,'/shipping'),
(91900,'2012-11-15 12:20:58',42561,'/lander-1'),
(91901,'2012-11-15 12:21:45',42553,'/thank-you-for-your-order'),
(91902,'2012-11-15 12:21:49',42551,'/thank-you-for-your-order'),
(91903,'2012-11-15 12:23:04',42555,'/billing'),
(91904,'2012-11-15 12:24:04',42560,'/products'),
(91905,'2012-11-15 12:27:37',42560,'/the-original-mr-fuzzy'),
(91906,'2012-11-15 12:28:05',42560,'/cart'),
(91907,'2012-11-15 12:31:32',42560,'/shipping'),
(91908,'2012-11-15 12:32:30',42562,'/lander-1'),
(91909,'2012-11-15 12:33:00',42560,'/billing-2'),
(91910,'2012-11-15 12:33:36',42562,'/products'),
(91911,'2012-11-15 12:35:12',42560,'/thank-you-for-your-order'),
(91912,'2012-11-15 12:35:26',42562,'/the-original-mr-fuzzy'),
(91913,'2012-11-15 12:38:11',42563,'/lander-1'),
(91914,'2012-11-15 12:38:26',42562,'/cart'),
(91915,'2012-11-15 12:39:27',42564,'/lander-1'),
(91916,'2012-11-15 12:40:34',42563,'/products'),
(91917,'2012-11-15 12:43:16',42563,'/the-original-mr-fuzzy'),
(91918,'2012-11-15 12:47:43',42565,'/lander-1'),
(91919,'2012-11-15 12:52:55',42566,'/lander-1'),
(91920,'2012-11-15 12:54:03',42567,'/lander-1'),
(91921,'2012-11-15 12:56:00',42568,'/lander-1'),
(91922,'2012-11-15 12:56:59',42567,'/products'),
(91923,'2012-11-15 12:58:46',42569,'/home'),
(91924,'2012-11-15 12:59:25',42568,'/products'),
(91925,'2012-11-15 13:00:19',42567,'/the-original-mr-fuzzy'),
(91926,'2012-11-15 13:02:34',42567,'/cart'),
(91927,'2012-11-15 13:03:18',42568,'/the-original-mr-fuzzy'),
(91928,'2012-11-15 13:05:07',42568,'/cart'),
(91929,'2012-11-15 13:05:24',42567,'/shipping'),
(91930,'2012-11-15 13:06:25',42570,'/lander-1'),
(91931,'2012-11-15 13:08:36',42568,'/shipping'),
(91932,'2012-11-15 13:11:35',42568,'/billing'),
(91933,'2012-11-15 13:16:47',42571,'/lander-1'),
(91934,'2012-11-15 13:18:49',42572,'/lander-1'),
(91935,'2012-11-15 13:20:29',42573,'/home'),
(91936,'2012-11-15 13:20:31',42571,'/products'),
(91937,'2012-11-15 13:21:02',42574,'/home'),
(91938,'2012-11-15 13:21:19',42575,'/lander-1'),
(91939,'2012-11-15 13:21:54',42574,'/products'),
(91940,'2012-11-15 13:22:13',42574,'/the-original-mr-fuzzy'),
(91941,'2012-11-15 13:24:36',42575,'/products'),
(91942,'2012-11-15 13:24:50',42576,'/lander-1'),
(91943,'2012-11-15 13:25:08',42577,'/home'),
(91944,'2012-11-15 13:25:55',42578,'/home'),
(91945,'2012-11-15 13:26:55',42579,'/lander-1'),
(91946,'2012-11-15 13:27:06',42576,'/products'),
(91947,'2012-11-15 13:27:19',42580,'/lander-1'),
(91948,'2012-11-15 13:29:02',42581,'/home'),
(91949,'2012-11-15 13:29:36',42582,'/lander-1'),
(91950,'2012-11-15 13:30:03',42576,'/the-original-mr-fuzzy'),
(91951,'2012-11-15 13:30:43',42583,'/lander-1'),
(91952,'2012-11-15 13:31:32',42578,'/products'),
(91953,'2012-11-15 13:31:38',42582,'/products'),
(91954,'2012-11-15 13:31:58',42576,'/cart'),
(91955,'2012-11-15 13:32:36',42580,'/products'),
(91956,'2012-11-15 13:32:43',42582,'/the-original-mr-fuzzy'),
(91957,'2012-11-15 13:32:52',42580,'/the-original-mr-fuzzy'),
(91958,'2012-11-15 13:32:56',42584,'/lander-1'),
(91959,'2012-11-15 13:33:22',42576,'/shipping'),
(91960,'2012-11-15 13:34:13',42582,'/cart'),
(91961,'2012-11-15 13:34:46',42576,'/billing-2'),
(91962,'2012-11-15 13:36:35',42580,'/cart'),
(91963,'2012-11-15 13:38:43',42576,'/thank-you-for-your-order'),
(91964,'2012-11-15 13:40:00',42580,'/shipping'),
(91965,'2012-11-15 13:40:39',42580,'/billing'),
(91966,'2012-11-15 13:43:56',42585,'/lander-1'),
(91967,'2012-11-15 13:44:05',42586,'/lander-1'),
(91968,'2012-11-15 13:44:41',42587,'/lander-1'),
(91969,'2012-11-15 13:45:49',42588,'/lander-1'),
(91970,'2012-11-15 13:47:42',42587,'/products'),
(91971,'2012-11-15 13:48:01',42586,'/products'),
(91972,'2012-11-15 13:48:16',42587,'/the-original-mr-fuzzy'),
(91973,'2012-11-15 13:50:00',42588,'/products'),
(91974,'2012-11-15 13:51:05',42589,'/home'),
(91975,'2012-11-15 13:51:56',42590,'/lander-1'),
(91976,'2012-11-15 13:51:57',42587,'/cart'),
(91977,'2012-11-15 13:52:22',42586,'/the-original-mr-fuzzy'),
(91978,'2012-11-15 13:52:49',42588,'/the-original-mr-fuzzy'),
(91979,'2012-11-15 13:52:53',42589,'/products'),
(91980,'2012-11-15 13:53:55',42587,'/shipping'),
(91981,'2012-11-15 13:55:33',42586,'/cart'),
(91982,'2012-11-15 13:56:55',42587,'/billing'),
(91983,'2012-11-15 13:57:21',42586,'/shipping'),
(91984,'2012-11-15 13:58:51',42591,'/lander-1'),
(91985,'2012-11-15 13:59:00',42586,'/billing-2'),
(91986,'2012-11-15 14:00:02',42591,'/products'),
(91987,'2012-11-15 14:03:20',42591,'/the-original-mr-fuzzy'),
(91988,'2012-11-15 14:06:19',42592,'/lander-1'),
(91989,'2012-11-15 14:08:37',42593,'/lander-1'),
(91990,'2012-11-15 14:09:34',42592,'/products'),
(91991,'2012-11-15 14:10:40',42594,'/lander-1'),
(91992,'2012-11-15 14:11:37',42593,'/products'),
(91993,'2012-11-15 14:12:56',42592,'/the-original-mr-fuzzy'),
(91994,'2012-11-15 14:14:08',42595,'/lander-1'),
(91995,'2012-11-15 14:15:43',42596,'/lander-1'),
(91996,'2012-11-15 14:16:56',42597,'/lander-1'),
(91997,'2012-11-15 14:16:59',42598,'/lander-1'),
(91998,'2012-11-15 14:17:37',42598,'/products'),
(91999,'2012-11-15 14:17:43',42599,'/lander-1'),
(92000,'2012-11-15 14:18:27',42600,'/lander-1'),
(92001,'2012-11-15 14:19:53',42598,'/the-original-mr-fuzzy'),
(92002,'2012-11-15 14:21:05',42598,'/cart'),
(92003,'2012-11-15 14:21:19',42600,'/products'),
(92004,'2012-11-15 14:24:16',42601,'/lander-1'),
(92005,'2012-11-15 14:26:41',42602,'/lander-1'),
(92006,'2012-11-15 14:30:58',42603,'/lander-1'),
(92007,'2012-11-15 14:32:45',42604,'/lander-1'),
(92008,'2012-11-15 14:33:54',42605,'/lander-1'),
(92009,'2012-11-15 14:38:08',42606,'/lander-1'),
(92010,'2012-11-15 14:41:38',42607,'/lander-1'),
(92011,'2012-11-15 14:41:45',42608,'/lander-1'),
(92012,'2012-11-15 14:45:28',42609,'/lander-1'),
(92013,'2012-11-15 14:45:38',42607,'/products'),
(92014,'2012-11-15 14:46:11',42610,'/lander-1'),
(92015,'2012-11-15 14:46:39',42607,'/the-original-mr-fuzzy'),
(92016,'2012-11-15 14:50:25',42611,'/lander-1'),
(92017,'2012-11-15 14:50:30',42612,'/lander-1'),
(92018,'2012-11-15 14:50:37',42613,'/lander-1'),
(92019,'2012-11-15 14:51:36',42612,'/products'),
(92020,'2012-11-15 14:54:01',42612,'/the-original-mr-fuzzy'),
(92021,'2012-11-15 14:55:41',42613,'/products'),
(92022,'2012-11-15 15:02:37',42614,'/lander-1'),
(92023,'2012-11-15 15:04:18',42614,'/products'),
(92024,'2012-11-15 15:05:52',42615,'/lander-1'),
(92025,'2012-11-15 15:07:01',42616,'/lander-1'),
(92026,'2012-11-15 15:07:39',42616,'/products'),
(92027,'2012-11-15 15:08:27',42616,'/the-original-mr-fuzzy'),
(92028,'2012-11-15 15:08:40',42614,'/the-original-mr-fuzzy'),
(92029,'2012-11-15 15:09:33',42617,'/home'),
(92030,'2012-11-15 15:09:51',42616,'/cart'),
(92031,'2012-11-15 15:10:08',42618,'/lander-1'),
(92032,'2012-11-15 15:10:56',42615,'/products'),
(92033,'2012-11-15 15:11:47',42617,'/products'),
(92034,'2012-11-15 15:12:00',42615,'/the-original-mr-fuzzy'),
(92035,'2012-11-15 15:13:49',42615,'/cart'),
(92036,'2012-11-15 15:14:23',42615,'/shipping'),
(92037,'2012-11-15 15:15:01',42618,'/products'),
(92038,'2012-11-15 15:15:25',42615,'/billing-2'),
(92039,'2012-11-15 15:15:37',42618,'/the-original-mr-fuzzy'),
(92040,'2012-11-15 15:16:12',42619,'/lander-1'),
(92041,'2012-11-15 15:16:25',42620,'/lander-1'),
(92042,'2012-11-15 15:17:02',42621,'/lander-1'),
(92043,'2012-11-15 15:17:44',42622,'/lander-1'),
(92044,'2012-11-15 15:20:12',42623,'/lander-1'),
(92045,'2012-11-15 15:22:37',42624,'/home'),
(92046,'2012-11-15 15:24:06',42625,'/lander-1'),
(92047,'2012-11-15 15:25:13',42623,'/products'),
(92048,'2012-11-15 15:25:33',42623,'/the-original-mr-fuzzy'),
(92049,'2012-11-15 15:27:28',42626,'/lander-1'),
(92050,'2012-11-15 15:30:14',42627,'/lander-1'),
(92051,'2012-11-15 15:31:45',42628,'/lander-1'),
(92052,'2012-11-15 15:32:59',42629,'/home'),
(92053,'2012-11-15 15:34:47',42630,'/lander-1'),
(92054,'2012-11-15 15:38:09',42630,'/products'),
(92055,'2012-11-15 15:41:20',42631,'/lander-1'),
(92056,'2012-11-15 15:42:11',42630,'/the-original-mr-fuzzy'),
(92057,'2012-11-15 15:43:21',42630,'/cart'),
(92058,'2012-11-15 15:43:28',42631,'/products'),
(92059,'2012-11-15 15:44:26',42632,'/lander-1'),
(92060,'2012-11-15 15:45:51',42633,'/lander-1'),
(92061,'2012-11-15 15:46:16',42634,'/lander-1'),
(92062,'2012-11-15 15:46:34',42633,'/products'),
(92063,'2012-11-15 15:47:04',42630,'/shipping'),
(92064,'2012-11-15 15:48:41',42630,'/billing'),
(92065,'2012-11-15 15:48:57',42632,'/products'),
(92066,'2012-11-15 15:49:12',42633,'/the-original-mr-fuzzy'),
(92067,'2012-11-15 15:49:35',42635,'/home'),
(92068,'2012-11-15 15:50:11',42632,'/the-original-mr-fuzzy'),
(92069,'2012-11-15 15:51:22',42632,'/cart'),
(92070,'2012-11-15 15:53:34',42632,'/shipping'),
(92071,'2012-11-15 15:55:09',42636,'/lander-1'),
(92072,'2012-11-15 15:55:18',42632,'/billing-2'),
(92073,'2012-11-15 15:56:34',42637,'/home'),
(92074,'2012-11-15 15:56:49',42638,'/lander-1'),
(92075,'2012-11-15 15:57:26',42632,'/thank-you-for-your-order'),
(92076,'2012-11-15 15:57:39',42636,'/products'),
(92077,'2012-11-15 16:00:25',42639,'/lander-1'),
(92078,'2012-11-15 16:01:01',42637,'/products'),
(92079,'2012-11-15 16:01:23',42637,'/the-original-mr-fuzzy'),
(92080,'2012-11-15 16:02:22',42640,'/lander-1'),
(92081,'2012-11-15 16:03:08',42641,'/lander-1'),
(92082,'2012-11-15 16:03:32',42639,'/products'),
(92083,'2012-11-15 16:03:51',42642,'/lander-1'),
(92084,'2012-11-15 16:04:48',42641,'/products'),
(92085,'2012-11-15 16:05:05',42643,'/lander-1'),
(92086,'2012-11-15 16:05:12',42644,'/lander-1'),
(92087,'2012-11-15 16:05:42',42645,'/lander-1'),
(92088,'2012-11-15 16:06:06',42639,'/the-original-mr-fuzzy'),
(92089,'2012-11-15 16:06:13',42642,'/products'),
(92090,'2012-11-15 16:06:59',42646,'/lander-1'),
(92091,'2012-11-15 16:07:20',42643,'/products'),
(92092,'2012-11-15 16:07:24',42641,'/the-original-mr-fuzzy'),
(92093,'2012-11-15 16:07:55',42645,'/products'),
(92094,'2012-11-15 16:08:01',42643,'/the-original-mr-fuzzy'),
(92095,'2012-11-15 16:09:58',42647,'/lander-1'),
(92096,'2012-11-15 16:11:02',42648,'/lander-1'),
(92097,'2012-11-15 16:11:13',42646,'/products'),
(92098,'2012-11-15 16:12:07',42645,'/the-original-mr-fuzzy'),
(92099,'2012-11-15 16:14:46',42649,'/lander-1'),
(92100,'2012-11-15 16:15:25',42650,'/lander-1'),
(92101,'2012-11-15 16:17:47',42651,'/lander-1'),
(92102,'2012-11-15 16:22:38',42651,'/products'),
(92103,'2012-11-15 16:22:45',42652,'/lander-1'),
(92104,'2012-11-15 16:23:37',42651,'/the-original-mr-fuzzy'),
(92105,'2012-11-15 16:27:02',42653,'/lander-1'),
(92106,'2012-11-15 16:27:50',42654,'/lander-1'),
(92107,'2012-11-15 16:29:04',42655,'/lander-1'),
(92108,'2012-11-15 16:31:02',42655,'/products'),
(92109,'2012-11-15 16:31:59',42655,'/the-original-mr-fuzzy'),
(92110,'2012-11-15 16:33:20',42656,'/lander-1'),
(92111,'2012-11-15 16:33:56',42657,'/lander-1'),
(92112,'2012-11-15 16:37:07',42657,'/products'),
(92113,'2012-11-15 16:37:24',42657,'/the-original-mr-fuzzy'),
(92114,'2012-11-15 16:37:47',42658,'/lander-1'),
(92115,'2012-11-15 16:38:01',42656,'/products'),
(92116,'2012-11-15 16:39:35',42656,'/the-original-mr-fuzzy'),
(92117,'2012-11-15 16:40:07',42659,'/lander-1'),
(92118,'2012-11-15 16:44:46',42660,'/lander-1'),
(92119,'2012-11-15 16:45:02',42661,'/home'),
(92120,'2012-11-15 16:47:54',42662,'/lander-1'),
(92121,'2012-11-15 16:47:57',42663,'/lander-1'),
(92122,'2012-11-15 16:48:28',42663,'/products'),
(92123,'2012-11-15 16:49:35',42664,'/lander-1'),
(92124,'2012-11-15 16:49:41',42662,'/products'),
(92125,'2012-11-15 16:50:36',42662,'/the-original-mr-fuzzy'),
(92126,'2012-11-15 16:51:12',42665,'/lander-1'),
(92127,'2012-11-15 16:51:58',42663,'/the-original-mr-fuzzy'),
(92128,'2012-11-15 16:53:43',42666,'/home'),
(92129,'2012-11-15 16:53:59',42663,'/cart'),
(92130,'2012-11-15 16:57:08',42663,'/shipping'),
(92131,'2012-11-15 16:57:19',42667,'/lander-1'),
(92132,'2012-11-15 16:57:42',42663,'/billing-2'),
(92133,'2012-11-15 16:58:04',42666,'/products'),
(92134,'2012-11-15 17:01:14',42663,'/thank-you-for-your-order'),
(92135,'2012-11-15 17:05:31',42668,'/lander-1'),
(92136,'2012-11-15 17:07:46',42669,'/lander-1'),
(92137,'2012-11-15 17:09:29',42668,'/products'),
(92138,'2012-11-15 17:10:42',42668,'/the-original-mr-fuzzy'),
(92139,'2012-11-15 17:11:46',42670,'/home'),
(92140,'2012-11-15 17:12:32',42670,'/products'),
(92141,'2012-11-15 17:13:33',42671,'/lander-1'),
(92142,'2012-11-15 17:15:52',42671,'/products'),
(92143,'2012-11-15 17:17:03',42672,'/home'),
(92144,'2012-11-15 17:20:02',42671,'/the-original-mr-fuzzy'),
(92145,'2012-11-15 17:21:44',42672,'/products'),
(92146,'2012-11-15 17:22:28',42671,'/cart'),
(92147,'2012-11-15 17:23:32',42673,'/lander-1'),
(92148,'2012-11-15 17:23:40',42674,'/lander-1'),
(92149,'2012-11-15 17:24:07',42671,'/shipping'),
(92150,'2012-11-15 17:24:14',42675,'/lander-1'),
(92151,'2012-11-15 17:24:23',42676,'/lander-1'),
(92152,'2012-11-15 17:25:24',42672,'/the-original-mr-fuzzy'),
(92153,'2012-11-15 17:27:15',42671,'/billing'),
(92154,'2012-11-15 17:27:28',42672,'/cart'),
(92155,'2012-11-15 17:28:06',42677,'/lander-1'),
(92156,'2012-11-15 17:29:32',42672,'/shipping'),
(92157,'2012-11-15 17:30:02',42678,'/lander-1'),
(92158,'2012-11-15 17:30:02',42679,'/lander-1'),
(92159,'2012-11-15 17:30:23',42677,'/products'),
(92160,'2012-11-15 17:32:40',42680,'/home'),
(92161,'2012-11-15 17:33:22',42678,'/products'),
(92162,'2012-11-15 17:34:15',42681,'/lander-1'),
(92163,'2012-11-15 17:34:33',42678,'/the-original-mr-fuzzy'),
(92164,'2012-11-15 17:34:43',42680,'/products'),
(92165,'2012-11-15 17:35:09',42671,'/thank-you-for-your-order'),
(92166,'2012-11-15 17:35:50',42682,'/lander-1'),
(92167,'2012-11-15 17:37:09',42683,'/home'),
(92168,'2012-11-15 17:37:51',42683,'/products'),
(92169,'2012-11-15 17:37:52',42681,'/products'),
(92170,'2012-11-15 17:38:11',42680,'/the-original-mr-fuzzy'),
(92171,'2012-11-15 17:38:12',42681,'/the-original-mr-fuzzy'),
(92172,'2012-11-15 17:40:19',42684,'/lander-1'),
(92173,'2012-11-15 17:40:51',42681,'/cart'),
(92174,'2012-11-15 17:42:16',42681,'/shipping'),
(92175,'2012-11-15 17:44:14',42681,'/billing-2'),
(92176,'2012-11-15 17:47:08',42685,'/lander-1'),
(92177,'2012-11-15 17:48:12',42686,'/lander-1'),
(92178,'2012-11-15 17:49:58',42681,'/thank-you-for-your-order'),
(92179,'2012-11-15 17:50:31',42687,'/lander-1'),
(92180,'2012-11-15 17:57:34',42688,'/lander-1'),
(92181,'2012-11-15 18:00:30',42689,'/lander-1'),
(92182,'2012-11-15 18:01:25',42690,'/lander-1'),
(92183,'2012-11-15 18:04:25',42691,'/lander-1'),
(92184,'2012-11-15 18:05:33',42689,'/products'),
(92185,'2012-11-15 18:06:01',42690,'/products'),
(92186,'2012-11-15 18:06:42',42692,'/lander-1'),
(92187,'2012-11-15 18:06:59',42693,'/lander-1'),
(92188,'2012-11-15 18:07:52',42692,'/products'),
(92189,'2012-11-15 18:08:22',42690,'/the-original-mr-fuzzy'),
(92190,'2012-11-15 18:08:30',42691,'/products'),
(92191,'2012-11-15 18:09:48',42689,'/the-original-mr-fuzzy'),
(92192,'2012-11-15 18:11:41',42691,'/the-original-mr-fuzzy'),
(92193,'2012-11-15 18:12:02',42692,'/the-original-mr-fuzzy'),
(92194,'2012-11-15 18:12:47',42689,'/cart'),
(92195,'2012-11-15 18:13:20',42689,'/shipping'),
(92196,'2012-11-15 18:13:26',42694,'/lander-1'),
(92197,'2012-11-15 18:13:36',42695,'/lander-1'),
(92198,'2012-11-15 18:15:02',42696,'/lander-1'),
(92199,'2012-11-15 18:16:19',42689,'/billing'),
(92200,'2012-11-15 18:16:25',42694,'/products'),
(92201,'2012-11-15 18:18:38',42694,'/the-original-mr-fuzzy'),
(92202,'2012-11-15 18:20:57',42697,'/lander-1'),
(92203,'2012-11-15 18:21:05',42698,'/lander-1'),
(92204,'2012-11-15 18:21:31',42694,'/cart'),
(92205,'2012-11-15 18:22:06',42699,'/lander-1'),
(92206,'2012-11-15 18:23:17',42694,'/shipping'),
(92207,'2012-11-15 18:26:10',42694,'/billing'),
(92208,'2012-11-15 18:26:34',42700,'/lander-1'),
(92209,'2012-11-15 18:26:45',42701,'/lander-1'),
(92210,'2012-11-15 18:28:02',42694,'/thank-you-for-your-order'),
(92211,'2012-11-15 18:31:18',42701,'/products'),
(92212,'2012-11-15 18:34:02',42701,'/the-original-mr-fuzzy'),
(92213,'2012-11-15 18:34:27',42702,'/lander-1'),
(92214,'2012-11-15 18:35:25',42701,'/cart'),
(92215,'2012-11-15 18:35:40',42703,'/home'),
(92216,'2012-11-15 18:36:06',42703,'/products'),
(92217,'2012-11-15 18:36:52',42704,'/home'),
(92218,'2012-11-15 18:38:28',42703,'/the-original-mr-fuzzy'),
(92219,'2012-11-15 18:38:41',42701,'/shipping'),
(92220,'2012-11-15 18:39:59',42703,'/cart'),
(92221,'2012-11-15 18:40:55',42701,'/billing'),
(92222,'2012-11-15 18:41:26',42704,'/products'),
(92223,'2012-11-15 18:43:29',42703,'/shipping'),
(92224,'2012-11-15 18:44:48',42704,'/the-original-mr-fuzzy'),
(92225,'2012-11-15 18:45:05',42705,'/lander-1'),
(92226,'2012-11-15 18:45:37',42703,'/billing-2'),
(92227,'2012-11-15 18:46:28',42706,'/lander-1'),
(92228,'2012-11-15 18:47:25',42705,'/products'),
(92229,'2012-11-15 18:47:45',42707,'/lander-1'),
(92230,'2012-11-15 18:47:50',42704,'/cart'),
(92231,'2012-11-15 18:48:03',42705,'/the-original-mr-fuzzy'),
(92232,'2012-11-15 18:50:05',42703,'/thank-you-for-your-order'),
(92233,'2012-11-15 18:51:40',42704,'/shipping'),
(92234,'2012-11-15 18:52:25',42704,'/billing-2'),
(92235,'2012-11-15 18:54:03',42708,'/lander-1'),
(92236,'2012-11-15 18:56:52',42708,'/products'),
(92237,'2012-11-15 19:01:11',42709,'/home'),
(92238,'2012-11-15 19:08:41',42710,'/lander-1'),
(92239,'2012-11-15 19:09:42',42711,'/home'),
(92240,'2012-11-15 19:10:19',42711,'/products'),
(92241,'2012-11-15 19:10:36',42712,'/home'),
(92242,'2012-11-15 19:12:12',42711,'/the-original-mr-fuzzy'),
(92243,'2012-11-15 19:12:19',42710,'/products'),
(92244,'2012-11-15 19:13:07',42713,'/lander-1'),
(92245,'2012-11-15 19:14:01',42710,'/the-original-mr-fuzzy'),
(92246,'2012-11-15 19:15:51',42714,'/lander-1'),
(92247,'2012-11-15 19:27:16',42715,'/lander-1'),
(92248,'2012-11-15 19:28:19',42715,'/products'),
(92249,'2012-11-15 19:32:16',42716,'/lander-1'),
(92250,'2012-11-15 19:36:01',42716,'/products'),
(92251,'2012-11-15 19:37:43',42717,'/lander-1'),
(92252,'2012-11-15 19:38:26',42718,'/lander-1'),
(92253,'2012-11-15 19:39:34',42719,'/lander-1'),
(92254,'2012-11-15 19:40:07',42716,'/the-original-mr-fuzzy'),
(92255,'2012-11-15 19:40:22',42717,'/products'),
(92256,'2012-11-15 19:43:52',42720,'/lander-1'),
(92257,'2012-11-15 19:44:40',42721,'/lander-1'),
(92258,'2012-11-15 19:45:08',42720,'/products'),
(92259,'2012-11-15 19:45:17',42722,'/home'),
(92260,'2012-11-15 19:45:17',42723,'/lander-1'),
(92261,'2012-11-15 19:46:27',42720,'/the-original-mr-fuzzy'),
(92262,'2012-11-15 19:49:19',42720,'/cart'),
(92263,'2012-11-15 19:50:42',42723,'/products'),
(92264,'2012-11-15 19:52:20',42724,'/home'),
(92265,'2012-11-15 19:53:35',42723,'/the-original-mr-fuzzy'),
(92266,'2012-11-15 20:15:51',42725,'/lander-1'),
(92267,'2012-11-15 20:19:02',42725,'/products'),
(92268,'2012-11-15 20:20:25',42725,'/the-original-mr-fuzzy'),
(92269,'2012-11-15 20:21:35',42725,'/cart'),
(92270,'2012-11-15 20:22:24',42726,'/lander-1'),
(92271,'2012-11-15 20:22:45',42725,'/shipping'),
(92272,'2012-11-15 20:24:12',42727,'/home'),
(92273,'2012-11-15 20:25:37',42725,'/billing'),
(92274,'2012-11-15 20:25:51',42727,'/products'),
(92275,'2012-11-15 20:28:17',42727,'/the-original-mr-fuzzy'),
(92276,'2012-11-15 20:28:45',42727,'/cart'),
(92277,'2012-11-15 20:28:46',42725,'/thank-you-for-your-order'),
(92278,'2012-11-15 20:29:41',42728,'/lander-1'),
(92279,'2012-11-15 20:29:52',42727,'/shipping'),
(92280,'2012-11-15 20:32:53',42727,'/billing-2'),
(92281,'2012-11-15 20:33:04',42728,'/products'),
(92282,'2012-11-15 20:33:45',42729,'/lander-1'),
(92283,'2012-11-15 20:35:07',42727,'/thank-you-for-your-order'),
(92284,'2012-11-15 20:36:00',42729,'/products'),
(92285,'2012-11-15 20:38:16',42730,'/home'),
(92286,'2012-11-15 20:44:03',42730,'/products'),
(92287,'2012-11-15 20:45:11',42731,'/home'),
(92288,'2012-11-15 20:45:20',42732,'/lander-1'),
(92289,'2012-11-15 20:46:32',42733,'/lander-1'),
(92290,'2012-11-15 20:47:22',42730,'/the-original-mr-fuzzy'),
(92291,'2012-11-15 20:47:26',42733,'/products'),
(92292,'2012-11-15 20:48:08',42734,'/lander-1'),
(92293,'2012-11-15 20:48:38',42735,'/lander-1'),
(92294,'2012-11-15 20:49:42',42732,'/products'),
(92295,'2012-11-15 20:49:53',42736,'/lander-1'),
(92296,'2012-11-15 20:50:26',42734,'/products'),
(92297,'2012-11-15 20:50:33',42735,'/products'),
(92298,'2012-11-15 20:51:34',42733,'/the-original-mr-fuzzy'),
(92299,'2012-11-15 20:52:32',42734,'/the-original-mr-fuzzy'),
(92300,'2012-11-15 20:52:49',42735,'/the-original-mr-fuzzy'),
(92301,'2012-11-15 20:53:38',42733,'/cart'),
(92302,'2012-11-15 20:53:46',42736,'/products'),
(92303,'2012-11-15 20:54:08',42736,'/the-original-mr-fuzzy'),
(92304,'2012-11-15 20:54:20',42732,'/the-original-mr-fuzzy'),
(92305,'2012-11-15 20:55:20',42736,'/cart'),
(92306,'2012-11-15 20:55:26',42733,'/shipping'),
(92307,'2012-11-15 20:58:37',42733,'/billing-2'),
(92308,'2012-11-15 21:02:14',42737,'/home'),
(92309,'2012-11-15 21:02:38',42733,'/thank-you-for-your-order'),
(92310,'2012-11-15 21:25:12',42738,'/lander-1'),
(92311,'2012-11-15 21:28:20',42739,'/lander-1'),
(92312,'2012-11-15 21:30:21',42740,'/lander-1'),
(92313,'2012-11-15 21:30:38',42738,'/products'),
(92314,'2012-11-15 21:31:57',42741,'/lander-1'),
(92315,'2012-11-15 21:32:20',42742,'/lander-1'),
(92316,'2012-11-15 21:34:15',42738,'/the-original-mr-fuzzy'),
(92317,'2012-11-15 21:34:55',42741,'/products'),
(92318,'2012-11-15 21:36:01',42740,'/products'),
(92319,'2012-11-15 21:42:19',42743,'/lander-1'),
(92320,'2012-11-15 21:43:08',42743,'/products'),
(92321,'2012-11-15 21:54:55',42744,'/lander-1'),
(92322,'2012-11-15 21:58:17',42744,'/products'),
(92323,'2012-11-15 21:59:47',42745,'/lander-1'),
(92324,'2012-11-15 22:01:45',42744,'/the-original-mr-fuzzy'),
(92325,'2012-11-15 22:05:05',42745,'/products'),
(92326,'2012-11-15 22:06:55',42745,'/the-original-mr-fuzzy'),
(92327,'2012-11-15 22:14:45',42746,'/lander-1'),
(92328,'2012-11-15 22:16:25',42747,'/lander-1'),
(92329,'2012-11-15 22:17:40',42748,'/lander-1'),
(92330,'2012-11-15 22:18:19',42749,'/home'),
(92331,'2012-11-15 22:24:10',42750,'/lander-1'),
(92332,'2012-11-15 22:28:50',42750,'/products'),
(92333,'2012-11-15 22:31:44',42750,'/the-original-mr-fuzzy'),
(92334,'2012-11-15 22:34:31',42751,'/lander-1'),
(92335,'2012-11-15 22:38:12',42752,'/lander-1'),
(92336,'2012-11-15 22:39:42',42751,'/products'),
(92337,'2012-11-15 22:41:45',42753,'/lander-1'),
(92338,'2012-11-15 22:43:34',42754,'/lander-1'),
(92339,'2012-11-15 22:43:52',42753,'/products'),
(92340,'2012-11-15 22:44:02',42751,'/the-original-mr-fuzzy'),
(92341,'2012-11-15 22:46:02',42755,'/home'),
(92342,'2012-11-15 22:47:45',42753,'/the-original-mr-fuzzy'),
(92343,'2012-11-15 22:49:43',42756,'/lander-1'),
(92344,'2012-11-15 22:51:43',42755,'/products'),
(92345,'2012-11-15 22:53:30',42755,'/the-original-mr-fuzzy'),
(92346,'2012-11-15 22:56:33',42755,'/cart'),
(92347,'2012-11-15 22:58:15',42755,'/shipping'),
(92348,'2012-11-15 22:58:57',42755,'/billing-2'),
(92349,'2012-11-15 23:01:44',42757,'/lander-1'),
(92350,'2012-11-15 23:02:44',42758,'/home'),
(92351,'2012-11-15 23:05:28',42758,'/products'),
(92352,'2012-11-15 23:06:54',42758,'/the-original-mr-fuzzy'),
(92353,'2012-11-15 23:15:24',42759,'/home'),
(92354,'2012-11-15 23:16:15',42760,'/lander-1'),
(92355,'2012-11-15 23:17:38',42761,'/lander-1'),
(92356,'2012-11-15 23:17:39',42762,'/lander-1'),
(92357,'2012-11-15 23:18:24',42759,'/products'),
(92358,'2012-11-15 23:19:46',42763,'/lander-1'),
(92359,'2012-11-15 23:19:47',42761,'/products'),
(92360,'2012-11-15 23:19:58',42759,'/the-original-mr-fuzzy'),
(92361,'2012-11-15 23:20:12',42760,'/products'),
(92362,'2012-11-15 23:23:03',42761,'/the-original-mr-fuzzy'),
(92363,'2012-11-15 23:27:00',42761,'/cart'),
(92364,'2012-11-15 23:27:50',42764,'/lander-1'),
(92365,'2012-11-15 23:28:02',42765,'/lander-1'),
(92366,'2012-11-15 23:29:25',42764,'/products'),
(92367,'2012-11-15 23:29:46',42761,'/shipping'),
(92368,'2012-11-15 23:31:59',42764,'/the-original-mr-fuzzy'),
(92369,'2012-11-15 23:32:10',42761,'/billing'),
(92370,'2012-11-15 23:35:40',42761,'/thank-you-for-your-order'),
(92371,'2012-11-15 23:38:43',42766,'/lander-1'),
(92372,'2012-11-15 23:40:51',42767,'/lander-1'),
(92373,'2012-11-15 23:46:46',42768,'/home'),
(92374,'2012-11-15 23:47:13',42768,'/products'),
(92375,'2012-11-16 00:09:35',42769,'/lander-1'),
(92376,'2012-11-16 00:12:23',42770,'/lander-1'),
(92377,'2012-11-16 00:14:38',42771,'/lander-1'),
(92378,'2012-11-16 00:16:47',42772,'/lander-1'),
(92379,'2012-11-16 00:17:05',42770,'/products'),
(92380,'2012-11-16 00:19:52',42770,'/the-original-mr-fuzzy'),
(92381,'2012-11-16 00:20:22',42772,'/products'),
(92382,'2012-11-16 00:21:11',42773,'/home'),
(92383,'2012-11-16 00:21:53',42772,'/the-original-mr-fuzzy'),
(92384,'2012-11-16 00:24:45',42772,'/cart'),
(92385,'2012-11-16 00:33:42',42774,'/lander-1'),
(92386,'2012-11-16 00:45:08',42775,'/home'),
(92387,'2012-11-16 00:45:57',42775,'/products'),
(92388,'2012-11-16 00:49:22',42775,'/the-original-mr-fuzzy'),
(92389,'2012-11-16 01:03:53',42776,'/lander-1'),
(92390,'2012-11-16 01:10:32',42777,'/lander-1'),
(92391,'2012-11-16 01:13:30',42778,'/lander-1'),
(92392,'2012-11-16 01:14:24',42777,'/products'),
(92393,'2012-11-16 01:28:44',42779,'/lander-1'),
(92394,'2012-11-16 02:08:58',42780,'/lander-1'),
(92395,'2012-11-16 02:31:11',42781,'/lander-1'),
(92396,'2012-11-16 02:32:01',42782,'/home'),
(92397,'2012-11-16 02:35:54',42782,'/products'),
(92398,'2012-11-16 02:39:21',42782,'/the-original-mr-fuzzy'),
(92399,'2012-11-16 02:41:03',42783,'/home'),
(92400,'2012-11-16 02:44:05',42783,'/products'),
(92401,'2012-11-16 02:46:23',42783,'/the-original-mr-fuzzy'),
(92402,'2012-11-16 02:48:06',42784,'/home'),
(92403,'2012-11-16 02:48:26',42783,'/cart'),
(92404,'2012-11-16 02:49:41',42783,'/shipping'),
(92405,'2012-11-16 02:50:28',42783,'/billing'),
(92406,'2012-11-16 03:45:40',42785,'/lander-1'),
(92407,'2012-11-16 03:49:50',42785,'/products'),
(92408,'2012-11-16 03:50:06',42786,'/lander-1'),
(92409,'2012-11-16 03:50:46',42785,'/the-original-mr-fuzzy'),
(92410,'2012-11-16 03:51:51',42786,'/products'),
(92411,'2012-11-16 03:52:02',42785,'/cart'),
(92412,'2012-11-16 03:53:16',42785,'/shipping'),
(92413,'2012-11-16 03:53:45',42786,'/the-original-mr-fuzzy'),
(92414,'2012-11-16 03:55:30',42785,'/billing-2'),
(92415,'2012-11-16 04:00:18',42785,'/thank-you-for-your-order'),
(92416,'2012-11-16 04:04:06',42787,'/lander-1'),
(92417,'2012-11-16 04:08:47',42787,'/products'),
(92418,'2012-11-16 04:51:29',42788,'/lander-1'),
(92419,'2012-11-16 04:56:24',42788,'/products'),
(92420,'2012-11-16 04:58:25',42788,'/the-original-mr-fuzzy'),
(92421,'2012-11-16 04:59:35',42789,'/home'),
(92422,'2012-11-16 05:00:58',42789,'/products'),
(92423,'2012-11-16 05:05:09',42789,'/the-original-mr-fuzzy'),
(92424,'2012-11-16 05:08:26',42790,'/lander-1'),
(92425,'2012-11-16 05:08:32',42789,'/cart'),
(92426,'2012-11-16 05:10:34',42789,'/shipping'),
(92427,'2012-11-16 05:13:11',42789,'/billing'),
(92428,'2012-11-16 05:19:42',42791,'/home'),
(92429,'2012-11-16 05:22:06',42792,'/lander-1'),
(92430,'2012-11-16 05:24:34',42792,'/products'),
(92431,'2012-11-16 05:25:09',42791,'/products'),
(92432,'2012-11-16 05:26:30',42791,'/the-original-mr-fuzzy'),
(92433,'2012-11-16 05:28:14',42791,'/cart'),
(92434,'2012-11-16 05:30:47',42791,'/shipping'),
(92435,'2012-11-16 05:33:57',42791,'/billing'),
(92436,'2012-11-16 05:38:41',42793,'/lander-1'),
(92437,'2012-11-16 06:40:31',42794,'/lander-1'),
(92438,'2012-11-16 06:41:28',42795,'/lander-1'),
(92439,'2012-11-16 06:44:09',42796,'/lander-1'),
(92440,'2012-11-16 06:45:54',42794,'/products'),
(92441,'2012-11-16 06:46:25',42797,'/lander-1'),
(92442,'2012-11-16 06:47:01',42798,'/lander-1'),
(92443,'2012-11-16 06:54:02',42799,'/lander-1'),
(92444,'2012-11-16 07:02:28',42800,'/lander-1'),
(92445,'2012-11-16 07:18:29',42801,'/lander-1'),
(92446,'2012-11-16 07:24:01',42801,'/products'),
(92447,'2012-11-16 07:24:32',42802,'/lander-1'),
(92448,'2012-11-16 07:27:36',42802,'/products'),
(92449,'2012-11-16 07:30:24',42802,'/the-original-mr-fuzzy'),
(92450,'2012-11-16 07:43:51',42803,'/lander-1'),
(92451,'2012-11-16 07:45:27',42803,'/products'),
(92452,'2012-11-16 07:46:20',42803,'/the-original-mr-fuzzy'),
(92453,'2012-11-16 07:48:08',42803,'/cart'),
(92454,'2012-11-16 07:59:23',42804,'/lander-1'),
(92455,'2012-11-16 08:00:07',42805,'/lander-1'),
(92456,'2012-11-16 08:03:54',42806,'/lander-1'),
(92457,'2012-11-16 08:04:08',42805,'/products'),
(92458,'2012-11-16 08:04:26',42807,'/lander-1'),
(92459,'2012-11-16 08:05:44',42808,'/lander-1'),
(92460,'2012-11-16 08:08:12',42806,'/products'),
(92461,'2012-11-16 08:08:24',42809,'/home'),
(92462,'2012-11-16 08:09:01',42809,'/products'),
(92463,'2012-11-16 08:09:48',42807,'/products'),
(92464,'2012-11-16 08:10:22',42810,'/lander-1'),
(92465,'2012-11-16 08:11:02',42809,'/the-original-mr-fuzzy'),
(92466,'2012-11-16 08:12:00',42811,'/lander-1'),
(92467,'2012-11-16 08:12:07',42807,'/the-original-mr-fuzzy'),
(92468,'2012-11-16 08:12:47',42806,'/the-original-mr-fuzzy'),
(92469,'2012-11-16 08:12:56',42811,'/products'),
(92470,'2012-11-16 08:14:36',42809,'/cart'),
(92471,'2012-11-16 08:16:07',42806,'/cart'),
(92472,'2012-11-16 08:16:49',42809,'/shipping'),
(92473,'2012-11-16 08:18:53',42806,'/shipping'),
(92474,'2012-11-16 08:18:55',42809,'/billing-2'),
(92475,'2012-11-16 08:20:41',42806,'/billing-2'),
(92476,'2012-11-16 08:26:24',42806,'/thank-you-for-your-order'),
(92477,'2012-11-16 08:26:43',42812,'/lander-1'),
(92478,'2012-11-16 08:26:52',42813,'/lander-1'),
(92479,'2012-11-16 08:31:14',42814,'/lander-1'),
(92480,'2012-11-16 08:32:49',42815,'/lander-1'),
(92481,'2012-11-16 08:33:35',42816,'/lander-1'),
(92482,'2012-11-16 08:36:28',42817,'/home'),
(92483,'2012-11-16 08:36:42',42814,'/products'),
(92484,'2012-11-16 08:38:11',42818,'/lander-1'),
(92485,'2012-11-16 08:38:28',42817,'/products'),
(92486,'2012-11-16 08:38:55',42818,'/products'),
(92487,'2012-11-16 08:39:37',42814,'/the-original-mr-fuzzy'),
(92488,'2012-11-16 08:42:44',42819,'/lander-1'),
(92489,'2012-11-16 08:42:46',42818,'/the-original-mr-fuzzy'),
(92490,'2012-11-16 08:47:51',42819,'/products'),
(92491,'2012-11-16 08:49:04',42820,'/lander-1'),
(92492,'2012-11-16 08:49:16',42819,'/the-original-mr-fuzzy'),
(92493,'2012-11-16 08:53:24',42821,'/home'),
(92494,'2012-11-16 08:58:27',42822,'/lander-1'),
(92495,'2012-11-16 09:10:14',42823,'/lander-1'),
(92496,'2012-11-16 09:12:47',42823,'/products'),
(92497,'2012-11-16 09:12:54',42824,'/lander-1'),
(92498,'2012-11-16 09:13:37',42824,'/products'),
(92499,'2012-11-16 09:16:25',42824,'/the-original-mr-fuzzy'),
(92500,'2012-11-16 09:16:54',42823,'/the-original-mr-fuzzy'),
(92501,'2012-11-16 09:20:00',42825,'/lander-1'),
(92502,'2012-11-16 09:20:09',42824,'/cart'),
(92503,'2012-11-16 09:20:26',42826,'/lander-1'),
(92504,'2012-11-16 09:22:39',42824,'/shipping'),
(92505,'2012-11-16 09:24:32',42824,'/billing-2'),
(92506,'2012-11-16 09:27:19',42827,'/lander-1'),
(92507,'2012-11-16 09:27:44',42824,'/thank-you-for-your-order'),
(92508,'2012-11-16 09:30:10',42828,'/lander-1'),
(92509,'2012-11-16 09:36:43',42829,'/lander-1'),
(92510,'2012-11-16 09:37:30',42830,'/lander-1'),
(92511,'2012-11-16 09:39:53',42831,'/lander-1'),
(92512,'2012-11-16 09:40:02',42829,'/products'),
(92513,'2012-11-16 09:40:57',42832,'/home'),
(92514,'2012-11-16 09:41:27',42829,'/the-original-mr-fuzzy'),
(92515,'2012-11-16 09:41:58',42833,'/lander-1'),
(92516,'2012-11-16 09:43:07',42834,'/lander-1'),
(92517,'2012-11-16 09:44:20',42832,'/products'),
(92518,'2012-11-16 09:44:21',42831,'/products'),
(92519,'2012-11-16 09:45:16',42832,'/the-original-mr-fuzzy'),
(92520,'2012-11-16 09:45:23',42829,'/cart'),
(92521,'2012-11-16 09:46:00',42832,'/cart'),
(92522,'2012-11-16 09:47:12',42831,'/the-original-mr-fuzzy'),
(92523,'2012-11-16 09:47:17',42829,'/shipping'),
(92524,'2012-11-16 09:47:40',42832,'/shipping'),
(92525,'2012-11-16 09:49:30',42832,'/billing-2'),
(92526,'2012-11-16 09:50:01',42829,'/billing-2'),
(92527,'2012-11-16 09:51:40',42832,'/thank-you-for-your-order'),
(92528,'2012-11-16 09:52:09',42835,'/lander-1'),
(92529,'2012-11-16 09:53:31',42829,'/thank-you-for-your-order'),
(92530,'2012-11-16 09:56:53',42836,'/home'),
(92531,'2012-11-16 09:59:52',42837,'/lander-1'),
(92532,'2012-11-16 10:00:54',42838,'/lander-1'),
(92533,'2012-11-16 10:06:29',42839,'/home'),
(92534,'2012-11-16 10:08:19',42839,'/products'),
(92535,'2012-11-16 10:08:35',42839,'/the-original-mr-fuzzy'),
(92536,'2012-11-16 10:09:50',42840,'/lander-1'),
(92537,'2012-11-16 10:10:44',42840,'/products'),
(92538,'2012-11-16 10:13:25',42840,'/the-original-mr-fuzzy'),
(92539,'2012-11-16 10:15:11',42841,'/lander-1'),
(92540,'2012-11-16 10:15:51',42840,'/cart'),
(92541,'2012-11-16 10:18:08',42840,'/shipping'),
(92542,'2012-11-16 10:18:47',42840,'/billing'),
(92543,'2012-11-16 10:19:32',42842,'/lander-1'),
(92544,'2012-11-16 10:21:26',42842,'/products'),
(92545,'2012-11-16 10:22:13',42843,'/lander-1'),
(92546,'2012-11-16 10:23:02',42844,'/lander-1'),
(92547,'2012-11-16 10:24:45',42845,'/home'),
(92548,'2012-11-16 10:25:07',42846,'/lander-1'),
(92549,'2012-11-16 10:26:01',42840,'/thank-you-for-your-order'),
(92550,'2012-11-16 10:26:01',42844,'/products'),
(92551,'2012-11-16 10:26:38',42844,'/the-original-mr-fuzzy'),
(92552,'2012-11-16 10:27:22',42843,'/products'),
(92553,'2012-11-16 10:29:17',42845,'/products'),
(92554,'2012-11-16 10:30:55',42843,'/the-original-mr-fuzzy'),
(92555,'2012-11-16 10:35:35',42847,'/lander-1'),
(92556,'2012-11-16 10:38:48',42847,'/products'),
(92557,'2012-11-16 10:39:49',42847,'/the-original-mr-fuzzy'),
(92558,'2012-11-16 10:39:59',42848,'/lander-1'),
(92559,'2012-11-16 10:41:16',42849,'/home'),
(92560,'2012-11-16 10:41:22',42850,'/lander-1'),
(92561,'2012-11-16 10:42:02',42847,'/cart'),
(92562,'2012-11-16 10:42:02',42849,'/products'),
(92563,'2012-11-16 10:44:33',42847,'/shipping'),
(92564,'2012-11-16 10:44:40',42851,'/home'),
(92565,'2012-11-16 10:45:00',42849,'/the-original-mr-fuzzy'),
(92566,'2012-11-16 10:47:46',42847,'/billing'),
(92567,'2012-11-16 10:49:23',42851,'/products'),
(92568,'2012-11-16 10:52:05',42851,'/the-original-mr-fuzzy'),
(92569,'2012-11-16 10:53:30',42852,'/lander-1'),
(92570,'2012-11-16 10:55:26',42851,'/cart'),
(92571,'2012-11-16 10:56:54',42853,'/lander-1'),
(92572,'2012-11-16 10:57:16',42851,'/shipping'),
(92573,'2012-11-16 10:59:28',42851,'/billing'),
(92574,'2012-11-16 10:59:44',42854,'/lander-1'),
(92575,'2012-11-16 11:00:08',42855,'/lander-1'),
(92576,'2012-11-16 11:00:31',42856,'/home'),
(92577,'2012-11-16 11:02:46',42851,'/thank-you-for-your-order'),
(92578,'2012-11-16 11:04:11',42856,'/products'),
(92579,'2012-11-16 11:05:55',42857,'/lander-1'),
(92580,'2012-11-16 11:07:09',42858,'/lander-1'),
(92581,'2012-11-16 11:07:36',42859,'/home'),
(92582,'2012-11-16 11:08:30',42860,'/lander-1'),
(92583,'2012-11-16 11:09:26',42861,'/home'),
(92584,'2012-11-16 11:10:56',42861,'/products'),
(92585,'2012-11-16 11:11:05',42859,'/products'),
(92586,'2012-11-16 11:12:40',42862,'/lander-1'),
(92587,'2012-11-16 11:15:01',42863,'/lander-1'),
(92588,'2012-11-16 11:15:27',42859,'/the-original-mr-fuzzy'),
(92589,'2012-11-16 11:15:35',42861,'/the-original-mr-fuzzy'),
(92590,'2012-11-16 11:16:52',42864,'/lander-1'),
(92591,'2012-11-16 11:22:44',42865,'/home'),
(92592,'2012-11-16 11:24:33',42866,'/lander-1'),
(92593,'2012-11-16 11:25:19',42867,'/lander-1'),
(92594,'2012-11-16 11:29:27',42866,'/products'),
(92595,'2012-11-16 11:30:32',42866,'/the-original-mr-fuzzy'),
(92596,'2012-11-16 11:31:46',42868,'/lander-1'),
(92597,'2012-11-16 11:33:50',42869,'/lander-1'),
(92598,'2012-11-16 11:37:02',42870,'/lander-1'),
(92599,'2012-11-16 11:37:58',42871,'/lander-1'),
(92600,'2012-11-16 11:38:15',42872,'/lander-1'),
(92601,'2012-11-16 11:39:34',42869,'/products'),
(92602,'2012-11-16 11:39:49',42873,'/lander-1'),
(92603,'2012-11-16 11:40:15',42874,'/home'),
(92604,'2012-11-16 11:40:36',42873,'/products'),
(92605,'2012-11-16 11:41:46',42873,'/the-original-mr-fuzzy'),
(92606,'2012-11-16 11:42:26',42874,'/products'),
(92607,'2012-11-16 11:43:28',42874,'/the-original-mr-fuzzy'),
(92608,'2012-11-16 11:44:02',42869,'/the-original-mr-fuzzy'),
(92609,'2012-11-16 11:45:43',42875,'/lander-1'),
(92610,'2012-11-16 11:46:09',42876,'/lander-1'),
(92611,'2012-11-16 11:46:27',42869,'/cart'),
(92612,'2012-11-16 11:47:42',42869,'/shipping'),
(92613,'2012-11-16 11:48:17',42877,'/home'),
(92614,'2012-11-16 11:48:31',42878,'/lander-1'),
(92615,'2012-11-16 11:48:39',42869,'/billing'),
(92616,'2012-11-16 11:48:44',42875,'/products'),
(92617,'2012-11-16 11:49:37',42879,'/lander-1'),
(92618,'2012-11-16 11:49:45',42880,'/home'),
(92619,'2012-11-16 11:50:10',42875,'/the-original-mr-fuzzy'),
(92620,'2012-11-16 11:50:16',42869,'/thank-you-for-your-order'),
(92621,'2012-11-16 11:51:21',42879,'/products'),
(92622,'2012-11-16 11:51:47',42875,'/cart'),
(92623,'2012-11-16 11:52:13',42875,'/shipping'),
(92624,'2012-11-16 11:53:00',42875,'/billing'),
(92625,'2012-11-16 11:53:57',42881,'/lander-1'),
(92626,'2012-11-16 11:54:13',42882,'/lander-1'),
(92627,'2012-11-16 11:54:55',42882,'/products'),
(92628,'2012-11-16 11:55:08',42879,'/the-original-mr-fuzzy'),
(92629,'2012-11-16 11:56:54',42883,'/lander-1'),
(92630,'2012-11-16 11:57:42',42883,'/products'),
(92631,'2012-11-16 11:59:10',42879,'/cart'),
(92632,'2012-11-16 11:59:59',42884,'/lander-1'),
(92633,'2012-11-16 12:00:25',42885,'/lander-1'),
(92634,'2012-11-16 12:00:41',42886,'/lander-1'),
(92635,'2012-11-16 12:00:57',42884,'/products'),
(92636,'2012-11-16 12:00:58',42887,'/lander-1'),
(92637,'2012-11-16 12:01:10',42888,'/lander-1'),
(92638,'2012-11-16 12:02:05',42884,'/the-original-mr-fuzzy'),
(92639,'2012-11-16 12:03:01',42889,'/lander-1'),
(92640,'2012-11-16 12:04:23',42890,'/lander-1'),
(92641,'2012-11-16 12:06:05',42891,'/lander-1'),
(92642,'2012-11-16 12:09:40',42890,'/products'),
(92643,'2012-11-16 12:10:55',42892,'/lander-1'),
(92644,'2012-11-16 12:11:41',42892,'/products'),
(92645,'2012-11-16 12:12:34',42890,'/the-original-mr-fuzzy'),
(92646,'2012-11-16 12:13:42',42892,'/the-original-mr-fuzzy'),
(92647,'2012-11-16 12:17:38',42892,'/cart'),
(92648,'2012-11-16 12:17:52',42893,'/lander-1'),
(92649,'2012-11-16 12:19:18',42892,'/shipping'),
(92650,'2012-11-16 12:19:59',42892,'/billing-2'),
(92651,'2012-11-16 12:23:30',42892,'/thank-you-for-your-order'),
(92652,'2012-11-16 12:31:22',42894,'/lander-1'),
(92653,'2012-11-16 12:31:52',42895,'/lander-1'),
(92654,'2012-11-16 12:32:02',42896,'/lander-1'),
(92655,'2012-11-16 12:32:25',42897,'/lander-1'),
(92656,'2012-11-16 12:32:30',42898,'/lander-1'),
(92657,'2012-11-16 12:34:39',42895,'/products'),
(92658,'2012-11-16 12:35:03',42897,'/products'),
(92659,'2012-11-16 12:35:11',42894,'/products'),
(92660,'2012-11-16 12:36:18',42894,'/the-original-mr-fuzzy'),
(92661,'2012-11-16 12:36:39',42897,'/the-original-mr-fuzzy'),
(92662,'2012-11-16 12:37:38',42899,'/home'),
(92663,'2012-11-16 12:38:20',42895,'/the-original-mr-fuzzy'),
(92664,'2012-11-16 12:38:33',42897,'/cart'),
(92665,'2012-11-16 12:39:52',42894,'/cart'),
(92666,'2012-11-16 12:40:47',42900,'/lander-1'),
(92667,'2012-11-16 12:41:41',42897,'/shipping'),
(92668,'2012-11-16 12:44:18',42901,'/lander-1'),
(92669,'2012-11-16 12:46:15',42902,'/lander-1'),
(92670,'2012-11-16 12:47:52',42903,'/home'),
(92671,'2012-11-16 12:49:12',42904,'/lander-1'),
(92672,'2012-11-16 12:49:41',42905,'/lander-1'),
(92673,'2012-11-16 12:51:19',42904,'/products'),
(92674,'2012-11-16 12:52:25',42904,'/the-original-mr-fuzzy'),
(92675,'2012-11-16 12:52:59',42906,'/lander-1'),
(92676,'2012-11-16 12:53:34',42907,'/lander-1'),
(92677,'2012-11-16 12:54:30',42904,'/cart'),
(92678,'2012-11-16 12:57:40',42904,'/shipping'),
(92679,'2012-11-16 12:57:58',42906,'/products'),
(92680,'2012-11-16 12:58:23',42907,'/products'),
(92681,'2012-11-16 12:58:26',42904,'/billing'),
(92682,'2012-11-16 13:03:01',42904,'/thank-you-for-your-order'),
(92683,'2012-11-16 13:09:15',42908,'/lander-1'),
(92684,'2012-11-16 13:13:09',42909,'/lander-1'),
(92685,'2012-11-16 13:13:41',42910,'/home'),
(92686,'2012-11-16 13:13:54',42911,'/lander-1'),
(92687,'2012-11-16 13:15:18',42912,'/home'),
(92688,'2012-11-16 13:15:47',42912,'/products'),
(92689,'2012-11-16 13:17:41',42913,'/lander-1'),
(92690,'2012-11-16 13:18:07',42914,'/lander-1'),
(92691,'2012-11-16 13:18:19',42910,'/products'),
(92692,'2012-11-16 13:18:45',42910,'/the-original-mr-fuzzy'),
(92693,'2012-11-16 13:18:52',42912,'/the-original-mr-fuzzy'),
(92694,'2012-11-16 13:19:24',42910,'/cart'),
(92695,'2012-11-16 13:19:38',42913,'/products'),
(92696,'2012-11-16 13:22:56',42914,'/products'),
(92697,'2012-11-16 13:23:30',42914,'/the-original-mr-fuzzy'),
(92698,'2012-11-16 13:26:06',42915,'/lander-1'),
(92699,'2012-11-16 13:27:42',42916,'/lander-1'),
(92700,'2012-11-16 13:28:18',42916,'/products'),
(92701,'2012-11-16 13:30:48',42915,'/products'),
(92702,'2012-11-16 13:32:29',42917,'/lander-1'),
(92703,'2012-11-16 13:33:00',42915,'/the-original-mr-fuzzy'),
(92704,'2012-11-16 13:33:01',42917,'/products'),
(92705,'2012-11-16 13:37:48',42918,'/home'),
(92706,'2012-11-16 13:37:57',42919,'/lander-1'),
(92707,'2012-11-16 13:38:58',42918,'/products'),
(92708,'2012-11-16 13:41:01',42919,'/products'),
(92709,'2012-11-16 13:42:08',42920,'/lander-1'),
(92710,'2012-11-16 13:45:38',42919,'/the-original-mr-fuzzy'),
(92711,'2012-11-16 13:48:31',42921,'/lander-1'),
(92712,'2012-11-16 13:49:39',42922,'/home'),
(92713,'2012-11-16 13:51:10',42922,'/products'),
(92714,'2012-11-16 13:54:10',42921,'/products'),
(92715,'2012-11-16 13:54:57',42923,'/lander-1'),
(92716,'2012-11-16 13:57:10',42921,'/the-original-mr-fuzzy'),
(92717,'2012-11-16 14:00:10',42924,'/lander-1'),
(92718,'2012-11-16 14:00:28',42925,'/lander-1'),
(92719,'2012-11-16 14:02:19',42926,'/home'),
(92720,'2012-11-16 14:04:13',42927,'/lander-1'),
(92721,'2012-11-16 14:04:32',42926,'/products'),
(92722,'2012-11-16 14:04:32',42928,'/lander-1'),
(92723,'2012-11-16 14:08:41',42927,'/products'),
(92724,'2012-11-16 14:09:33',42927,'/the-original-mr-fuzzy'),
(92725,'2012-11-16 14:09:35',42929,'/lander-1'),
(92726,'2012-11-16 14:11:26',42930,'/lander-1'),
(92727,'2012-11-16 14:13:26',42931,'/lander-1'),
(92728,'2012-11-16 14:13:53',42930,'/products'),
(92729,'2012-11-16 14:15:26',42932,'/home'),
(92730,'2012-11-16 14:16:33',42932,'/products'),
(92731,'2012-11-16 14:16:36',42933,'/lander-1'),
(92732,'2012-11-16 14:19:35',42934,'/lander-1'),
(92733,'2012-11-16 14:19:59',42935,'/lander-1'),
(92734,'2012-11-16 14:20:47',42936,'/lander-1'),
(92735,'2012-11-16 14:23:17',42937,'/lander-1'),
(92736,'2012-11-16 14:26:33',42938,'/lander-1'),
(92737,'2012-11-16 14:27:38',42939,'/lander-1'),
(92738,'2012-11-16 14:27:42',42940,'/lander-1'),
(92739,'2012-11-16 14:28:14',42941,'/home'),
(92740,'2012-11-16 14:29:57',42942,'/lander-1'),
(92741,'2012-11-16 14:30:10',42943,'/lander-1'),
(92742,'2012-11-16 14:30:20',42941,'/products'),
(92743,'2012-11-16 14:30:58',42942,'/products'),
(92744,'2012-11-16 14:31:28',42938,'/products'),
(92745,'2012-11-16 14:32:07',42944,'/lander-1'),
(92746,'2012-11-16 14:33:46',42941,'/the-original-mr-fuzzy'),
(92747,'2012-11-16 14:34:32',42945,'/lander-1'),
(92748,'2012-11-16 14:34:32',42946,'/lander-1'),
(92749,'2012-11-16 14:35:22',42938,'/the-original-mr-fuzzy'),
(92750,'2012-11-16 14:35:40',42947,'/lander-1'),
(92751,'2012-11-16 14:36:45',42947,'/products'),
(92752,'2012-11-16 14:37:17',42948,'/lander-1'),
(92753,'2012-11-16 14:37:28',42946,'/products'),
(92754,'2012-11-16 14:38:17',42946,'/the-original-mr-fuzzy'),
(92755,'2012-11-16 14:38:59',42949,'/lander-1'),
(92756,'2012-11-16 14:39:06',42947,'/the-original-mr-fuzzy'),
(92757,'2012-11-16 14:39:14',42938,'/cart'),
(92758,'2012-11-16 14:41:10',42948,'/products'),
(92759,'2012-11-16 14:41:28',42947,'/cart'),
(92760,'2012-11-16 14:41:44',42938,'/shipping'),
(92761,'2012-11-16 14:42:14',42950,'/lander-1'),
(92762,'2012-11-16 14:43:09',42938,'/billing-2'),
(92763,'2012-11-16 14:44:10',42947,'/shipping'),
(92764,'2012-11-16 14:44:18',42951,'/lander-1'),
(92765,'2012-11-16 14:45:43',42947,'/billing-2'),
(92766,'2012-11-16 14:45:47',42948,'/the-original-mr-fuzzy'),
(92767,'2012-11-16 14:46:37',42952,'/lander-1'),
(92768,'2012-11-16 14:49:14',42948,'/cart'),
(92769,'2012-11-16 14:49:48',42953,'/home'),
(92770,'2012-11-16 14:50:29',42947,'/thank-you-for-your-order'),
(92771,'2012-11-16 14:50:34',42952,'/products'),
(92772,'2012-11-16 14:53:12',42953,'/products'),
(92773,'2012-11-16 14:57:53',42954,'/lander-1'),
(92774,'2012-11-16 14:58:26',42955,'/lander-1'),
(92775,'2012-11-16 14:58:50',42956,'/lander-1'),
(92776,'2012-11-16 14:59:02',42957,'/lander-1'),
(92777,'2012-11-16 15:00:02',42958,'/lander-1'),
(92778,'2012-11-16 15:01:37',42955,'/products'),
(92779,'2012-11-16 15:02:12',42959,'/lander-1'),
(92780,'2012-11-16 15:02:25',42956,'/products'),
(92781,'2012-11-16 15:04:58',42956,'/the-original-mr-fuzzy'),
(92782,'2012-11-16 15:05:26',42958,'/products'),
(92783,'2012-11-16 15:07:25',42959,'/products'),
(92784,'2012-11-16 15:08:29',42958,'/the-original-mr-fuzzy'),
(92785,'2012-11-16 15:10:20',42959,'/the-original-mr-fuzzy'),
(92786,'2012-11-16 15:10:54',42958,'/cart'),
(92787,'2012-11-16 15:11:37',42960,'/lander-1'),
(92788,'2012-11-16 15:14:50',42961,'/lander-1'),
(92789,'2012-11-16 15:15:43',42961,'/products'),
(92790,'2012-11-16 15:16:28',42961,'/the-original-mr-fuzzy'),
(92791,'2012-11-16 15:17:33',42962,'/lander-1'),
(92792,'2012-11-16 15:17:48',42961,'/cart'),
(92793,'2012-11-16 15:19:47',42963,'/lander-1'),
(92794,'2012-11-16 15:19:50',42961,'/shipping'),
(92795,'2012-11-16 15:19:52',42964,'/lander-1'),
(92796,'2012-11-16 15:22:39',42962,'/products'),
(92797,'2012-11-16 15:22:39',42965,'/lander-1'),
(92798,'2012-11-16 15:23:01',42961,'/billing'),
(92799,'2012-11-16 15:24:32',42966,'/lander-1'),
(92800,'2012-11-16 15:24:55',42967,'/lander-1'),
(92801,'2012-11-16 15:25:09',42966,'/products'),
(92802,'2012-11-16 15:25:16',42963,'/products'),
(92803,'2012-11-16 15:25:42',42966,'/the-original-mr-fuzzy'),
(92804,'2012-11-16 15:26:16',42962,'/the-original-mr-fuzzy'),
(92805,'2012-11-16 15:27:05',42968,'/lander-1'),
(92806,'2012-11-16 15:27:36',42963,'/the-original-mr-fuzzy'),
(92807,'2012-11-16 15:27:48',42961,'/thank-you-for-your-order'),
(92808,'2012-11-16 15:27:49',42969,'/home'),
(92809,'2012-11-16 15:28:20',42968,'/products'),
(92810,'2012-11-16 15:28:47',42970,'/home'),
(92811,'2012-11-16 15:28:57',42962,'/cart'),
(92812,'2012-11-16 15:29:59',42967,'/products'),
(92813,'2012-11-16 15:30:37',42968,'/the-original-mr-fuzzy'),
(92814,'2012-11-16 15:30:42',42962,'/shipping'),
(92815,'2012-11-16 15:30:57',42969,'/products'),
(92816,'2012-11-16 15:31:44',42971,'/lander-1'),
(92817,'2012-11-16 15:32:05',42972,'/lander-1'),
(92818,'2012-11-16 15:32:51',42962,'/billing-2'),
(92819,'2012-11-16 15:33:05',42973,'/lander-1'),
(92820,'2012-11-16 15:34:10',42968,'/cart'),
(92821,'2012-11-16 15:34:22',42967,'/the-original-mr-fuzzy'),
(92822,'2012-11-16 15:34:23',42971,'/products'),
(92823,'2012-11-16 15:34:34',42962,'/thank-you-for-your-order'),
(92824,'2012-11-16 15:36:02',42967,'/cart'),
(92825,'2012-11-16 15:36:30',42968,'/shipping'),
(92826,'2012-11-16 15:36:40',42972,'/products'),
(92827,'2012-11-16 15:36:53',42971,'/the-original-mr-fuzzy'),
(92828,'2012-11-16 15:37:22',42968,'/billing-2'),
(92829,'2012-11-16 15:37:27',42974,'/lander-1'),
(92830,'2012-11-16 15:38:49',42975,'/lander-1'),
(92831,'2012-11-16 15:39:21',42976,'/lander-1'),
(92832,'2012-11-16 15:40:42',42968,'/thank-you-for-your-order'),
(92833,'2012-11-16 15:41:41',42977,'/lander-1'),
(92834,'2012-11-16 15:41:44',42974,'/products'),
(92835,'2012-11-16 15:42:29',42978,'/lander-1'),
(92836,'2012-11-16 15:42:40',42974,'/the-original-mr-fuzzy'),
(92837,'2012-11-16 15:42:42',42979,'/lander-1'),
(92838,'2012-11-16 15:44:46',42980,'/lander-1'),
(92839,'2012-11-16 15:45:26',42980,'/products'),
(92840,'2012-11-16 15:45:50',42979,'/products'),
(92841,'2012-11-16 15:48:13',42981,'/lander-1'),
(92842,'2012-11-16 15:48:52',42982,'/lander-1'),
(92843,'2012-11-16 15:49:20',42983,'/lander-1'),
(92844,'2012-11-16 15:53:01',42982,'/products'),
(92845,'2012-11-16 15:53:11',42984,'/home'),
(92846,'2012-11-16 15:53:28',42985,'/lander-1'),
(92847,'2012-11-16 15:54:21',42982,'/the-original-mr-fuzzy'),
(92848,'2012-11-16 15:54:37',42985,'/products'),
(92849,'2012-11-16 15:55:19',42984,'/products'),
(92850,'2012-11-16 15:56:15',42986,'/lander-1'),
(92851,'2012-11-16 15:58:34',42987,'/lander-1'),
(92852,'2012-11-16 15:58:58',42984,'/the-original-mr-fuzzy'),
(92853,'2012-11-16 15:59:10',42988,'/lander-1'),
(92854,'2012-11-16 15:59:51',42986,'/products'),
(92855,'2012-11-16 16:00:22',42984,'/cart'),
(92856,'2012-11-16 16:00:34',42986,'/the-original-mr-fuzzy'),
(92857,'2012-11-16 16:00:49',42987,'/products'),
(92858,'2012-11-16 16:02:02',42987,'/the-original-mr-fuzzy'),
(92859,'2012-11-16 16:02:30',42987,'/cart'),
(92860,'2012-11-16 16:02:53',42984,'/shipping'),
(92861,'2012-11-16 16:03:21',42984,'/billing'),
(92862,'2012-11-16 16:03:46',42986,'/cart'),
(92863,'2012-11-16 16:03:54',42989,'/lander-1'),
(92864,'2012-11-16 16:04:08',42990,'/lander-1'),
(92865,'2012-11-16 16:04:24',42991,'/lander-1'),
(92866,'2012-11-16 16:04:44',42992,'/lander-1'),
(92867,'2012-11-16 16:05:26',42986,'/shipping'),
(92868,'2012-11-16 16:06:14',42993,'/lander-1'),
(92869,'2012-11-16 16:09:15',42989,'/products'),
(92870,'2012-11-16 16:11:30',42993,'/products'),
(92871,'2012-11-16 16:11:37',42984,'/thank-you-for-your-order'),
(92872,'2012-11-16 16:12:50',42993,'/the-original-mr-fuzzy'),
(92873,'2012-11-16 16:12:50',42994,'/lander-1'),
(92874,'2012-11-16 16:12:57',42989,'/the-original-mr-fuzzy'),
(92875,'2012-11-16 16:15:28',42995,'/lander-1'),
(92876,'2012-11-16 16:15:46',42994,'/products'),
(92877,'2012-11-16 16:16:12',42989,'/cart'),
(92878,'2012-11-16 16:16:44',42996,'/lander-1'),
(92879,'2012-11-16 16:20:17',42997,'/lander-1'),
(92880,'2012-11-16 16:22:27',42996,'/products'),
(92881,'2012-11-16 16:24:04',42998,'/lander-1'),
(92882,'2012-11-16 16:25:40',42999,'/lander-1'),
(92883,'2012-11-16 16:26:37',42996,'/the-original-mr-fuzzy'),
(92884,'2012-11-16 16:33:40',43000,'/lander-1'),
(92885,'2012-11-16 16:35:25',43001,'/lander-1'),
(92886,'2012-11-16 16:36:37',43002,'/lander-1'),
(92887,'2012-11-16 16:38:32',43002,'/products'),
(92888,'2012-11-16 16:38:33',43003,'/lander-1'),
(92889,'2012-11-16 16:41:54',43002,'/the-original-mr-fuzzy'),
(92890,'2012-11-16 16:43:28',43003,'/products'),
(92891,'2012-11-16 16:47:30',43003,'/the-original-mr-fuzzy'),
(92892,'2012-11-16 16:49:49',43004,'/lander-1'),
(92893,'2012-11-16 16:50:57',43003,'/cart'),
(92894,'2012-11-16 16:53:37',43004,'/products'),
(92895,'2012-11-16 16:54:28',43005,'/lander-1'),
(92896,'2012-11-16 16:54:35',43004,'/the-original-mr-fuzzy'),
(92897,'2012-11-16 16:54:38',43006,'/lander-1'),
(92898,'2012-11-16 16:55:19',43006,'/products'),
(92899,'2012-11-16 16:56:39',43006,'/the-original-mr-fuzzy'),
(92900,'2012-11-16 16:56:54',43005,'/products'),
(92901,'2012-11-16 16:58:03',43004,'/cart'),
(92902,'2012-11-16 16:59:28',43007,'/lander-1'),
(92903,'2012-11-16 16:59:33',43006,'/cart'),
(92904,'2012-11-16 16:59:58',43006,'/shipping'),
(92905,'2012-11-16 17:01:03',43008,'/lander-1'),
(92906,'2012-11-16 17:02:17',43006,'/billing-2'),
(92907,'2012-11-16 17:04:02',43009,'/lander-1'),
(92908,'2012-11-16 17:06:44',43008,'/products'),
(92909,'2012-11-16 17:10:14',43008,'/the-original-mr-fuzzy'),
(92910,'2012-11-16 17:13:56',43008,'/cart'),
(92911,'2012-11-16 17:14:25',43010,'/lander-1'),
(92912,'2012-11-16 17:15:14',43011,'/lander-1'),
(92913,'2012-11-16 17:17:01',43012,'/lander-1'),
(92914,'2012-11-16 17:17:51',43008,'/shipping'),
(92915,'2012-11-16 17:18:56',43008,'/billing'),
(92916,'2012-11-16 17:20:05',43012,'/products'),
(92917,'2012-11-16 17:22:24',43013,'/home'),
(92918,'2012-11-16 17:24:32',43012,'/the-original-mr-fuzzy'),
(92919,'2012-11-16 17:29:38',43014,'/lander-1'),
(92920,'2012-11-16 17:30:28',43015,'/lander-1'),
(92921,'2012-11-16 17:34:58',43014,'/products'),
(92922,'2012-11-16 17:34:59',43016,'/lander-1'),
(92923,'2012-11-16 17:35:30',43016,'/products'),
(92924,'2012-11-16 17:37:37',43014,'/the-original-mr-fuzzy'),
(92925,'2012-11-16 17:39:33',43016,'/the-original-mr-fuzzy'),
(92926,'2012-11-16 17:39:39',43014,'/cart'),
(92927,'2012-11-16 17:43:19',43014,'/shipping'),
(92928,'2012-11-16 17:44:22',43014,'/billing-2'),
(92929,'2012-11-16 17:44:57',43017,'/lander-1'),
(92930,'2012-11-16 17:45:17',43018,'/lander-1'),
(92931,'2012-11-16 17:45:43',43019,'/lander-1'),
(92932,'2012-11-16 17:46:44',43014,'/thank-you-for-your-order'),
(92933,'2012-11-16 17:49:24',43017,'/products'),
(92934,'2012-11-16 17:50:27',43020,'/lander-1'),
(92935,'2012-11-16 17:52:31',43020,'/products'),
(92936,'2012-11-16 17:52:31',43021,'/lander-1'),
(92937,'2012-11-16 17:55:18',43021,'/products'),
(92938,'2012-11-16 17:55:47',43020,'/the-original-mr-fuzzy'),
(92939,'2012-11-16 17:56:44',43022,'/lander-1'),
(92940,'2012-11-16 17:58:09',43020,'/cart'),
(92941,'2012-11-16 17:59:11',43021,'/the-original-mr-fuzzy'),
(92942,'2012-11-16 18:00:48',43021,'/cart'),
(92943,'2012-11-16 18:00:51',43020,'/shipping'),
(92944,'2012-11-16 18:00:57',43022,'/products'),
(92945,'2012-11-16 18:01:32',43022,'/the-original-mr-fuzzy'),
(92946,'2012-11-16 18:02:31',43020,'/billing'),
(92947,'2012-11-16 18:03:36',43023,'/home'),
(92948,'2012-11-16 18:05:32',43024,'/lander-1'),
(92949,'2012-11-16 18:08:58',43024,'/products'),
(92950,'2012-11-16 18:09:19',43025,'/home'),
(92951,'2012-11-16 18:10:54',43026,'/lander-1'),
(92952,'2012-11-16 18:12:06',43026,'/products'),
(92953,'2012-11-16 18:12:23',43025,'/products'),
(92954,'2012-11-16 18:15:09',43027,'/lander-1'),
(92955,'2012-11-16 18:16:37',43025,'/the-original-mr-fuzzy'),
(92956,'2012-11-16 18:17:13',43025,'/cart'),
(92957,'2012-11-16 18:19:21',43025,'/shipping'),
(92958,'2012-11-16 18:19:29',43028,'/lander-1'),
(92959,'2012-11-16 18:21:16',43025,'/billing'),
(92960,'2012-11-16 18:23:59',43029,'/lander-1'),
(92961,'2012-11-16 18:27:06',43030,'/lander-1'),
(92962,'2012-11-16 18:30:04',43030,'/products'),
(92963,'2012-11-16 18:30:40',43031,'/lander-1'),
(92964,'2012-11-16 18:37:24',43032,'/lander-1'),
(92965,'2012-11-16 18:38:00',43033,'/lander-1'),
(92966,'2012-11-16 18:40:17',43034,'/home'),
(92967,'2012-11-16 18:40:43',43035,'/lander-1'),
(92968,'2012-11-16 18:41:25',43033,'/products'),
(92969,'2012-11-16 18:42:47',43035,'/products'),
(92970,'2012-11-16 18:44:19',43035,'/the-original-mr-fuzzy'),
(92971,'2012-11-16 18:45:25',43034,'/products'),
(92972,'2012-11-16 18:45:50',43036,'/lander-1'),
(92973,'2012-11-16 18:46:20',43037,'/lander-1'),
(92974,'2012-11-16 18:46:43',43038,'/lander-1'),
(92975,'2012-11-16 18:47:36',43039,'/lander-1'),
(92976,'2012-11-16 18:51:30',43037,'/products'),
(92977,'2012-11-16 18:55:04',43037,'/the-original-mr-fuzzy'),
(92978,'2012-11-16 18:59:06',43040,'/lander-1'),
(92979,'2012-11-16 19:00:52',43040,'/products'),
(92980,'2012-11-16 19:00:52',43041,'/home'),
(92981,'2012-11-16 19:01:15',43041,'/products'),
(92982,'2012-11-16 19:04:33',43042,'/home'),
(92983,'2012-11-16 19:04:59',43040,'/the-original-mr-fuzzy'),
(92984,'2012-11-16 19:05:29',43043,'/lander-1'),
(92985,'2012-11-16 19:06:22',43040,'/cart'),
(92986,'2012-11-16 19:06:32',43042,'/products'),
(92987,'2012-11-16 19:07:19',43042,'/the-original-mr-fuzzy'),
(92988,'2012-11-16 19:08:13',43044,'/lander-1'),
(92989,'2012-11-16 19:08:34',43040,'/shipping'),
(92990,'2012-11-16 19:09:24',43045,'/lander-1'),
(92991,'2012-11-16 19:09:56',43040,'/billing'),
(92992,'2012-11-16 19:10:12',43045,'/products'),
(92993,'2012-11-16 19:12:58',43045,'/the-original-mr-fuzzy'),
(92994,'2012-11-16 19:13:01',43044,'/products'),
(92995,'2012-11-16 19:14:01',43046,'/lander-1'),
(92996,'2012-11-16 19:14:01',43047,'/lander-1'),
(92997,'2012-11-16 19:16:32',43040,'/thank-you-for-your-order'),
(92998,'2012-11-16 19:17:38',43044,'/the-original-mr-fuzzy'),
(92999,'2012-11-16 19:18:40',43044,'/cart'),
(93000,'2012-11-16 19:19:25',43044,'/shipping'),
(93001,'2012-11-16 19:19:43',43046,'/products'),
(93002,'2012-11-16 19:20:11',43044,'/billing'),
(93003,'2012-11-16 19:21:11',43048,'/lander-1'),
(93004,'2012-11-16 19:22:00',43049,'/lander-1'),
(93005,'2012-11-16 19:23:36',43049,'/products'),
(93006,'2012-11-16 19:23:53',43046,'/the-original-mr-fuzzy'),
(93007,'2012-11-16 19:24:29',43046,'/cart'),
(93008,'2012-11-16 19:24:51',43046,'/shipping'),
(93009,'2012-11-16 19:25:45',43050,'/lander-1'),
(93010,'2012-11-16 19:27:03',43044,'/thank-you-for-your-order'),
(93011,'2012-11-16 19:27:05',43049,'/the-original-mr-fuzzy'),
(93012,'2012-11-16 19:27:07',43046,'/billing'),
(93013,'2012-11-16 19:30:14',43049,'/cart'),
(93014,'2012-11-16 19:33:21',43046,'/thank-you-for-your-order'),
(93015,'2012-11-16 19:33:47',43051,'/lander-1'),
(93016,'2012-11-16 19:34:42',43051,'/products'),
(93017,'2012-11-16 19:37:10',43052,'/lander-1'),
(93018,'2012-11-16 19:39:20',43051,'/the-original-mr-fuzzy'),
(93019,'2012-11-16 19:43:46',43053,'/home'),
(93020,'2012-11-16 19:45:40',43053,'/products'),
(93021,'2012-11-16 19:49:19',43053,'/the-original-mr-fuzzy'),
(93022,'2012-11-16 19:49:27',43054,'/lander-1'),
(93023,'2012-11-16 19:50:07',43055,'/home'),
(93024,'2012-11-16 19:52:50',43054,'/products'),
(93025,'2012-11-16 19:53:47',43056,'/lander-1'),
(93026,'2012-11-16 19:55:42',43055,'/products'),
(93027,'2012-11-16 19:56:00',43057,'/lander-1'),
(93028,'2012-11-16 19:56:54',43054,'/the-original-mr-fuzzy'),
(93029,'2012-11-16 19:59:30',43054,'/cart'),
(93030,'2012-11-16 19:59:44',43057,'/products'),
(93031,'2012-11-16 20:00:07',43058,'/home'),
(93032,'2012-11-16 20:00:48',43059,'/home'),
(93033,'2012-11-16 20:02:20',43060,'/lander-1'),
(93034,'2012-11-16 20:03:49',43058,'/products'),
(93035,'2012-11-16 20:04:06',43058,'/the-original-mr-fuzzy'),
(93036,'2012-11-16 20:06:09',43061,'/lander-1'),
(93037,'2012-11-16 20:08:12',43062,'/lander-1'),
(93038,'2012-11-16 20:13:34',43062,'/products'),
(93039,'2012-11-16 20:15:49',43062,'/the-original-mr-fuzzy'),
(93040,'2012-11-16 20:18:55',43062,'/cart'),
(93041,'2012-11-16 20:21:46',43062,'/shipping'),
(93042,'2012-11-16 20:23:23',43063,'/lander-1'),
(93043,'2012-11-16 20:36:22',43064,'/lander-1'),
(93044,'2012-11-16 20:40:13',43065,'/lander-1'),
(93045,'2012-11-16 20:42:11',43065,'/products'),
(93046,'2012-11-16 20:43:28',43065,'/the-original-mr-fuzzy'),
(93047,'2012-11-16 20:47:05',43065,'/cart'),
(93048,'2012-11-16 20:49:03',43066,'/lander-1'),
(93049,'2012-11-16 20:52:58',43067,'/lander-1'),
(93050,'2012-11-16 20:53:33',43066,'/products'),
(93051,'2012-11-16 20:55:31',43068,'/lander-1'),
(93052,'2012-11-16 20:55:41',43067,'/products'),
(93053,'2012-11-16 20:57:25',43066,'/the-original-mr-fuzzy'),
(93054,'2012-11-16 20:57:40',43067,'/the-original-mr-fuzzy'),
(93055,'2012-11-16 20:58:29',43069,'/lander-1'),
(93056,'2012-11-16 20:59:04',43070,'/lander-1'),
(93057,'2012-11-16 21:00:38',43069,'/products'),
(93058,'2012-11-16 21:00:45',43071,'/lander-1'),
(93059,'2012-11-16 21:01:27',43070,'/products'),
(93060,'2012-11-16 21:02:11',43072,'/lander-1'),
(93061,'2012-11-16 21:03:55',43070,'/the-original-mr-fuzzy'),
(93062,'2012-11-16 21:04:09',43071,'/products'),
(93063,'2012-11-16 21:04:18',43073,'/lander-1'),
(93064,'2012-11-16 21:05:01',43070,'/cart'),
(93065,'2012-11-16 21:05:34',43072,'/products'),
(93066,'2012-11-16 21:05:52',43071,'/the-original-mr-fuzzy'),
(93067,'2012-11-16 21:07:02',43070,'/shipping'),
(93068,'2012-11-16 21:09:57',43070,'/billing'),
(93069,'2012-11-16 21:35:56',43074,'/lander-1'),
(93070,'2012-11-16 21:36:19',43075,'/lander-1'),
(93071,'2012-11-16 21:37:48',43074,'/products'),
(93072,'2012-11-16 21:38:45',43074,'/the-original-mr-fuzzy'),
(93073,'2012-11-16 22:08:51',43076,'/lander-1'),
(93074,'2012-11-16 22:11:44',43077,'/lander-1'),
(93075,'2012-11-16 22:14:06',43076,'/products'),
(93076,'2012-11-16 22:15:02',43078,'/lander-1'),
(93077,'2012-11-16 22:16:34',43079,'/lander-1'),
(93078,'2012-11-16 22:16:42',43078,'/products'),
(93079,'2012-11-16 22:17:53',43076,'/the-original-mr-fuzzy'),
(93080,'2012-11-16 22:19:16',43078,'/the-original-mr-fuzzy'),
(93081,'2012-11-16 22:19:23',43076,'/cart'),
(93082,'2012-11-16 22:20:35',43079,'/products'),
(93083,'2012-11-16 22:20:39',43076,'/shipping'),
(93084,'2012-11-16 22:21:48',43079,'/the-original-mr-fuzzy'),
(93085,'2012-11-16 22:22:14',43076,'/billing-2'),
(93086,'2012-11-16 22:23:05',43078,'/cart'),
(93087,'2012-11-16 22:23:45',43076,'/thank-you-for-your-order'),
(93088,'2012-11-16 22:26:34',43078,'/shipping'),
(93089,'2012-11-16 22:28:20',43078,'/billing'),
(93090,'2012-11-16 22:34:57',43078,'/thank-you-for-your-order'),
(93091,'2012-11-16 22:39:22',43080,'/lander-1'),
(93092,'2012-11-16 22:52:00',43081,'/home'),
(93093,'2012-11-16 23:07:57',43082,'/lander-1'),
(93094,'2012-11-16 23:09:56',43082,'/products'),
(93095,'2012-11-16 23:20:40',43083,'/lander-1'),
(93096,'2012-11-16 23:21:24',43084,'/home'),
(93097,'2012-11-16 23:24:16',43083,'/products'),
(93098,'2012-11-16 23:25:58',43084,'/products'),
(93099,'2012-11-16 23:27:26',43085,'/lander-1'),
(93100,'2012-11-16 23:28:30',43084,'/the-original-mr-fuzzy'),
(93101,'2012-11-16 23:31:42',43084,'/cart'),
(93102,'2012-11-16 23:41:42',43086,'/lander-1'),
(93103,'2012-11-16 23:51:54',43087,'/lander-1'),
(93104,'2012-11-16 23:53:22',43087,'/products'),
(93105,'2012-11-17 00:09:19',43088,'/home'),
(93106,'2012-11-17 00:37:30',43089,'/lander-1'),
(93107,'2012-11-17 00:40:25',43089,'/products'),
(93108,'2012-11-17 00:44:47',43089,'/the-original-mr-fuzzy'),
(93109,'2012-11-17 00:47:21',43090,'/lander-1'),
(93110,'2012-11-17 00:56:11',43091,'/lander-1'),
(93111,'2012-11-17 01:00:26',43092,'/lander-1'),
(93112,'2012-11-17 01:00:29',43091,'/products'),
(93113,'2012-11-17 01:18:18',43093,'/lander-1'),
(93114,'2012-11-17 01:19:37',43094,'/home'),
(93115,'2012-11-17 01:24:26',43095,'/lander-1'),
(93116,'2012-11-17 01:26:05',43095,'/products'),
(93117,'2012-11-17 01:26:49',43095,'/the-original-mr-fuzzy'),
(93118,'2012-11-17 01:27:20',43095,'/cart'),
(93119,'2012-11-17 01:33:50',43096,'/lander-1'),
(93120,'2012-11-17 01:50:56',43097,'/home'),
(93121,'2012-11-17 01:51:28',43097,'/products'),
(93122,'2012-11-17 01:55:02',43097,'/the-original-mr-fuzzy'),
(93123,'2012-11-17 01:58:31',43097,'/cart'),
(93124,'2012-11-17 02:34:56',43098,'/lander-1'),
(93125,'2012-11-17 02:40:27',43099,'/lander-1'),
(93126,'2012-11-17 03:06:31',43100,'/lander-1'),
(93127,'2012-11-17 03:16:46',43101,'/lander-1'),
(93128,'2012-11-17 03:39:38',43102,'/lander-1'),
(93129,'2012-11-17 04:13:25',43103,'/lander-1'),
(93130,'2012-11-17 05:04:58',43104,'/lander-1'),
(93131,'2012-11-17 05:29:25',43105,'/lander-1'),
(93132,'2012-11-17 05:32:46',43105,'/products'),
(93133,'2012-11-17 05:34:56',43105,'/the-original-mr-fuzzy'),
(93134,'2012-11-17 06:19:00',43106,'/lander-1'),
(93135,'2012-11-17 06:19:13',43107,'/home'),
(93136,'2012-11-17 06:22:43',43106,'/products'),
(93137,'2012-11-17 06:25:14',43108,'/lander-1'),
(93138,'2012-11-17 06:26:59',43106,'/the-original-mr-fuzzy'),
(93139,'2012-11-17 06:27:52',43106,'/cart'),
(93140,'2012-11-17 06:28:26',43108,'/products'),
(93141,'2012-11-17 06:29:45',43108,'/the-original-mr-fuzzy'),
(93142,'2012-11-17 06:30:26',43106,'/shipping'),
(93143,'2012-11-17 06:30:35',43108,'/cart'),
(93144,'2012-11-17 06:31:15',43106,'/billing'),
(93145,'2012-11-17 06:34:54',43109,'/lander-1'),
(93146,'2012-11-17 06:50:17',43110,'/lander-1'),
(93147,'2012-11-17 06:51:35',43110,'/products'),
(93148,'2012-11-17 06:53:59',43110,'/the-original-mr-fuzzy'),
(93149,'2012-11-17 06:56:05',43111,'/lander-1'),
(93150,'2012-11-17 07:01:13',43112,'/lander-1'),
(93151,'2012-11-17 07:02:48',43112,'/products'),
(93152,'2012-11-17 07:02:50',43113,'/lander-1'),
(93153,'2012-11-17 07:05:38',43113,'/products'),
(93154,'2012-11-17 07:06:11',43112,'/the-original-mr-fuzzy'),
(93155,'2012-11-17 07:06:14',43113,'/the-original-mr-fuzzy'),
(93156,'2012-11-17 07:07:18',43112,'/cart'),
(93157,'2012-11-17 07:08:54',43113,'/cart'),
(93158,'2012-11-17 07:10:57',43113,'/shipping'),
(93159,'2012-11-17 07:12:18',43113,'/billing'),
(93160,'2012-11-17 07:16:02',43114,'/lander-1'),
(93161,'2012-11-17 07:17:01',43114,'/products'),
(93162,'2012-11-17 07:18:26',43114,'/the-original-mr-fuzzy'),
(93163,'2012-11-17 07:20:42',43114,'/cart'),
(93164,'2012-11-17 07:22:56',43114,'/shipping'),
(93165,'2012-11-17 07:26:44',43115,'/lander-1'),
(93166,'2012-11-17 07:28:18',43115,'/products'),
(93167,'2012-11-17 07:46:56',43116,'/home'),
(93168,'2012-11-17 07:49:14',43116,'/products'),
(93169,'2012-11-17 07:57:08',43117,'/lander-1'),
(93170,'2012-11-17 08:02:06',43117,'/products'),
(93171,'2012-11-17 08:10:16',43118,'/lander-1'),
(93172,'2012-11-17 08:13:44',43118,'/products'),
(93173,'2012-11-17 08:14:23',43118,'/the-original-mr-fuzzy'),
(93174,'2012-11-17 08:15:00',43119,'/home'),
(93175,'2012-11-17 08:16:02',43119,'/products'),
(93176,'2012-11-17 08:17:18',43118,'/cart'),
(93177,'2012-11-17 08:18:23',43118,'/shipping'),
(93178,'2012-11-17 08:19:12',43119,'/the-original-mr-fuzzy'),
(93179,'2012-11-17 08:19:26',43118,'/billing'),
(93180,'2012-11-17 08:24:33',43120,'/lander-1'),
(93181,'2012-11-17 08:28:27',43120,'/products'),
(93182,'2012-11-17 08:28:49',43120,'/the-original-mr-fuzzy'),
(93183,'2012-11-17 08:34:16',43121,'/lander-1'),
(93184,'2012-11-17 08:37:12',43122,'/lander-1'),
(93185,'2012-11-17 08:41:48',43123,'/lander-1'),
(93186,'2012-11-17 08:50:47',43124,'/lander-1'),
(93187,'2012-11-17 08:59:19',43125,'/lander-1'),
(93188,'2012-11-17 09:09:32',43126,'/lander-1'),
(93189,'2012-11-17 09:15:34',43127,'/lander-1'),
(93190,'2012-11-17 09:17:56',43128,'/lander-1'),
(93191,'2012-11-17 09:20:32',43129,'/lander-1'),
(93192,'2012-11-17 09:29:03',43130,'/home'),
(93193,'2012-11-17 09:32:18',43130,'/products'),
(93194,'2012-11-17 09:33:16',43130,'/the-original-mr-fuzzy'),
(93195,'2012-11-17 09:37:00',43130,'/cart'),
(93196,'2012-11-17 09:38:57',43130,'/shipping'),
(93197,'2012-11-17 09:39:50',43130,'/billing'),
(93198,'2012-11-17 09:41:24',43131,'/lander-1'),
(93199,'2012-11-17 09:44:32',43131,'/products'),
(93200,'2012-11-17 09:47:57',43131,'/the-original-mr-fuzzy'),
(93201,'2012-11-17 09:48:45',43132,'/lander-1'),
(93202,'2012-11-17 09:50:09',43131,'/cart'),
(93203,'2012-11-17 09:51:15',43133,'/lander-1'),
(93204,'2012-11-17 09:51:44',43133,'/products'),
(93205,'2012-11-17 09:52:29',43133,'/the-original-mr-fuzzy'),
(93206,'2012-11-17 09:52:44',43131,'/shipping'),
(93207,'2012-11-17 10:33:43',43134,'/home'),
(93208,'2012-11-17 10:39:59',43135,'/lander-1'),
(93209,'2012-11-17 10:44:55',43136,'/lander-1'),
(93210,'2012-11-17 10:46:26',43136,'/products'),
(93211,'2012-11-17 10:48:28',43136,'/the-original-mr-fuzzy'),
(93212,'2012-11-17 10:49:12',43137,'/lander-1'),
(93213,'2012-11-17 10:51:28',43136,'/cart'),
(93214,'2012-11-17 10:53:27',43137,'/products'),
(93215,'2012-11-17 10:54:38',43136,'/shipping'),
(93216,'2012-11-17 10:55:07',43138,'/lander-1'),
(93217,'2012-11-17 10:55:34',43136,'/billing'),
(93218,'2012-11-17 11:09:05',43139,'/lander-1'),
(93219,'2012-11-17 11:11:06',43139,'/products'),
(93220,'2012-11-17 11:14:22',43139,'/the-original-mr-fuzzy'),
(93221,'2012-11-17 11:15:04',43139,'/cart'),
(93222,'2012-11-17 11:15:38',43139,'/shipping'),
(93223,'2012-11-17 11:17:19',43139,'/billing'),
(93224,'2012-11-17 11:17:22',43140,'/lander-1'),
(93225,'2012-11-17 11:18:58',43141,'/lander-1'),
(93226,'2012-11-17 11:20:46',43140,'/products'),
(93227,'2012-11-17 11:24:53',43142,'/lander-1'),
(93228,'2012-11-17 11:27:12',43142,'/products'),
(93229,'2012-11-17 11:28:19',43142,'/the-original-mr-fuzzy'),
(93230,'2012-11-17 11:28:36',43143,'/home'),
(93231,'2012-11-17 11:29:41',43142,'/cart'),
(93232,'2012-11-17 11:32:03',43144,'/lander-1'),
(93233,'2012-11-17 11:35:17',43144,'/products'),
(93234,'2012-11-17 11:39:41',43144,'/the-original-mr-fuzzy'),
(93235,'2012-11-17 11:43:35',43145,'/lander-1'),
(93236,'2012-11-17 11:47:36',43146,'/lander-1'),
(93237,'2012-11-17 11:48:10',43147,'/lander-1'),
(93238,'2012-11-17 11:48:45',43148,'/lander-1'),
(93239,'2012-11-17 11:49:50',43148,'/products'),
(93240,'2012-11-17 11:50:35',43148,'/the-original-mr-fuzzy'),
(93241,'2012-11-17 11:58:03',43149,'/lander-1'),
(93242,'2012-11-17 12:25:12',43150,'/lander-1'),
(93243,'2012-11-17 12:29:18',43151,'/lander-1'),
(93244,'2012-11-17 12:33:04',43152,'/lander-1'),
(93245,'2012-11-17 12:35:39',43152,'/products'),
(93246,'2012-11-17 12:38:38',43153,'/lander-1'),
(93247,'2012-11-17 12:39:12',43152,'/the-original-mr-fuzzy'),
(93248,'2012-11-17 12:40:01',43154,'/lander-1'),
(93249,'2012-11-17 13:10:31',43155,'/home'),
(93250,'2012-11-17 13:14:28',43156,'/lander-1'),
(93251,'2012-11-17 13:15:02',43155,'/products'),
(93252,'2012-11-17 13:15:33',43157,'/lander-1'),
(93253,'2012-11-17 13:17:03',43155,'/the-original-mr-fuzzy'),
(93254,'2012-11-17 13:17:43',43155,'/cart'),
(93255,'2012-11-17 13:21:28',43155,'/shipping'),
(93256,'2012-11-17 13:23:50',43155,'/billing-2'),
(93257,'2012-11-17 13:25:32',43158,'/lander-1'),
(93258,'2012-11-17 13:25:56',43155,'/thank-you-for-your-order'),
(93259,'2012-11-17 13:26:16',43159,'/home'),
(93260,'2012-11-17 13:26:24',43160,'/lander-1'),
(93261,'2012-11-17 13:28:19',43160,'/products'),
(93262,'2012-11-17 13:31:52',43160,'/the-original-mr-fuzzy'),
(93263,'2012-11-17 13:31:59',43161,'/lander-1'),
(93264,'2012-11-17 13:37:38',43161,'/products'),
(93265,'2012-11-17 13:40:16',43161,'/the-original-mr-fuzzy'),
(93266,'2012-11-17 13:54:07',43162,'/lander-1'),
(93267,'2012-11-17 13:54:43',43163,'/lander-1'),
(93268,'2012-11-17 13:56:01',43163,'/products'),
(93269,'2012-11-17 13:58:15',43163,'/the-original-mr-fuzzy'),
(93270,'2012-11-17 14:27:03',43164,'/lander-1'),
(93271,'2012-11-17 14:28:22',43165,'/lander-1'),
(93272,'2012-11-17 14:43:02',43166,'/lander-1'),
(93273,'2012-11-17 14:44:59',43166,'/products'),
(93274,'2012-11-17 14:47:06',43167,'/lander-1'),
(93275,'2012-11-17 14:48:03',43166,'/the-original-mr-fuzzy'),
(93276,'2012-11-17 14:49:29',43168,'/lander-1'),
(93277,'2012-11-17 14:49:55',43168,'/products'),
(93278,'2012-11-17 14:50:44',43169,'/lander-1'),
(93279,'2012-11-17 14:50:46',43167,'/products'),
(93280,'2012-11-17 14:53:54',43168,'/the-original-mr-fuzzy'),
(93281,'2012-11-17 14:55:00',43169,'/products'),
(93282,'2012-11-17 14:56:36',43169,'/the-original-mr-fuzzy'),
(93283,'2012-11-17 15:01:11',43170,'/lander-1'),
(93284,'2012-11-17 15:05:08',43171,'/lander-1'),
(93285,'2012-11-17 15:06:55',43170,'/products'),
(93286,'2012-11-17 15:09:25',43171,'/products'),
(93287,'2012-11-17 15:10:50',43172,'/home'),
(93288,'2012-11-17 15:14:04',43171,'/the-original-mr-fuzzy'),
(93289,'2012-11-17 15:15:41',43172,'/products'),
(93290,'2012-11-17 15:16:11',43172,'/the-original-mr-fuzzy'),
(93291,'2012-11-17 15:16:32',43171,'/cart'),
(93292,'2012-11-17 15:18:49',43172,'/cart'),
(93293,'2012-11-17 15:20:32',43173,'/lander-1'),
(93294,'2012-11-17 15:21:14',43172,'/shipping'),
(93295,'2012-11-17 15:21:51',43172,'/billing'),
(93296,'2012-11-17 15:22:20',43173,'/products'),
(93297,'2012-11-17 15:23:54',43172,'/thank-you-for-your-order'),
(93298,'2012-11-17 15:23:56',43173,'/the-original-mr-fuzzy'),
(93299,'2012-11-17 15:57:12',43174,'/lander-1'),
(93300,'2012-11-17 15:57:36',43175,'/lander-1'),
(93301,'2012-11-17 15:57:56',43176,'/home'),
(93302,'2012-11-17 15:58:05',43174,'/products'),
(93303,'2012-11-17 15:59:54',43174,'/the-original-mr-fuzzy'),
(93304,'2012-11-17 16:01:19',43175,'/products'),
(93305,'2012-11-17 16:01:35',43174,'/cart'),
(93306,'2012-11-17 16:02:01',43176,'/products'),
(93307,'2012-11-17 16:02:03',43174,'/shipping'),
(93308,'2012-11-17 16:03:20',43176,'/the-original-mr-fuzzy'),
(93309,'2012-11-17 16:03:31',43174,'/billing'),
(93310,'2012-11-17 16:04:22',43177,'/lander-1'),
(93311,'2012-11-17 16:05:22',43175,'/the-original-mr-fuzzy'),
(93312,'2012-11-17 16:11:35',43174,'/thank-you-for-your-order'),
(93313,'2012-11-17 16:12:43',43178,'/lander-1'),
(93314,'2012-11-17 16:20:25',43179,'/lander-1'),
(93315,'2012-11-17 16:23:11',43179,'/products'),
(93316,'2012-11-17 16:26:10',43179,'/the-original-mr-fuzzy'),
(93317,'2012-11-17 16:26:45',43180,'/lander-1'),
(93318,'2012-11-17 16:29:55',43179,'/cart'),
(93319,'2012-11-17 16:30:12',43181,'/home'),
(93320,'2012-11-17 16:30:26',43182,'/lander-1'),
(93321,'2012-11-17 16:31:50',43179,'/shipping'),
(93322,'2012-11-17 16:34:06',43179,'/billing'),
(93323,'2012-11-17 16:34:52',43181,'/products'),
(93324,'2012-11-17 16:36:47',43181,'/the-original-mr-fuzzy'),
(93325,'2012-11-17 16:43:26',43183,'/lander-1'),
(93326,'2012-11-17 16:45:05',43184,'/lander-1'),
(93327,'2012-11-17 16:53:44',43185,'/lander-1'),
(93328,'2012-11-17 16:56:39',43185,'/products'),
(93329,'2012-11-17 16:57:00',43185,'/the-original-mr-fuzzy'),
(93330,'2012-11-17 16:57:16',43186,'/lander-1'),
(93331,'2012-11-17 16:58:46',43186,'/products'),
(93332,'2012-11-17 16:59:22',43185,'/cart'),
(93333,'2012-11-17 17:03:20',43186,'/the-original-mr-fuzzy'),
(93334,'2012-11-17 17:07:08',43186,'/cart'),
(93335,'2012-11-17 17:16:05',43187,'/lander-1'),
(93336,'2012-11-17 17:16:44',43188,'/lander-1'),
(93337,'2012-11-17 17:18:16',43187,'/products'),
(93338,'2012-11-17 17:22:10',43187,'/the-original-mr-fuzzy'),
(93339,'2012-11-17 17:25:09',43189,'/lander-1'),
(93340,'2012-11-17 17:30:33',43189,'/products'),
(93341,'2012-11-17 17:31:41',43189,'/the-original-mr-fuzzy'),
(93342,'2012-11-17 17:32:12',43189,'/cart'),
(93343,'2012-11-17 17:32:54',43189,'/shipping'),
(93344,'2012-11-17 17:33:40',43189,'/billing-2'),
(93345,'2012-11-17 17:35:47',43189,'/thank-you-for-your-order'),
(93346,'2012-11-17 17:37:04',43190,'/lander-1'),
(93347,'2012-11-17 17:40:08',43190,'/products'),
(93348,'2012-11-17 17:42:39',43190,'/the-original-mr-fuzzy'),
(93349,'2012-11-17 17:44:23',43190,'/cart'),
(93350,'2012-11-17 17:45:24',43190,'/shipping'),
(93351,'2012-11-17 17:45:54',43191,'/lander-1'),
(93352,'2012-11-17 17:47:13',43191,'/products'),
(93353,'2012-11-17 17:47:55',43190,'/billing'),
(93354,'2012-11-17 17:51:47',43191,'/the-original-mr-fuzzy'),
(93355,'2012-11-17 17:51:47',43192,'/lander-1'),
(93356,'2012-11-17 17:53:20',43190,'/thank-you-for-your-order'),
(93357,'2012-11-17 17:58:51',43193,'/home'),
(93358,'2012-11-17 18:16:09',43194,'/home'),
(93359,'2012-11-17 18:16:39',43194,'/products'),
(93360,'2012-11-17 18:16:49',43195,'/lander-1'),
(93361,'2012-11-17 18:18:08',43195,'/products'),
(93362,'2012-11-17 18:18:25',43194,'/the-original-mr-fuzzy'),
(93363,'2012-11-17 18:20:06',43196,'/lander-1'),
(93364,'2012-11-17 18:22:40',43196,'/products'),
(93365,'2012-11-17 18:26:22',43196,'/the-original-mr-fuzzy'),
(93366,'2012-11-17 18:33:20',43197,'/lander-1'),
(93367,'2012-11-17 18:37:19',43197,'/products'),
(93368,'2012-11-17 18:41:26',43197,'/the-original-mr-fuzzy'),
(93369,'2012-11-17 18:43:52',43198,'/lander-1'),
(93370,'2012-11-17 18:44:28',43197,'/cart'),
(93371,'2012-11-17 18:44:48',43198,'/products'),
(93372,'2012-11-17 18:45:13',43198,'/the-original-mr-fuzzy'),
(93373,'2012-11-17 18:47:06',43197,'/shipping'),
(93374,'2012-11-17 18:48:20',43197,'/billing'),
(93375,'2012-11-17 18:52:53',43199,'/lander-1'),
(93376,'2012-11-17 18:55:52',43200,'/lander-1'),
(93377,'2012-11-17 18:59:02',43201,'/lander-1'),
(93378,'2012-11-17 19:00:25',43200,'/products'),
(93379,'2012-11-17 19:02:24',43201,'/products'),
(93380,'2012-11-17 19:04:00',43202,'/lander-1'),
(93381,'2012-11-17 19:05:07',43201,'/the-original-mr-fuzzy'),
(93382,'2012-11-17 19:05:51',43202,'/products'),
(93383,'2012-11-17 19:09:06',43202,'/the-original-mr-fuzzy'),
(93384,'2012-11-17 19:11:21',43203,'/lander-1'),
(93385,'2012-11-17 19:15:18',43203,'/products'),
(93386,'2012-11-17 19:18:45',43203,'/the-original-mr-fuzzy'),
(93387,'2012-11-17 19:21:40',43204,'/lander-1'),
(93388,'2012-11-17 19:22:43',43204,'/products'),
(93389,'2012-11-17 19:25:31',43204,'/the-original-mr-fuzzy'),
(93390,'2012-11-17 19:31:02',43205,'/lander-1'),
(93391,'2012-11-17 19:32:11',43205,'/products'),
(93392,'2012-11-17 19:39:44',43206,'/home'),
(93393,'2012-11-17 19:40:27',43207,'/home'),
(93394,'2012-11-17 19:41:03',43206,'/products'),
(93395,'2012-11-17 19:42:00',43207,'/products'),
(93396,'2012-11-17 19:44:27',43206,'/the-original-mr-fuzzy'),
(93397,'2012-11-17 19:44:53',43208,'/lander-1'),
(93398,'2012-11-17 19:45:19',43209,'/lander-1'),
(93399,'2012-11-17 19:45:55',43207,'/the-original-mr-fuzzy'),
(93400,'2012-11-17 19:46:30',43210,'/lander-1'),
(93401,'2012-11-17 19:46:42',43206,'/cart'),
(93402,'2012-11-17 19:47:37',43207,'/cart'),
(93403,'2012-11-17 19:48:14',43210,'/products'),
(93404,'2012-11-17 19:48:33',43210,'/the-original-mr-fuzzy'),
(93405,'2012-11-17 19:48:58',43207,'/shipping'),
(93406,'2012-11-17 19:49:20',43206,'/shipping'),
(93407,'2012-11-17 20:05:07',43211,'/lander-1'),
(93408,'2012-11-17 20:12:14',43212,'/lander-1'),
(93409,'2012-11-17 20:14:37',43213,'/lander-1'),
(93410,'2012-11-17 20:15:10',43212,'/products'),
(93411,'2012-11-17 20:17:58',43214,'/home'),
(93412,'2012-11-17 20:17:59',43212,'/the-original-mr-fuzzy'),
(93413,'2012-11-17 20:22:27',43214,'/products'),
(93414,'2012-11-17 20:24:10',43215,'/lander-1'),
(93415,'2012-11-17 20:24:34',43215,'/products'),
(93416,'2012-11-17 20:25:40',43216,'/lander-1'),
(93417,'2012-11-17 20:25:43',43217,'/lander-1'),
(93418,'2012-11-17 20:26:29',43214,'/the-original-mr-fuzzy'),
(93419,'2012-11-17 20:39:06',43218,'/home'),
(93420,'2012-11-17 20:50:06',43219,'/lander-1'),
(93421,'2012-11-17 20:54:39',43220,'/lander-1'),
(93422,'2012-11-17 20:57:12',43221,'/lander-1'),
(93423,'2012-11-17 20:59:29',43221,'/products'),
(93424,'2012-11-17 21:02:08',43221,'/the-original-mr-fuzzy'),
(93425,'2012-11-17 21:03:31',43221,'/cart'),
(93426,'2012-11-17 21:05:38',43221,'/shipping'),
(93427,'2012-11-17 21:06:47',43221,'/billing'),
(93428,'2012-11-17 21:08:29',43222,'/lander-1'),
(93429,'2012-11-17 21:10:34',43222,'/products'),
(93430,'2012-11-17 21:11:27',43222,'/the-original-mr-fuzzy'),
(93431,'2012-11-17 21:17:06',43223,'/lander-1'),
(93432,'2012-11-17 21:20:06',43224,'/lander-1'),
(93433,'2012-11-17 21:22:19',43225,'/home'),
(93434,'2012-11-17 21:23:56',43224,'/products'),
(93435,'2012-11-17 21:24:34',43224,'/the-original-mr-fuzzy'),
(93436,'2012-11-17 21:25:55',43224,'/cart'),
(93437,'2012-11-17 21:44:09',43226,'/lander-1'),
(93438,'2012-11-17 21:46:18',43227,'/lander-1'),
(93439,'2012-11-17 21:48:00',43228,'/lander-1'),
(93440,'2012-11-17 21:50:05',43229,'/lander-1'),
(93441,'2012-11-17 21:50:13',43228,'/products'),
(93442,'2012-11-17 21:50:29',43228,'/the-original-mr-fuzzy'),
(93443,'2012-11-17 21:54:01',43230,'/lander-1'),
(93444,'2012-11-17 21:54:43',43230,'/products'),
(93445,'2012-11-17 21:58:21',43230,'/the-original-mr-fuzzy'),
(93446,'2012-11-17 22:09:52',43231,'/lander-1'),
(93447,'2012-11-17 22:14:48',43232,'/lander-1'),
(93448,'2012-11-17 22:32:59',43233,'/lander-1'),
(93449,'2012-11-17 22:34:26',43234,'/lander-1'),
(93450,'2012-11-17 22:35:24',43233,'/products'),
(93451,'2012-11-17 22:39:14',43233,'/the-original-mr-fuzzy'),
(93452,'2012-11-17 22:49:54',43235,'/lander-1'),
(93453,'2012-11-17 22:52:58',43235,'/products'),
(93454,'2012-11-17 22:57:42',43236,'/lander-1'),
(93455,'2012-11-17 23:03:01',43237,'/lander-1'),
(93456,'2012-11-17 23:09:23',43238,'/lander-1'),
(93457,'2012-11-17 23:17:37',43239,'/lander-1'),
(93458,'2012-11-17 23:17:44',43240,'/lander-1'),
(93459,'2012-11-17 23:17:59',43239,'/products'),
(93460,'2012-11-17 23:21:38',43239,'/the-original-mr-fuzzy'),
(93461,'2012-11-17 23:22:54',43240,'/products'),
(93462,'2012-11-17 23:23:57',43241,'/lander-1'),
(93463,'2012-11-17 23:24:41',43242,'/lander-1'),
(93464,'2012-11-17 23:24:56',43240,'/the-original-mr-fuzzy'),
(93465,'2012-11-17 23:27:08',43240,'/cart'),
(93466,'2012-11-17 23:29:45',43240,'/shipping'),
(93467,'2012-11-17 23:31:29',43240,'/billing'),
(93468,'2012-11-17 23:55:58',43243,'/lander-1'),
(93469,'2012-11-17 23:59:07',43243,'/products'),
(93470,'2012-11-18 00:02:29',43243,'/the-original-mr-fuzzy'),
(93471,'2012-11-18 00:05:23',43243,'/cart'),
(93472,'2012-11-18 00:08:59',43244,'/home'),
(93473,'2012-11-18 00:16:54',43245,'/lander-1'),
(93474,'2012-11-18 00:20:58',43246,'/lander-1'),
(93475,'2012-11-18 00:22:08',43245,'/products'),
(93476,'2012-11-18 00:37:37',43247,'/lander-1'),
(93477,'2012-11-18 01:22:50',43248,'/home'),
(93478,'2012-11-18 01:24:58',43248,'/products'),
(93479,'2012-11-18 01:26:39',43248,'/the-original-mr-fuzzy'),
(93480,'2012-11-18 01:38:26',43249,'/home'),
(93481,'2012-11-18 01:39:46',43250,'/home'),
(93482,'2012-11-18 01:41:52',43249,'/products'),
(93483,'2012-11-18 01:43:42',43250,'/products'),
(93484,'2012-11-18 01:54:00',43251,'/home'),
(93485,'2012-11-18 01:59:23',43251,'/products'),
(93486,'2012-11-18 02:00:45',43252,'/lander-1'),
(93487,'2012-11-18 02:01:53',43251,'/the-original-mr-fuzzy'),
(93488,'2012-11-18 02:23:43',43253,'/lander-1'),
(93489,'2012-11-18 02:27:15',43253,'/products'),
(93490,'2012-11-18 02:30:00',43253,'/the-original-mr-fuzzy'),
(93491,'2012-11-18 02:30:02',43254,'/lander-1'),
(93492,'2012-11-18 02:43:59',43255,'/lander-1'),
(93493,'2012-11-18 02:49:02',43255,'/products'),
(93494,'2012-11-18 02:50:37',43255,'/the-original-mr-fuzzy'),
(93495,'2012-11-18 02:54:28',43255,'/cart'),
(93496,'2012-11-18 02:57:15',43255,'/shipping'),
(93497,'2012-11-18 02:59:15',43255,'/billing'),
(93498,'2012-11-18 03:01:17',43255,'/thank-you-for-your-order'),
(93499,'2012-11-18 03:04:29',43256,'/lander-1'),
(93500,'2012-11-18 03:25:13',43257,'/lander-1'),
(93501,'2012-11-18 03:27:41',43258,'/lander-1'),
(93502,'2012-11-18 03:28:20',43257,'/products'),
(93503,'2012-11-18 03:32:11',43257,'/the-original-mr-fuzzy'),
(93504,'2012-11-18 03:35:01',43257,'/cart'),
(93505,'2012-11-18 03:37:12',43257,'/shipping'),
(93506,'2012-11-18 03:40:38',43259,'/lander-1'),
(93507,'2012-11-18 03:42:46',43260,'/lander-1'),
(93508,'2012-11-18 03:44:09',43260,'/products'),
(93509,'2012-11-18 03:45:09',43260,'/the-original-mr-fuzzy'),
(93510,'2012-11-18 04:00:37',43261,'/lander-1'),
(93511,'2012-11-18 04:04:50',43261,'/products'),
(93512,'2012-11-18 04:09:17',43262,'/lander-1'),
(93513,'2012-11-18 04:11:40',43262,'/products'),
(93514,'2012-11-18 04:13:43',43262,'/the-original-mr-fuzzy'),
(93515,'2012-11-18 04:25:05',43263,'/lander-1'),
(93516,'2012-11-18 04:32:52',43264,'/lander-1'),
(93517,'2012-11-18 04:49:02',43265,'/home'),
(93518,'2012-11-18 04:51:03',43265,'/products'),
(93519,'2012-11-18 04:58:03',43266,'/lander-1'),
(93520,'2012-11-18 05:00:11',43267,'/lander-1'),
(93521,'2012-11-18 05:02:13',43266,'/products'),
(93522,'2012-11-18 05:19:35',43268,'/lander-1'),
(93523,'2012-11-18 05:48:02',43269,'/lander-1'),
(93524,'2012-11-18 05:51:38',43269,'/products'),
(93525,'2012-11-18 06:07:03',43270,'/lander-1'),
(93526,'2012-11-18 06:10:20',43270,'/products'),
(93527,'2012-11-18 06:12:54',43270,'/the-original-mr-fuzzy'),
(93528,'2012-11-18 06:13:57',43271,'/lander-1'),
(93529,'2012-11-18 06:15:03',43270,'/cart'),
(93530,'2012-11-18 06:17:17',43270,'/shipping'),
(93531,'2012-11-18 06:18:49',43270,'/billing-2'),
(93532,'2012-11-18 06:19:23',43270,'/thank-you-for-your-order'),
(93533,'2012-11-18 06:43:28',43272,'/lander-1'),
(93534,'2012-11-18 06:47:38',43272,'/products'),
(93535,'2012-11-18 06:49:38',43272,'/the-original-mr-fuzzy'),
(93536,'2012-11-18 06:51:31',43272,'/cart'),
(93537,'2012-11-18 06:52:12',43272,'/shipping'),
(93538,'2012-11-18 06:53:33',43272,'/billing-2'),
(93539,'2012-11-18 06:56:43',43272,'/thank-you-for-your-order'),
(93540,'2012-11-18 07:00:51',43273,'/lander-1'),
(93541,'2012-11-18 07:05:22',43273,'/products'),
(93542,'2012-11-18 07:23:40',43274,'/lander-1'),
(93543,'2012-11-18 08:21:24',43275,'/lander-1'),
(93544,'2012-11-18 08:25:38',43276,'/lander-1'),
(93545,'2012-11-18 08:26:32',43275,'/products'),
(93546,'2012-11-18 08:26:53',43276,'/products'),
(93547,'2012-11-18 08:28:36',43275,'/the-original-mr-fuzzy'),
(93548,'2012-11-18 08:30:59',43276,'/the-original-mr-fuzzy'),
(93549,'2012-11-18 08:38:48',43277,'/lander-1'),
(93550,'2012-11-18 08:38:49',43278,'/lander-1'),
(93551,'2012-11-18 08:39:30',43277,'/products'),
(93552,'2012-11-18 08:39:51',43279,'/lander-1'),
(93553,'2012-11-18 08:40:16',43277,'/the-original-mr-fuzzy'),
(93554,'2012-11-18 08:40:52',43279,'/products'),
(93555,'2012-11-18 08:42:10',43278,'/products'),
(93556,'2012-11-18 08:43:09',43280,'/lander-1'),
(93557,'2012-11-18 08:46:44',43278,'/the-original-mr-fuzzy'),
(93558,'2012-11-18 08:47:31',43280,'/products'),
(93559,'2012-11-18 08:51:44',43281,'/lander-1'),
(93560,'2012-11-18 08:52:04',43282,'/lander-1'),
(93561,'2012-11-18 09:05:41',43283,'/lander-1'),
(93562,'2012-11-18 09:08:07',43284,'/lander-1'),
(93563,'2012-11-18 09:23:42',43285,'/home'),
(93564,'2012-11-18 09:25:52',43286,'/lander-1'),
(93565,'2012-11-18 09:29:50',43286,'/products'),
(93566,'2012-11-18 09:32:27',43286,'/the-original-mr-fuzzy'),
(93567,'2012-11-18 09:44:46',43287,'/lander-1'),
(93568,'2012-11-18 09:46:34',43287,'/products'),
(93569,'2012-11-18 09:59:59',43288,'/home'),
(93570,'2012-11-18 10:04:33',43288,'/products'),
(93571,'2012-11-18 10:08:04',43288,'/the-original-mr-fuzzy'),
(93572,'2012-11-18 10:08:30',43289,'/lander-1'),
(93573,'2012-11-18 10:10:35',43288,'/cart'),
(93574,'2012-11-18 10:14:07',43288,'/shipping'),
(93575,'2012-11-18 10:14:07',43289,'/products'),
(93576,'2012-11-18 10:14:46',43289,'/the-original-mr-fuzzy'),
(93577,'2012-11-18 10:15:54',43288,'/billing'),
(93578,'2012-11-18 10:17:39',43289,'/cart'),
(93579,'2012-11-18 10:17:41',43290,'/lander-1'),
(93580,'2012-11-18 10:31:11',43291,'/lander-1'),
(93581,'2012-11-18 10:31:44',43292,'/lander-1'),
(93582,'2012-11-18 10:39:44',43293,'/lander-1'),
(93583,'2012-11-18 10:42:22',43294,'/lander-1'),
(93584,'2012-11-18 10:43:29',43295,'/lander-1'),
(93585,'2012-11-18 10:44:12',43295,'/products'),
(93586,'2012-11-18 10:45:29',43295,'/the-original-mr-fuzzy'),
(93587,'2012-11-18 10:47:17',43296,'/lander-1'),
(93588,'2012-11-18 10:48:02',43297,'/home'),
(93589,'2012-11-18 10:48:10',43298,'/lander-1'),
(93590,'2012-11-18 10:48:18',43295,'/cart'),
(93591,'2012-11-18 10:49:14',43295,'/shipping'),
(93592,'2012-11-18 10:50:16',43299,'/lander-1'),
(93593,'2012-11-18 10:50:52',43295,'/billing-2'),
(93594,'2012-11-18 10:52:24',43298,'/products'),
(93595,'2012-11-18 10:56:08',43300,'/lander-1'),
(93596,'2012-11-18 10:56:37',43298,'/the-original-mr-fuzzy'),
(93597,'2012-11-18 10:56:47',43300,'/products'),
(93598,'2012-11-18 11:00:33',43300,'/the-original-mr-fuzzy'),
(93599,'2012-11-18 11:19:05',43301,'/home'),
(93600,'2012-11-18 11:22:16',43302,'/lander-1'),
(93601,'2012-11-18 11:26:04',43303,'/lander-1'),
(93602,'2012-11-18 11:29:12',43304,'/lander-1'),
(93603,'2012-11-18 11:30:37',43305,'/lander-1'),
(93604,'2012-11-18 11:35:18',43305,'/products'),
(93605,'2012-11-18 11:36:47',43305,'/the-original-mr-fuzzy'),
(93606,'2012-11-18 11:42:25',43306,'/lander-1'),
(93607,'2012-11-18 11:45:01',43306,'/products'),
(93608,'2012-11-18 11:45:50',43307,'/lander-1'),
(93609,'2012-11-18 11:50:47',43308,'/lander-1'),
(93610,'2012-11-18 11:54:12',43309,'/home'),
(93611,'2012-11-18 11:56:19',43308,'/products'),
(93612,'2012-11-18 11:57:04',43310,'/lander-1'),
(93613,'2012-11-18 12:01:49',43310,'/products'),
(93614,'2012-11-18 12:04:05',43311,'/lander-1'),
(93615,'2012-11-18 12:06:28',43312,'/lander-1'),
(93616,'2012-11-18 12:07:00',43311,'/products'),
(93617,'2012-11-18 12:08:39',43312,'/products'),
(93618,'2012-11-18 12:25:00',43313,'/home'),
(93619,'2012-11-18 12:41:56',43314,'/lander-1'),
(93620,'2012-11-18 12:44:43',43315,'/home'),
(93621,'2012-11-18 12:45:30',43316,'/lander-1'),
(93622,'2012-11-18 12:47:45',43315,'/products'),
(93623,'2012-11-18 12:48:04',43315,'/the-original-mr-fuzzy'),
(93624,'2012-11-18 12:49:25',43315,'/cart'),
(93625,'2012-11-18 12:50:22',43315,'/shipping'),
(93626,'2012-11-18 12:51:05',43316,'/products'),
(93627,'2012-11-18 12:52:20',43316,'/the-original-mr-fuzzy'),
(93628,'2012-11-18 12:54:28',43317,'/home'),
(93629,'2012-11-18 12:58:55',43317,'/products'),
(93630,'2012-11-18 12:59:35',43317,'/the-original-mr-fuzzy'),
(93631,'2012-11-18 13:15:14',43318,'/lander-1'),
(93632,'2012-11-18 13:17:51',43319,'/lander-1'),
(93633,'2012-11-18 13:22:24',43320,'/lander-1'),
(93634,'2012-11-18 13:23:05',43320,'/products'),
(93635,'2012-11-18 13:26:51',43320,'/the-original-mr-fuzzy'),
(93636,'2012-11-18 13:29:36',43321,'/lander-1'),
(93637,'2012-11-18 13:29:59',43321,'/products'),
(93638,'2012-11-18 13:33:16',43322,'/lander-1'),
(93639,'2012-11-18 13:35:18',43322,'/products'),
(93640,'2012-11-18 13:38:38',43322,'/the-original-mr-fuzzy'),
(93641,'2012-11-18 13:40:10',43322,'/cart'),
(93642,'2012-11-18 13:44:31',43323,'/home'),
(93643,'2012-11-18 13:46:49',43323,'/products'),
(93644,'2012-11-18 13:47:29',43323,'/the-original-mr-fuzzy'),
(93645,'2012-11-18 13:50:38',43324,'/lander-1'),
(93646,'2012-11-18 13:51:48',43325,'/lander-1'),
(93647,'2012-11-18 13:57:00',43325,'/products'),
(93648,'2012-11-18 13:58:56',43325,'/the-original-mr-fuzzy'),
(93649,'2012-11-18 14:00:11',43326,'/lander-1'),
(93650,'2012-11-18 14:01:38',43326,'/products'),
(93651,'2012-11-18 14:02:35',43327,'/lander-1'),
(93652,'2012-11-18 14:03:03',43327,'/products'),
(93653,'2012-11-18 14:04:36',43326,'/the-original-mr-fuzzy'),
(93654,'2012-11-18 14:07:28',43327,'/the-original-mr-fuzzy'),
(93655,'2012-11-18 14:08:03',43328,'/lander-1'),
(93656,'2012-11-18 14:08:44',43328,'/products'),
(93657,'2012-11-18 14:12:49',43328,'/the-original-mr-fuzzy'),
(93658,'2012-11-18 14:16:00',43328,'/cart'),
(93659,'2012-11-18 14:17:36',43328,'/shipping'),
(93660,'2012-11-18 14:20:03',43328,'/billing'),
(93661,'2012-11-18 14:34:05',43329,'/home'),
(93662,'2012-11-18 14:35:37',43330,'/lander-1'),
(93663,'2012-11-18 14:37:38',43330,'/products'),
(93664,'2012-11-18 14:39:22',43329,'/products'),
(93665,'2012-11-18 14:41:50',43329,'/the-original-mr-fuzzy'),
(93666,'2012-11-18 14:41:56',43330,'/the-original-mr-fuzzy'),
(93667,'2012-11-18 14:42:46',43330,'/cart'),
(93668,'2012-11-18 14:43:41',43330,'/shipping'),
(93669,'2012-11-18 14:45:04',43330,'/billing-2'),
(93670,'2012-11-18 14:45:27',43329,'/cart'),
(93671,'2012-11-18 14:45:47',43330,'/thank-you-for-your-order'),
(93672,'2012-11-18 14:46:39',43329,'/shipping'),
(93673,'2012-11-18 14:47:53',43329,'/billing-2'),
(93674,'2012-11-18 14:49:54',43331,'/lander-1'),
(93675,'2012-11-18 14:51:05',43329,'/thank-you-for-your-order'),
(93676,'2012-11-18 15:10:38',43332,'/lander-1'),
(93677,'2012-11-18 15:13:34',43333,'/lander-1'),
(93678,'2012-11-18 15:13:52',43334,'/lander-1'),
(93679,'2012-11-18 15:16:13',43334,'/products'),
(93680,'2012-11-18 15:16:47',43334,'/the-original-mr-fuzzy'),
(93681,'2012-11-18 15:20:28',43335,'/lander-1'),
(93682,'2012-11-18 15:21:07',43336,'/lander-1'),
(93683,'2012-11-18 15:34:03',43337,'/lander-1'),
(93684,'2012-11-18 15:39:55',43338,'/lander-1'),
(93685,'2012-11-18 15:45:28',43338,'/products'),
(93686,'2012-11-18 15:45:53',43339,'/lander-1'),
(93687,'2012-11-18 15:45:59',43340,'/home'),
(93688,'2012-11-18 15:48:23',43338,'/the-original-mr-fuzzy'),
(93689,'2012-11-18 15:49:44',43340,'/products'),
(93690,'2012-11-18 15:53:31',43340,'/the-original-mr-fuzzy'),
(93691,'2012-11-18 15:53:46',43341,'/lander-1'),
(93692,'2012-11-18 15:54:43',43341,'/products'),
(93693,'2012-11-18 15:57:20',43340,'/cart'),
(93694,'2012-11-18 15:57:59',43340,'/shipping'),
(93695,'2012-11-18 16:00:52',43340,'/billing-2'),
(93696,'2012-11-18 16:01:04',43342,'/lander-1'),
(93697,'2012-11-18 16:04:43',43340,'/thank-you-for-your-order'),
(93698,'2012-11-18 16:12:50',43343,'/home'),
(93699,'2012-11-18 16:17:01',43343,'/products'),
(93700,'2012-11-18 16:29:27',43344,'/lander-1'),
(93701,'2012-11-18 16:31:02',43344,'/products'),
(93702,'2012-11-18 16:32:10',43344,'/the-original-mr-fuzzy'),
(93703,'2012-11-18 16:33:15',43345,'/lander-1'),
(93704,'2012-11-18 16:35:06',43346,'/lander-1'),
(93705,'2012-11-18 16:37:04',43347,'/lander-1'),
(93706,'2012-11-18 16:37:24',43345,'/products'),
(93707,'2012-11-18 16:38:41',43348,'/lander-1'),
(93708,'2012-11-18 16:40:16',43345,'/the-original-mr-fuzzy'),
(93709,'2012-11-18 16:40:36',43347,'/products'),
(93710,'2012-11-18 16:41:49',43345,'/cart'),
(93711,'2012-11-18 16:41:50',43349,'/lander-1'),
(93712,'2012-11-18 16:42:08',43348,'/products'),
(93713,'2012-11-18 16:43:59',43348,'/the-original-mr-fuzzy'),
(93714,'2012-11-18 16:45:35',43345,'/shipping'),
(93715,'2012-11-18 16:46:44',43345,'/billing-2'),
(93716,'2012-11-18 16:47:40',43345,'/thank-you-for-your-order'),
(93717,'2012-11-18 16:51:00',43350,'/lander-1'),
(93718,'2012-11-18 16:51:22',43351,'/lander-1'),
(93719,'2012-11-18 16:52:14',43352,'/home'),
(93720,'2012-11-18 16:53:54',43351,'/products'),
(93721,'2012-11-18 16:54:20',43351,'/the-original-mr-fuzzy'),
(93722,'2012-11-18 17:02:48',43353,'/lander-1'),
(93723,'2012-11-18 17:07:57',43353,'/products'),
(93724,'2012-11-18 17:08:18',43354,'/home'),
(93725,'2012-11-18 17:08:45',43353,'/the-original-mr-fuzzy'),
(93726,'2012-11-18 17:10:35',43355,'/lander-1'),
(93727,'2012-11-18 17:12:00',43356,'/lander-1'),
(93728,'2012-11-18 17:12:20',43355,'/products'),
(93729,'2012-11-18 17:14:46',43355,'/the-original-mr-fuzzy'),
(93730,'2012-11-18 17:16:06',43357,'/lander-1'),
(93731,'2012-11-18 17:17:20',43356,'/products'),
(93732,'2012-11-18 17:17:59',43356,'/the-original-mr-fuzzy'),
(93733,'2012-11-18 17:18:41',43358,'/lander-1'),
(93734,'2012-11-18 17:19:22',43357,'/products'),
(93735,'2012-11-18 17:21:27',43359,'/lander-1'),
(93736,'2012-11-18 17:21:52',43358,'/products'),
(93737,'2012-11-18 17:23:17',43360,'/lander-1'),
(93738,'2012-11-18 17:23:53',43357,'/the-original-mr-fuzzy'),
(93739,'2012-11-18 17:24:15',43361,'/home'),
(93740,'2012-11-18 17:24:37',43358,'/the-original-mr-fuzzy'),
(93741,'2012-11-18 17:25:03',43359,'/products'),
(93742,'2012-11-18 17:27:29',43362,'/lander-1'),
(93743,'2012-11-18 17:29:05',43362,'/products'),
(93744,'2012-11-18 17:29:27',43359,'/the-original-mr-fuzzy'),
(93745,'2012-11-18 17:33:41',43362,'/the-original-mr-fuzzy'),
(93746,'2012-11-18 17:36:48',43363,'/lander-1'),
(93747,'2012-11-18 17:39:19',43363,'/products'),
(93748,'2012-11-18 17:42:44',43364,'/lander-1'),
(93749,'2012-11-18 17:50:43',43365,'/lander-1'),
(93750,'2012-11-18 17:53:12',43365,'/products'),
(93751,'2012-11-18 17:53:59',43365,'/the-original-mr-fuzzy'),
(93752,'2012-11-18 17:54:33',43366,'/lander-1'),
(93753,'2012-11-18 17:57:11',43365,'/cart'),
(93754,'2012-11-18 17:59:24',43365,'/shipping'),
(93755,'2012-11-18 17:59:36',43366,'/products'),
(93756,'2012-11-18 18:11:20',43367,'/lander-1'),
(93757,'2012-11-18 18:15:39',43368,'/home'),
(93758,'2012-11-18 18:18:56',43369,'/lander-1'),
(93759,'2012-11-18 18:20:54',43368,'/products'),
(93760,'2012-11-18 18:20:57',43369,'/products'),
(93761,'2012-11-18 18:22:01',43370,'/lander-1'),
(93762,'2012-11-18 18:30:06',43371,'/lander-1'),
(93763,'2012-11-18 18:30:58',43372,'/lander-1'),
(93764,'2012-11-18 18:31:37',43373,'/lander-1'),
(93765,'2012-11-18 18:34:00',43372,'/products'),
(93766,'2012-11-18 18:34:58',43371,'/products'),
(93767,'2012-11-18 18:37:52',43372,'/the-original-mr-fuzzy'),
(93768,'2012-11-18 18:38:01',43371,'/the-original-mr-fuzzy'),
(93769,'2012-11-18 18:41:31',43372,'/cart'),
(93770,'2012-11-18 18:43:00',43374,'/lander-1'),
(93771,'2012-11-18 18:44:32',43372,'/shipping'),
(93772,'2012-11-18 18:46:17',43375,'/lander-1'),
(93773,'2012-11-18 18:46:24',43376,'/lander-1'),
(93774,'2012-11-18 18:47:00',43374,'/products'),
(93775,'2012-11-18 18:47:10',43372,'/billing-2'),
(93776,'2012-11-18 18:55:24',43377,'/lander-1'),
(93777,'2012-11-18 19:00:46',43377,'/products'),
(93778,'2012-11-18 19:01:52',43377,'/the-original-mr-fuzzy'),
(93779,'2012-11-18 19:04:00',43378,'/lander-1'),
(93780,'2012-11-18 19:08:49',43379,'/home'),
(93781,'2012-11-18 19:20:20',43380,'/lander-1'),
(93782,'2012-11-18 19:22:01',43380,'/products'),
(93783,'2012-11-18 19:24:28',43380,'/the-original-mr-fuzzy'),
(93784,'2012-11-18 19:32:15',43381,'/lander-1'),
(93785,'2012-11-18 19:32:52',43382,'/lander-1'),
(93786,'2012-11-18 19:34:24',43382,'/products'),
(93787,'2012-11-18 19:36:36',43383,'/lander-1'),
(93788,'2012-11-18 19:38:33',43384,'/lander-1'),
(93789,'2012-11-18 19:38:42',43382,'/the-original-mr-fuzzy'),
(93790,'2012-11-18 19:39:11',43385,'/lander-1'),
(93791,'2012-11-18 19:39:52',43386,'/lander-1'),
(93792,'2012-11-18 20:04:18',43387,'/lander-1'),
(93793,'2012-11-18 20:07:01',43388,'/lander-1'),
(93794,'2012-11-18 20:15:54',43389,'/lander-1'),
(93795,'2012-11-18 20:19:23',43390,'/lander-1'),
(93796,'2012-11-18 20:19:34',43389,'/products'),
(93797,'2012-11-18 20:20:15',43389,'/the-original-mr-fuzzy'),
(93798,'2012-11-18 20:30:03',43391,'/lander-1'),
(93799,'2012-11-18 20:41:34',43392,'/lander-1'),
(93800,'2012-11-18 20:43:31',43392,'/products'),
(93801,'2012-11-18 20:46:59',43393,'/lander-1'),
(93802,'2012-11-18 20:49:51',43393,'/products'),
(93803,'2012-11-18 20:58:57',43394,'/lander-1'),
(93804,'2012-11-18 21:00:03',43395,'/lander-1'),
(93805,'2012-11-18 21:03:14',43395,'/products'),
(93806,'2012-11-18 21:07:51',43396,'/home'),
(93807,'2012-11-18 21:14:25',43397,'/lander-1'),
(93808,'2012-11-18 21:14:40',43398,'/lander-1'),
(93809,'2012-11-18 21:15:15',43399,'/lander-1'),
(93810,'2012-11-18 21:18:35',43400,'/lander-1'),
(93811,'2012-11-18 21:18:48',43399,'/products'),
(93812,'2012-11-18 21:22:18',43399,'/the-original-mr-fuzzy'),
(93813,'2012-11-18 21:31:31',43401,'/lander-1'),
(93814,'2012-11-18 21:34:07',43402,'/lander-1'),
(93815,'2012-11-18 21:36:43',43401,'/products'),
(93816,'2012-11-18 21:37:08',43402,'/products'),
(93817,'2012-11-18 21:38:39',43401,'/the-original-mr-fuzzy'),
(93818,'2012-11-18 21:39:34',43401,'/cart'),
(93819,'2012-11-18 21:40:31',43401,'/shipping'),
(93820,'2012-11-18 21:41:10',43401,'/billing-2'),
(93821,'2012-11-18 21:41:19',43403,'/lander-1'),
(93822,'2012-11-18 21:44:11',43401,'/thank-you-for-your-order'),
(93823,'2012-11-18 21:46:25',43403,'/products'),
(93824,'2012-11-18 21:47:02',43404,'/lander-1'),
(93825,'2012-11-18 21:49:44',43403,'/the-original-mr-fuzzy'),
(93826,'2012-11-18 21:49:58',43405,'/lander-1'),
(93827,'2012-11-18 21:50:56',43404,'/products'),
(93828,'2012-11-18 21:52:39',43404,'/the-original-mr-fuzzy'),
(93829,'2012-11-18 22:00:02',43406,'/lander-1'),
(93830,'2012-11-18 22:01:33',43407,'/lander-1'),
(93831,'2012-11-18 22:01:42',43408,'/lander-1'),
(93832,'2012-11-18 22:10:05',43409,'/lander-1'),
(93833,'2012-11-18 22:23:31',43410,'/lander-1'),
(93834,'2012-11-18 22:32:14',43411,'/home'),
(93835,'2012-11-18 22:36:20',43411,'/products'),
(93836,'2012-11-18 22:39:06',43411,'/the-original-mr-fuzzy'),
(93837,'2012-11-18 22:46:04',43412,'/home'),
(93838,'2012-11-18 22:47:13',43412,'/products'),
(93839,'2012-11-18 22:48:17',43413,'/home'),
(93840,'2012-11-18 22:49:24',43414,'/lander-1'),
(93841,'2012-11-18 22:51:16',43412,'/the-original-mr-fuzzy'),
(93842,'2012-11-18 22:56:49',43415,'/lander-1'),
(93843,'2012-11-18 22:59:41',43416,'/lander-1'),
(93844,'2012-11-18 23:02:28',43417,'/lander-1'),
(93845,'2012-11-18 23:03:21',43418,'/lander-1'),
(93846,'2012-11-18 23:05:58',43419,'/lander-1'),
(93847,'2012-11-18 23:06:39',43419,'/products'),
(93848,'2012-11-18 23:06:50',43418,'/products'),
(93849,'2012-11-18 23:08:08',43420,'/lander-1'),
(93850,'2012-11-18 23:09:42',43418,'/the-original-mr-fuzzy'),
(93851,'2012-11-18 23:10:34',43421,'/lander-1'),
(93852,'2012-11-18 23:11:28',43420,'/products'),
(93853,'2012-11-18 23:15:49',43422,'/lander-1'),
(93854,'2012-11-18 23:18:57',43423,'/home'),
(93855,'2012-11-18 23:19:42',43422,'/products'),
(93856,'2012-11-18 23:21:36',43422,'/the-original-mr-fuzzy'),
(93857,'2012-11-18 23:23:16',43424,'/lander-1'),
(93858,'2012-11-18 23:26:53',43425,'/lander-1'),
(93859,'2012-11-18 23:27:07',43426,'/lander-1'),
(93860,'2012-11-18 23:27:36',43427,'/lander-1'),
(93861,'2012-11-18 23:27:43',43424,'/products'),
(93862,'2012-11-18 23:28:22',43424,'/the-original-mr-fuzzy'),
(93863,'2012-11-18 23:29:03',43427,'/products'),
(93864,'2012-11-18 23:30:17',43428,'/lander-1'),
(93865,'2012-11-18 23:34:33',43429,'/home'),
(93866,'2012-11-18 23:40:33',43430,'/lander-1'),
(93867,'2012-11-18 23:50:31',43431,'/lander-1'),
(93868,'2012-11-19 00:01:50',43432,'/home'),
(93869,'2012-11-19 00:05:32',43432,'/products'),
(93870,'2012-11-19 00:05:55',43433,'/lander-1'),
(93871,'2012-11-19 00:07:17',43432,'/the-original-mr-fuzzy'),
(93872,'2012-11-19 00:07:38',43433,'/products'),
(93873,'2012-11-19 00:09:24',43434,'/lander-1'),
(93874,'2012-11-19 00:09:45',43433,'/the-original-mr-fuzzy'),
(93875,'2012-11-19 00:10:18',43433,'/cart'),
(93876,'2012-11-19 00:12:51',43433,'/shipping'),
(93877,'2012-11-19 00:13:39',43433,'/billing'),
(93878,'2012-11-19 00:15:25',43433,'/thank-you-for-your-order'),
(93879,'2012-11-19 00:30:46',43435,'/home'),
(93880,'2012-11-19 00:32:47',43436,'/home'),
(93881,'2012-11-19 00:33:45',43436,'/products'),
(93882,'2012-11-19 00:34:23',43436,'/the-original-mr-fuzzy'),
(93883,'2012-11-19 00:35:41',43435,'/products'),
(93884,'2012-11-19 00:37:38',43436,'/cart'),
(93885,'2012-11-19 00:40:00',43436,'/shipping'),
(93886,'2012-11-19 00:41:17',43437,'/home'),
(93887,'2012-11-19 00:41:46',43436,'/billing'),
(93888,'2012-11-19 00:46:58',43437,'/products'),
(93889,'2012-11-19 00:48:00',43437,'/the-original-mr-fuzzy'),
(93890,'2012-11-19 00:51:10',43437,'/cart'),
(93891,'2012-11-19 00:55:30',43438,'/lander-1'),
(93892,'2012-11-19 01:00:35',43439,'/lander-1'),
(93893,'2012-11-19 01:03:28',43440,'/lander-1'),
(93894,'2012-11-19 01:13:06',43441,'/lander-1'),
(93895,'2012-11-19 01:13:32',43441,'/products'),
(93896,'2012-11-19 01:16:34',43441,'/the-original-mr-fuzzy'),
(93897,'2012-11-19 01:27:59',43442,'/home'),
(93898,'2012-11-19 01:31:07',43442,'/products'),
(93899,'2012-11-19 01:32:24',43443,'/lander-1'),
(93900,'2012-11-19 01:32:56',43444,'/lander-1'),
(93901,'2012-11-19 01:34:04',43442,'/the-original-mr-fuzzy'),
(93902,'2012-11-19 01:37:38',43444,'/products'),
(93903,'2012-11-19 01:41:56',43445,'/lander-1'),
(93904,'2012-11-19 01:41:58',43446,'/lander-1'),
(93905,'2012-11-19 01:43:08',43447,'/lander-1'),
(93906,'2012-11-19 01:47:57',43447,'/products'),
(93907,'2012-11-19 01:48:58',43447,'/the-original-mr-fuzzy'),
(93908,'2012-11-19 01:51:35',43448,'/home'),
(93909,'2012-11-19 01:53:32',43448,'/products'),
(93910,'2012-11-19 01:53:54',43448,'/the-original-mr-fuzzy'),
(93911,'2012-11-19 02:03:21',43449,'/home'),
(93912,'2012-11-19 02:23:08',43450,'/home'),
(93913,'2012-11-19 02:23:56',43450,'/products'),
(93914,'2012-11-19 02:26:52',43450,'/the-original-mr-fuzzy'),
(93915,'2012-11-19 02:32:35',43451,'/home'),
(93916,'2012-11-19 02:35:04',43451,'/products'),
(93917,'2012-11-19 02:36:53',43452,'/lander-1'),
(93918,'2012-11-19 02:37:24',43452,'/products'),
(93919,'2012-11-19 02:39:34',43451,'/the-original-mr-fuzzy'),
(93920,'2012-11-19 02:42:02',43452,'/the-original-mr-fuzzy'),
(93921,'2012-11-19 02:44:07',43452,'/cart'),
(93922,'2012-11-19 02:46:14',43453,'/home'),
(93923,'2012-11-19 02:48:00',43452,'/shipping'),
(93924,'2012-11-19 02:51:10',43452,'/billing-2'),
(93925,'2012-11-19 02:51:44',43453,'/products'),
(93926,'2012-11-19 02:52:20',43453,'/the-original-mr-fuzzy'),
(93927,'2012-11-19 02:53:02',43452,'/thank-you-for-your-order'),
(93928,'2012-11-19 03:13:08',43454,'/lander-1'),
(93929,'2012-11-19 03:15:42',43454,'/products'),
(93930,'2012-11-19 03:17:45',43454,'/the-original-mr-fuzzy'),
(93931,'2012-11-19 03:18:12',43454,'/cart'),
(93932,'2012-11-19 03:19:21',43455,'/lander-1'),
(93933,'2012-11-19 03:19:24',43454,'/shipping'),
(93934,'2012-11-19 03:20:06',43456,'/lander-1'),
(93935,'2012-11-19 03:20:37',43457,'/lander-1'),
(93936,'2012-11-19 03:20:50',43454,'/billing'),
(93937,'2012-11-19 03:25:48',43457,'/products'),
(93938,'2012-11-19 03:47:44',43458,'/lander-1'),
(93939,'2012-11-19 03:53:57',43459,'/lander-1'),
(93940,'2012-11-19 03:54:39',43460,'/lander-1'),
(93941,'2012-11-19 03:57:02',43459,'/products'),
(93942,'2012-11-19 04:00:52',43459,'/the-original-mr-fuzzy'),
(93943,'2012-11-19 04:16:07',43461,'/lander-1'),
(93944,'2012-11-19 04:20:11',43461,'/products'),
(93945,'2012-11-19 04:24:04',43461,'/the-original-mr-fuzzy'),
(93946,'2012-11-19 04:27:00',43461,'/cart'),
(93947,'2012-11-19 04:41:05',43462,'/lander-1'),
(93948,'2012-11-19 04:41:57',43462,'/products'),
(93949,'2012-11-19 04:51:29',43463,'/lander-1'),
(93950,'2012-11-19 05:13:29',43464,'/home'),
(93951,'2012-11-19 05:16:27',43464,'/products'),
(93952,'2012-11-19 05:19:43',43464,'/the-original-mr-fuzzy'),
(93953,'2012-11-19 05:25:25',43465,'/lander-1'),
(93954,'2012-11-19 05:29:39',43466,'/lander-1'),
(93955,'2012-11-19 05:32:42',43466,'/products'),
(93956,'2012-11-19 05:37:07',43466,'/the-original-mr-fuzzy'),
(93957,'2012-11-19 05:39:01',43466,'/cart'),
(93958,'2012-11-19 05:40:13',43466,'/shipping'),
(93959,'2012-11-19 05:42:22',43467,'/home'),
(93960,'2012-11-19 05:43:24',43466,'/billing-2'),
(93961,'2012-11-19 05:45:52',43467,'/products'),
(93962,'2012-11-19 05:48:29',43466,'/thank-you-for-your-order'),
(93963,'2012-11-19 05:49:05',43467,'/the-original-mr-fuzzy'),
(93964,'2012-11-19 05:53:02',43467,'/cart'),
(93965,'2012-11-19 05:55:06',43467,'/shipping'),
(93966,'2012-11-19 05:55:18',43468,'/lander-1'),
(93967,'2012-11-19 05:55:41',43469,'/lander-1'),
(93968,'2012-11-19 05:57:11',43470,'/lander-1'),
(93969,'2012-11-19 05:57:36',43467,'/billing'),
(93970,'2012-11-19 06:01:31',43471,'/lander-1'),
(93971,'2012-11-19 06:02:34',43471,'/products'),
(93972,'2012-11-19 06:02:46',43467,'/thank-you-for-your-order'),
(93973,'2012-11-19 06:02:51',43472,'/lander-1'),
(93974,'2012-11-19 06:05:09',43471,'/the-original-mr-fuzzy'),
(93975,'2012-11-19 06:06:53',43472,'/products'),
(93976,'2012-11-19 06:12:11',43473,'/lander-1'),
(93977,'2012-11-19 06:12:22',43474,'/lander-1'),
(93978,'2012-11-19 06:13:13',43475,'/lander-1'),
(93979,'2012-11-19 06:14:39',43474,'/products'),
(93980,'2012-11-19 06:15:20',43473,'/products'),
(93981,'2012-11-19 06:17:26',43474,'/the-original-mr-fuzzy'),
(93982,'2012-11-19 06:18:23',43473,'/the-original-mr-fuzzy'),
(93983,'2012-11-19 06:18:56',43475,'/products'),
(93984,'2012-11-19 06:23:28',43475,'/the-original-mr-fuzzy'),
(93985,'2012-11-19 06:26:08',43475,'/cart'),
(93986,'2012-11-19 06:28:56',43475,'/shipping'),
(93987,'2012-11-19 06:32:16',43476,'/lander-1'),
(93988,'2012-11-19 06:34:24',43476,'/products'),
(93989,'2012-11-19 06:34:32',43477,'/lander-1'),
(93990,'2012-11-19 06:35:12',43476,'/the-original-mr-fuzzy'),
(93991,'2012-11-19 06:44:55',43478,'/lander-1'),
(93992,'2012-11-19 06:46:43',43479,'/lander-1'),
(93993,'2012-11-19 06:50:11',43479,'/products'),
(93994,'2012-11-19 06:53:35',43479,'/the-original-mr-fuzzy'),
(93995,'2012-11-19 06:54:41',43479,'/cart'),
(93996,'2012-11-19 06:57:38',43480,'/lander-1'),
(93997,'2012-11-19 06:58:34',43479,'/shipping'),
(93998,'2012-11-19 07:01:14',43479,'/billing'),
(93999,'2012-11-19 07:04:17',43479,'/thank-you-for-your-order'),
(94000,'2012-11-19 07:07:31',43481,'/lander-1'),
(94001,'2012-11-19 07:09:01',43482,'/lander-1'),
(94002,'2012-11-19 07:09:06',43483,'/lander-1'),
(94003,'2012-11-19 07:09:26',43484,'/lander-1'),
(94004,'2012-11-19 07:10:30',43481,'/products'),
(94005,'2012-11-19 07:11:37',43481,'/the-original-mr-fuzzy'),
(94006,'2012-11-19 07:12:44',43482,'/products'),
(94007,'2012-11-19 07:14:41',43485,'/lander-1'),
(94008,'2012-11-19 07:16:40',43482,'/the-original-mr-fuzzy'),
(94009,'2012-11-19 07:17:22',43482,'/cart'),
(94010,'2012-11-19 07:20:51',43482,'/shipping'),
(94011,'2012-11-19 07:21:48',43486,'/lander-1'),
(94012,'2012-11-19 07:22:56',43486,'/products'),
(94013,'2012-11-19 07:23:23',43482,'/billing-2'),
(94014,'2012-11-19 07:25:45',43486,'/the-original-mr-fuzzy'),
(94015,'2012-11-19 07:26:54',43487,'/lander-1'),
(94016,'2012-11-19 07:29:13',43486,'/cart'),
(94017,'2012-11-19 07:31:03',43488,'/lander-1'),
(94018,'2012-11-19 07:31:08',43486,'/shipping'),
(94019,'2012-11-19 07:32:34',43486,'/billing'),
(94020,'2012-11-19 07:34:26',43489,'/home'),
(94021,'2012-11-19 07:35:22',43490,'/lander-1'),
(94022,'2012-11-19 07:35:42',43491,'/lander-1'),
(94023,'2012-11-19 07:36:22',43490,'/products'),
(94024,'2012-11-19 07:38:31',43492,'/home'),
(94025,'2012-11-19 07:38:57',43491,'/products'),
(94026,'2012-11-19 07:40:59',43491,'/the-original-mr-fuzzy'),
(94027,'2012-11-19 07:41:00',43493,'/home'),
(94028,'2012-11-19 07:43:04',43494,'/lander-1'),
(94029,'2012-11-19 07:43:30',43493,'/products'),
(94030,'2012-11-19 07:43:48',43495,'/lander-1'),
(94031,'2012-11-19 07:45:05',43496,'/lander-1'),
(94032,'2012-11-19 07:48:32',43497,'/lander-1'),
(94033,'2012-11-19 07:51:19',43497,'/products'),
(94034,'2012-11-19 07:52:49',43497,'/the-original-mr-fuzzy'),
(94035,'2012-11-19 08:07:22',43498,'/lander-1'),
(94036,'2012-11-19 08:17:10',43499,'/lander-1'),
(94037,'2012-11-19 08:17:53',43500,'/lander-1'),
(94038,'2012-11-19 08:24:10',43501,'/home'),
(94039,'2012-11-19 08:25:57',43502,'/lander-1'),
(94040,'2012-11-19 08:28:18',43503,'/lander-1'),
(94041,'2012-11-19 08:31:47',43503,'/products'),
(94042,'2012-11-19 08:32:11',43504,'/lander-1'),
(94043,'2012-11-19 08:32:53',43503,'/the-original-mr-fuzzy'),
(94044,'2012-11-19 08:34:09',43505,'/home'),
(94045,'2012-11-19 08:35:07',43506,'/lander-1'),
(94046,'2012-11-19 08:36:14',43505,'/products'),
(94047,'2012-11-19 08:36:52',43507,'/lander-1'),
(94048,'2012-11-19 08:40:55',43508,'/lander-1'),
(94049,'2012-11-19 08:57:11',43509,'/home'),
(94050,'2012-11-19 08:57:58',43510,'/lander-1'),
(94051,'2012-11-19 08:58:37',43511,'/lander-1'),
(94052,'2012-11-19 08:59:02',43512,'/lander-1'),
(94053,'2012-11-19 08:59:44',43510,'/products'),
(94054,'2012-11-19 09:00:31',43510,'/the-original-mr-fuzzy'),
(94055,'2012-11-19 09:02:39',43513,'/lander-1'),
(94056,'2012-11-19 09:02:43',43514,'/lander-1'),
(94057,'2012-11-19 09:03:55',43511,'/products'),
(94058,'2012-11-19 09:04:18',43511,'/the-original-mr-fuzzy'),
(94059,'2012-11-19 09:05:53',43514,'/products'),
(94060,'2012-11-19 09:09:36',43514,'/the-original-mr-fuzzy'),
(94061,'2012-11-19 09:15:30',43515,'/lander-1'),
(94062,'2012-11-19 09:18:00',43516,'/lander-1'),
(94063,'2012-11-19 09:18:21',43516,'/products'),
(94064,'2012-11-19 09:19:28',43515,'/products'),
(94065,'2012-11-19 09:21:33',43517,'/lander-1'),
(94066,'2012-11-19 09:22:16',43516,'/the-original-mr-fuzzy'),
(94067,'2012-11-19 09:22:17',43518,'/lander-1'),
(94068,'2012-11-19 09:26:08',43516,'/cart'),
(94069,'2012-11-19 09:26:25',43519,'/lander-1'),
(94070,'2012-11-19 09:31:52',43520,'/lander-1'),
(94071,'2012-11-19 09:39:06',43521,'/lander-1'),
(94072,'2012-11-19 09:42:23',43522,'/lander-1'),
(94073,'2012-11-19 09:43:05',43522,'/products'),
(94074,'2012-11-19 09:46:25',43523,'/lander-1'),
(94075,'2012-11-19 09:46:51',43524,'/lander-1'),
(94076,'2012-11-19 09:46:52',43522,'/the-original-mr-fuzzy'),
(94077,'2012-11-19 09:49:07',43524,'/products'),
(94078,'2012-11-19 09:50:54',43525,'/lander-1'),
(94079,'2012-11-19 09:51:36',43524,'/the-original-mr-fuzzy'),
(94080,'2012-11-19 09:51:41',43526,'/home'),
(94081,'2012-11-19 09:57:35',43527,'/lander-1'),
(94082,'2012-11-19 09:59:54',43528,'/lander-1'),
(94083,'2012-11-19 10:01:44',43529,'/lander-1'),
(94084,'2012-11-19 10:02:36',43530,'/lander-1'),
(94085,'2012-11-19 10:02:39',43527,'/products'),
(94086,'2012-11-19 10:03:17',43529,'/products'),
(94087,'2012-11-19 10:03:59',43531,'/lander-1'),
(94088,'2012-11-19 10:04:17',43529,'/the-original-mr-fuzzy'),
(94089,'2012-11-19 10:05:08',43531,'/products'),
(94090,'2012-11-19 10:05:15',43528,'/products'),
(94091,'2012-11-19 10:05:29',43529,'/cart'),
(94092,'2012-11-19 10:06:07',43528,'/the-original-mr-fuzzy'),
(94093,'2012-11-19 10:06:20',43532,'/lander-1'),
(94094,'2012-11-19 10:08:09',43531,'/the-original-mr-fuzzy'),
(94095,'2012-11-19 10:08:13',43530,'/products'),
(94096,'2012-11-19 10:10:21',43530,'/the-original-mr-fuzzy'),
(94097,'2012-11-19 10:10:27',43533,'/lander-1'),
(94098,'2012-11-19 10:12:53',43534,'/lander-1'),
(94099,'2012-11-19 10:12:54',43535,'/home'),
(94100,'2012-11-19 10:13:19',43534,'/products'),
(94101,'2012-11-19 10:15:23',43534,'/the-original-mr-fuzzy'),
(94102,'2012-11-19 10:15:23',43536,'/lander-1'),
(94103,'2012-11-19 10:15:46',43533,'/products'),
(94104,'2012-11-19 10:16:33',43537,'/lander-1'),
(94105,'2012-11-19 10:16:40',43534,'/cart'),
(94106,'2012-11-19 10:17:35',43538,'/lander-1'),
(94107,'2012-11-19 10:19:00',43534,'/shipping'),
(94108,'2012-11-19 10:19:49',43533,'/the-original-mr-fuzzy'),
(94109,'2012-11-19 10:21:01',43536,'/products'),
(94110,'2012-11-19 10:21:10',43534,'/billing-2'),
(94111,'2012-11-19 10:21:36',43538,'/products'),
(94112,'2012-11-19 10:22:37',43538,'/the-original-mr-fuzzy'),
(94113,'2012-11-19 10:23:24',43536,'/the-original-mr-fuzzy'),
(94114,'2012-11-19 10:25:47',43536,'/cart'),
(94115,'2012-11-19 10:26:11',43539,'/lander-1'),
(94116,'2012-11-19 10:27:10',43540,'/lander-1'),
(94117,'2012-11-19 10:27:46',43536,'/shipping'),
(94118,'2012-11-19 10:28:09',43541,'/lander-1'),
(94119,'2012-11-19 10:28:47',43542,'/lander-1'),
(94120,'2012-11-19 10:29:37',43540,'/products'),
(94121,'2012-11-19 10:29:46',43543,'/lander-1'),
(94122,'2012-11-19 10:30:27',43543,'/products'),
(94123,'2012-11-19 10:31:35',43544,'/lander-1'),
(94124,'2012-11-19 10:31:45',43540,'/the-original-mr-fuzzy'),
(94125,'2012-11-19 10:32:07',43542,'/products'),
(94126,'2012-11-19 10:32:42',43545,'/lander-1'),
(94127,'2012-11-19 10:32:46',43541,'/products'),
(94128,'2012-11-19 10:33:46',43546,'/home'),
(94129,'2012-11-19 10:34:03',43543,'/the-original-mr-fuzzy'),
(94130,'2012-11-19 10:34:52',43545,'/products'),
(94131,'2012-11-19 10:35:42',43541,'/the-original-mr-fuzzy'),
(94132,'2012-11-19 10:35:56',43546,'/products'),
(94133,'2012-11-19 10:41:16',43547,'/lander-1'),
(94134,'2012-11-19 10:42:32',43548,'/lander-1'),
(94135,'2012-11-19 10:43:44',43547,'/products'),
(94136,'2012-11-19 10:45:28',43549,'/lander-1'),
(94137,'2012-11-19 10:47:52',43548,'/products'),
(94138,'2012-11-19 10:48:16',43547,'/the-original-mr-fuzzy'),
(94139,'2012-11-19 10:49:55',43550,'/lander-1'),
(94140,'2012-11-19 10:50:39',43548,'/the-original-mr-fuzzy'),
(94141,'2012-11-19 10:52:19',43547,'/cart'),
(94142,'2012-11-19 10:52:21',43548,'/cart'),
(94143,'2012-11-19 10:53:15',43550,'/products'),
(94144,'2012-11-19 10:54:17',43551,'/lander-1'),
(94145,'2012-11-19 10:54:57',43548,'/shipping'),
(94146,'2012-11-19 10:55:20',43548,'/billing'),
(94147,'2012-11-19 10:57:42',43550,'/the-original-mr-fuzzy'),
(94148,'2012-11-19 11:02:39',43552,'/lander-1'),
(94149,'2012-11-19 11:03:58',43552,'/products'),
(94150,'2012-11-19 11:04:23',43552,'/the-original-mr-fuzzy'),
(94151,'2012-11-19 11:05:56',43553,'/lander-1'),
(94152,'2012-11-19 11:07:05',43554,'/lander-1'),
(94153,'2012-11-19 11:07:29',43553,'/products'),
(94154,'2012-11-19 11:08:54',43554,'/products'),
(94155,'2012-11-19 11:09:10',43555,'/lander-1'),
(94156,'2012-11-19 11:09:15',43553,'/the-original-mr-fuzzy'),
(94157,'2012-11-19 11:11:48',43554,'/the-original-mr-fuzzy'),
(94158,'2012-11-19 11:12:28',43553,'/cart'),
(94159,'2012-11-19 11:15:38',43553,'/shipping'),
(94160,'2012-11-19 11:16:30',43553,'/billing-2'),
(94161,'2012-11-19 11:16:56',43556,'/lander-1'),
(94162,'2012-11-19 11:18:34',43557,'/home'),
(94163,'2012-11-19 11:19:31',43557,'/products'),
(94164,'2012-11-19 11:21:03',43553,'/thank-you-for-your-order'),
(94165,'2012-11-19 11:21:23',43558,'/lander-1'),
(94166,'2012-11-19 11:24:48',43558,'/products'),
(94167,'2012-11-19 11:28:52',43559,'/lander-1'),
(94168,'2012-11-19 11:30:56',43560,'/lander-1'),
(94169,'2012-11-19 11:33:14',43560,'/products'),
(94170,'2012-11-19 11:34:19',43561,'/lander-1'),
(94171,'2012-11-19 11:35:19',43562,'/home'),
(94172,'2012-11-19 11:36:09',43563,'/lander-1'),
(94173,'2012-11-19 11:38:07',43563,'/products'),
(94174,'2012-11-19 11:38:40',43563,'/the-original-mr-fuzzy'),
(94175,'2012-11-19 11:38:40',43564,'/lander-1'),
(94176,'2012-11-19 11:38:54',43565,'/lander-1'),
(94177,'2012-11-19 11:39:55',43566,'/home'),
(94178,'2012-11-19 11:40:15',43562,'/products'),
(94179,'2012-11-19 11:40:49',43567,'/lander-1'),
(94180,'2012-11-19 11:40:52',43568,'/lander-1'),
(94181,'2012-11-19 11:41:26',43563,'/cart'),
(94182,'2012-11-19 11:41:43',43567,'/products'),
(94183,'2012-11-19 11:41:55',43563,'/shipping'),
(94184,'2012-11-19 11:42:29',43566,'/products'),
(94185,'2012-11-19 11:44:35',43566,'/the-original-mr-fuzzy'),
(94186,'2012-11-19 11:44:42',43568,'/products'),
(94187,'2012-11-19 11:44:46',43563,'/billing-2'),
(94188,'2012-11-19 11:44:48',43562,'/the-original-mr-fuzzy'),
(94189,'2012-11-19 11:48:06',43562,'/cart'),
(94190,'2012-11-19 11:48:54',43568,'/the-original-mr-fuzzy'),
(94191,'2012-11-19 11:50:08',43563,'/thank-you-for-your-order'),
(94192,'2012-11-19 11:50:25',43569,'/lander-1'),
(94193,'2012-11-19 11:50:31',43570,'/home'),
(94194,'2012-11-19 11:50:51',43571,'/lander-1'),
(94195,'2012-11-19 11:51:09',43572,'/lander-1'),
(94196,'2012-11-19 11:51:46',43573,'/home'),
(94197,'2012-11-19 11:51:58',43574,'/lander-1'),
(94198,'2012-11-19 11:52:24',43568,'/cart'),
(94199,'2012-11-19 11:52:43',43570,'/products'),
(94200,'2012-11-19 11:54:00',43571,'/products'),
(94201,'2012-11-19 11:54:04',43575,'/home'),
(94202,'2012-11-19 11:55:12',43571,'/the-original-mr-fuzzy'),
(94203,'2012-11-19 11:55:45',43568,'/shipping'),
(94204,'2012-11-19 11:57:00',43573,'/products'),
(94205,'2012-11-19 11:58:21',43568,'/billing'),
(94206,'2012-11-19 11:58:36',43576,'/lander-1'),
(94207,'2012-11-19 11:58:39',43577,'/lander-1'),
(94208,'2012-11-19 11:58:51',43578,'/lander-1'),
(94209,'2012-11-19 11:59:46',43579,'/lander-1'),
(94210,'2012-11-19 12:00:20',43577,'/products'),
(94211,'2012-11-19 12:02:20',43577,'/the-original-mr-fuzzy'),
(94212,'2012-11-19 12:02:32',43580,'/lander-1'),
(94213,'2012-11-19 12:03:17',43581,'/lander-1'),
(94214,'2012-11-19 12:07:01',43580,'/products'),
(94215,'2012-11-19 12:08:42',43580,'/the-original-mr-fuzzy'),
(94216,'2012-11-19 12:09:22',43582,'/home'),
(94217,'2012-11-19 12:10:01',43583,'/lander-1'),
(94218,'2012-11-19 12:10:10',43580,'/cart'),
(94219,'2012-11-19 12:10:49',43580,'/shipping'),
(94220,'2012-11-19 12:11:35',43582,'/products'),
(94221,'2012-11-19 12:12:00',43580,'/billing'),
(94222,'2012-11-19 12:13:48',43582,'/the-original-mr-fuzzy'),
(94223,'2012-11-19 12:15:12',43580,'/thank-you-for-your-order'),
(94224,'2012-11-19 12:15:40',43583,'/products'),
(94225,'2012-11-19 12:17:33',43582,'/cart'),
(94226,'2012-11-19 12:18:22',43584,'/home'),
(94227,'2012-11-19 12:20:24',43585,'/lander-1'),
(94228,'2012-11-19 12:22:36',43585,'/products'),
(94229,'2012-11-19 12:23:55',43585,'/the-original-mr-fuzzy'),
(94230,'2012-11-19 12:25:19',43586,'/lander-1'),
(94231,'2012-11-19 12:37:51',43587,'/home'),
(94232,'2012-11-19 12:42:27',43588,'/lander-1'),
(94233,'2012-11-19 12:44:25',43589,'/lander-1'),
(94234,'2012-11-19 12:47:19',43589,'/products'),
(94235,'2012-11-19 12:48:45',43590,'/lander-1'),
(94236,'2012-11-19 12:51:12',43591,'/lander-1'),
(94237,'2012-11-19 12:51:28',43589,'/the-original-mr-fuzzy'),
(94238,'2012-11-19 12:53:44',43590,'/products'),
(94239,'2012-11-19 12:53:49',43592,'/lander-1'),
(94240,'2012-11-19 12:54:29',43589,'/cart'),
(94241,'2012-11-19 12:54:36',43593,'/lander-1'),
(94242,'2012-11-19 12:56:22',43594,'/home'),
(94243,'2012-11-19 12:56:54',43592,'/products'),
(94244,'2012-11-19 12:57:29',43595,'/lander-1'),
(94245,'2012-11-19 12:58:05',43589,'/shipping'),
(94246,'2012-11-19 12:58:49',43589,'/billing'),
(94247,'2012-11-19 13:00:05',43593,'/products'),
(94248,'2012-11-19 13:00:11',43592,'/the-original-mr-fuzzy'),
(94249,'2012-11-19 13:03:32',43592,'/cart'),
(94250,'2012-11-19 13:03:39',43596,'/lander-1'),
(94251,'2012-11-19 13:03:57',43597,'/lander-1'),
(94252,'2012-11-19 13:05:25',43598,'/lander-1'),
(94253,'2012-11-19 13:05:58',43589,'/thank-you-for-your-order'),
(94254,'2012-11-19 13:07:12',43597,'/products'),
(94255,'2012-11-19 13:07:46',43598,'/products'),
(94256,'2012-11-19 13:08:19',43598,'/the-original-mr-fuzzy'),
(94257,'2012-11-19 13:08:31',43599,'/home'),
(94258,'2012-11-19 13:08:52',43596,'/products'),
(94259,'2012-11-19 13:09:49',43599,'/products'),
(94260,'2012-11-19 13:11:22',43597,'/the-original-mr-fuzzy'),
(94261,'2012-11-19 13:12:18',43600,'/home'),
(94262,'2012-11-19 13:12:30',43601,'/lander-1'),
(94263,'2012-11-19 13:12:32',43602,'/lander-1'),
(94264,'2012-11-19 13:12:37',43596,'/the-original-mr-fuzzy'),
(94265,'2012-11-19 13:13:00',43603,'/lander-1'),
(94266,'2012-11-19 13:13:04',43599,'/the-original-mr-fuzzy'),
(94267,'2012-11-19 13:13:23',43604,'/lander-1'),
(94268,'2012-11-19 13:13:44',43599,'/cart'),
(94269,'2012-11-19 13:14:49',43605,'/lander-1'),
(94270,'2012-11-19 13:16:18',43596,'/cart'),
(94271,'2012-11-19 13:16:21',43600,'/products'),
(94272,'2012-11-19 13:16:43',43599,'/shipping'),
(94273,'2012-11-19 13:17:09',43601,'/products'),
(94274,'2012-11-19 13:17:41',43596,'/shipping'),
(94275,'2012-11-19 13:18:16',43601,'/the-original-mr-fuzzy'),
(94276,'2012-11-19 13:18:42',43603,'/products'),
(94277,'2012-11-19 13:19:08',43604,'/products'),
(94278,'2012-11-19 13:19:57',43604,'/the-original-mr-fuzzy'),
(94279,'2012-11-19 13:20:22',43596,'/billing-2'),
(94280,'2012-11-19 13:21:05',43606,'/home'),
(94281,'2012-11-19 13:22:36',43607,'/lander-1'),
(94282,'2012-11-19 13:23:07',43603,'/the-original-mr-fuzzy'),
(94283,'2012-11-19 13:23:41',43608,'/lander-1'),
(94284,'2012-11-19 13:26:32',43608,'/products'),
(94285,'2012-11-19 13:30:22',43608,'/the-original-mr-fuzzy'),
(94286,'2012-11-19 13:33:01',43609,'/lander-1'),
(94287,'2012-11-19 13:33:08',43608,'/cart'),
(94288,'2012-11-19 13:38:28',43610,'/lander-1'),
(94289,'2012-11-19 13:43:47',43611,'/home'),
(94290,'2012-11-19 13:50:12',43612,'/lander-1'),
(94291,'2012-11-19 13:50:37',43613,'/home'),
(94292,'2012-11-19 13:53:17',43614,'/lander-1'),
(94293,'2012-11-19 13:53:56',43615,'/lander-1'),
(94294,'2012-11-19 13:56:22',43616,'/lander-1'),
(94295,'2012-11-19 13:58:38',43615,'/products'),
(94296,'2012-11-19 14:00:17',43616,'/products'),
(94297,'2012-11-19 14:01:49',43615,'/the-original-mr-fuzzy'),
(94298,'2012-11-19 14:02:17',43615,'/cart'),
(94299,'2012-11-19 14:04:27',43616,'/the-original-mr-fuzzy'),
(94300,'2012-11-19 14:05:24',43616,'/cart'),
(94301,'2012-11-19 14:05:33',43615,'/shipping'),
(94302,'2012-11-19 14:07:39',43615,'/billing'),
(94303,'2012-11-19 14:08:00',43617,'/lander-1'),
(94304,'2012-11-19 14:11:18',43617,'/products'),
(94305,'2012-11-19 14:13:29',43617,'/the-original-mr-fuzzy'),
(94306,'2012-11-19 14:16:03',43618,'/lander-1'),
(94307,'2012-11-19 14:16:24',43617,'/cart'),
(94308,'2012-11-19 14:19:05',43619,'/lander-1'),
(94309,'2012-11-19 14:19:38',43620,'/lander-1'),
(94310,'2012-11-19 14:19:50',43617,'/shipping'),
(94311,'2012-11-19 14:19:55',43618,'/products'),
(94312,'2012-11-19 14:21:59',43617,'/billing'),
(94313,'2012-11-19 14:22:30',43618,'/the-original-mr-fuzzy'),
(94314,'2012-11-19 14:25:38',43621,'/lander-1'),
(94315,'2012-11-19 14:27:21',43621,'/products'),
(94316,'2012-11-19 14:28:06',43622,'/lander-1'),
(94317,'2012-11-19 14:29:05',43621,'/the-original-mr-fuzzy'),
(94318,'2012-11-19 14:30:29',43623,'/lander-1'),
(94319,'2012-11-19 14:30:41',43624,'/home'),
(94320,'2012-11-19 14:31:47',43625,'/lander-1'),
(94321,'2012-11-19 14:31:48',43626,'/lander-1'),
(94322,'2012-11-19 14:32:52',43627,'/lander-1'),
(94323,'2012-11-19 14:33:06',43621,'/cart'),
(94324,'2012-11-19 14:33:48',43623,'/products'),
(94325,'2012-11-19 14:34:29',43623,'/the-original-mr-fuzzy'),
(94326,'2012-11-19 14:37:43',43628,'/lander-1'),
(94327,'2012-11-19 14:38:06',43623,'/cart'),
(94328,'2012-11-19 14:38:36',43629,'/lander-1'),
(94329,'2012-11-19 14:41:36',43623,'/shipping'),
(94330,'2012-11-19 14:42:44',43630,'/lander-1'),
(94331,'2012-11-19 14:42:44',43631,'/home'),
(94332,'2012-11-19 14:43:07',43630,'/products'),
(94333,'2012-11-19 14:44:02',43629,'/products'),
(94334,'2012-11-19 14:46:47',43632,'/lander-1'),
(94335,'2012-11-19 14:48:18',43633,'/lander-1'),
(94336,'2012-11-19 14:51:11',43634,'/lander-1'),
(94337,'2012-11-19 14:55:24',43634,'/products'),
(94338,'2012-11-19 14:55:29',43635,'/lander-1'),
(94339,'2012-11-19 14:56:19',43636,'/lander-1'),
(94340,'2012-11-19 14:56:52',43637,'/lander-1'),
(94341,'2012-11-19 14:58:34',43638,'/lander-1'),
(94342,'2012-11-19 15:00:19',43636,'/products'),
(94343,'2012-11-19 15:00:30',43635,'/products'),
(94344,'2012-11-19 15:00:41',43639,'/lander-1'),
(94345,'2012-11-19 15:00:43',43640,'/lander-1'),
(94346,'2012-11-19 15:01:12',43641,'/lander-1'),
(94347,'2012-11-19 15:04:34',43642,'/lander-1'),
(94348,'2012-11-19 15:05:04',43643,'/lander-1'),
(94349,'2012-11-19 15:08:49',43644,'/lander-1'),
(94350,'2012-11-19 15:12:41',43644,'/products'),
(94351,'2012-11-19 15:15:04',43644,'/the-original-mr-fuzzy'),
(94352,'2012-11-19 15:17:01',43644,'/cart'),
(94353,'2012-11-19 15:18:08',43645,'/lander-1'),
(94354,'2012-11-19 15:18:27',43646,'/lander-1'),
(94355,'2012-11-19 15:19:17',43647,'/lander-1'),
(94356,'2012-11-19 15:19:53',43648,'/lander-1'),
(94357,'2012-11-19 15:20:15',43644,'/shipping'),
(94358,'2012-11-19 15:22:34',43649,'/lander-1'),
(94359,'2012-11-19 15:23:32',43648,'/products'),
(94360,'2012-11-19 15:24:18',43648,'/the-original-mr-fuzzy'),
(94361,'2012-11-19 15:26:29',43648,'/cart'),
(94362,'2012-11-19 15:28:35',43650,'/home'),
(94363,'2012-11-19 15:31:01',43651,'/lander-1'),
(94364,'2012-11-19 15:31:59',43651,'/products'),
(94365,'2012-11-19 15:32:51',43651,'/the-original-mr-fuzzy'),
(94366,'2012-11-19 15:33:47',43651,'/cart'),
(94367,'2012-11-19 15:35:32',43651,'/shipping'),
(94368,'2012-11-19 15:36:43',43651,'/billing'),
(94369,'2012-11-19 15:43:20',43652,'/lander-1'),
(94370,'2012-11-19 15:43:41',43652,'/products'),
(94371,'2012-11-19 15:45:26',43652,'/the-original-mr-fuzzy'),
(94372,'2012-11-19 15:47:56',43653,'/lander-1'),
(94373,'2012-11-19 15:50:40',43654,'/home'),
(94374,'2012-11-19 15:54:21',43654,'/products'),
(94375,'2012-11-19 15:55:52',43654,'/the-original-mr-fuzzy'),
(94376,'2012-11-19 15:59:56',43655,'/lander-1'),
(94377,'2012-11-19 16:01:09',43656,'/lander-1'),
(94378,'2012-11-19 16:03:38',43655,'/products'),
(94379,'2012-11-19 16:03:38',43657,'/lander-1'),
(94380,'2012-11-19 16:04:18',43658,'/lander-1'),
(94381,'2012-11-19 16:05:40',43655,'/the-original-mr-fuzzy'),
(94382,'2012-11-19 16:09:11',43659,'/lander-1'),
(94383,'2012-11-19 16:09:50',43658,'/products'),
(94384,'2012-11-19 16:11:20',43660,'/home'),
(94385,'2012-11-19 16:15:30',43660,'/products'),
(94386,'2012-11-19 16:15:36',43661,'/lander-1'),
(94387,'2012-11-19 16:16:30',43660,'/the-original-mr-fuzzy'),
(94388,'2012-11-19 16:19:05',43662,'/home'),
(94389,'2012-11-19 16:20:52',43662,'/products'),
(94390,'2012-11-19 16:21:52',43663,'/home'),
(94391,'2012-11-19 16:22:58',43663,'/products'),
(94392,'2012-11-19 16:23:54',43662,'/the-original-mr-fuzzy'),
(94393,'2012-11-19 16:23:55',43664,'/lander-1'),
(94394,'2012-11-19 16:25:34',43665,'/lander-1'),
(94395,'2012-11-19 16:26:03',43663,'/the-original-mr-fuzzy'),
(94396,'2012-11-19 16:27:24',43666,'/lander-1'),
(94397,'2012-11-19 16:27:28',43663,'/cart'),
(94398,'2012-11-19 16:29:48',43663,'/shipping'),
(94399,'2012-11-19 16:31:52',43663,'/billing-2'),
(94400,'2012-11-19 16:33:03',43667,'/lander-1'),
(94401,'2012-11-19 16:33:41',43663,'/thank-you-for-your-order'),
(94402,'2012-11-19 16:34:02',43667,'/products'),
(94403,'2012-11-19 16:34:06',43668,'/home'),
(94404,'2012-11-19 16:34:32',43669,'/lander-1'),
(94405,'2012-11-19 16:35:06',43670,'/home'),
(94406,'2012-11-19 16:35:42',43667,'/the-original-mr-fuzzy'),
(94407,'2012-11-19 16:36:04',43670,'/products'),
(94408,'2012-11-19 16:37:02',43668,'/products'),
(94409,'2012-11-19 16:38:17',43670,'/the-original-mr-fuzzy'),
(94410,'2012-11-19 16:39:30',43667,'/cart'),
(94411,'2012-11-19 16:40:18',43668,'/the-original-mr-fuzzy'),
(94412,'2012-11-19 16:42:01',43667,'/shipping'),
(94413,'2012-11-19 16:42:14',43671,'/lander-1'),
(94414,'2012-11-19 16:42:37',43667,'/billing'),
(94415,'2012-11-19 16:46:15',43672,'/lander-1'),
(94416,'2012-11-19 16:50:16',43673,'/lander-1'),
(94417,'2012-11-19 16:50:41',43674,'/lander-1'),
(94418,'2012-11-19 16:52:48',43675,'/lander-1'),
(94419,'2012-11-19 16:53:13',43674,'/products'),
(94420,'2012-11-19 16:59:02',43676,'/lander-1'),
(94421,'2012-11-19 17:00:38',43677,'/home'),
(94422,'2012-11-19 17:01:20',43678,'/lander-1'),
(94423,'2012-11-19 17:11:08',43679,'/home'),
(94424,'2012-11-19 17:14:26',43679,'/products'),
(94425,'2012-11-19 17:15:30',43679,'/the-original-mr-fuzzy'),
(94426,'2012-11-19 17:17:26',43680,'/lander-1'),
(94427,'2012-11-19 17:18:56',43679,'/cart'),
(94428,'2012-11-19 17:19:03',43681,'/lander-1'),
(94429,'2012-11-19 17:19:10',43680,'/products'),
(94430,'2012-11-19 17:19:25',43682,'/lander-1'),
(94431,'2012-11-19 17:20:01',43683,'/home'),
(94432,'2012-11-19 17:21:51',43684,'/home'),
(94433,'2012-11-19 17:22:01',43680,'/the-original-mr-fuzzy'),
(94434,'2012-11-19 17:22:47',43682,'/products'),
(94435,'2012-11-19 17:22:49',43685,'/lander-1'),
(94436,'2012-11-19 17:24:42',43682,'/the-original-mr-fuzzy'),
(94437,'2012-11-19 17:25:00',43683,'/products'),
(94438,'2012-11-19 17:25:50',43683,'/the-original-mr-fuzzy'),
(94439,'2012-11-19 17:26:25',43682,'/cart'),
(94440,'2012-11-19 17:28:04',43682,'/shipping'),
(94441,'2012-11-19 17:28:28',43685,'/products'),
(94442,'2012-11-19 17:30:15',43686,'/lander-1'),
(94443,'2012-11-19 17:30:22',43682,'/billing'),
(94444,'2012-11-19 17:31:02',43685,'/the-original-mr-fuzzy'),
(94445,'2012-11-19 17:36:22',43682,'/thank-you-for-your-order'),
(94446,'2012-11-19 17:43:59',43687,'/lander-1'),
(94447,'2012-11-19 17:44:11',43688,'/lander-1'),
(94448,'2012-11-19 17:44:52',43689,'/lander-1'),
(94449,'2012-11-19 17:44:57',43690,'/lander-1'),
(94450,'2012-11-19 17:45:08',43691,'/lander-1'),
(94451,'2012-11-19 17:45:32',43690,'/products'),
(94452,'2012-11-19 17:48:09',43690,'/the-original-mr-fuzzy'),
(94453,'2012-11-19 17:48:28',43692,'/lander-1'),
(94454,'2012-11-19 17:48:37',43687,'/products'),
(94455,'2012-11-19 17:49:50',43687,'/the-original-mr-fuzzy'),
(94456,'2012-11-19 17:50:22',43692,'/products'),
(94457,'2012-11-19 17:50:44',43691,'/products'),
(94458,'2012-11-19 17:51:01',43691,'/the-original-mr-fuzzy'),
(94459,'2012-11-19 17:51:18',43687,'/cart'),
(94460,'2012-11-19 17:51:42',43687,'/shipping'),
(94461,'2012-11-19 17:52:18',43687,'/billing-2'),
(94462,'2012-11-19 17:52:28',43693,'/lander-1'),
(94463,'2012-11-19 17:52:33',43692,'/the-original-mr-fuzzy'),
(94464,'2012-11-19 17:53:35',43694,'/lander-1'),
(94465,'2012-11-19 17:56:37',43687,'/thank-you-for-your-order'),
(94466,'2012-11-19 17:59:15',43695,'/lander-1'),
(94467,'2012-11-19 17:59:22',43696,'/lander-1'),
(94468,'2012-11-19 17:59:54',43695,'/products'),
(94469,'2012-11-19 18:00:01',43696,'/products'),
(94470,'2012-11-19 18:01:01',43696,'/the-original-mr-fuzzy'),
(94471,'2012-11-19 18:01:42',43697,'/lander-1'),
(94472,'2012-11-19 18:02:52',43698,'/lander-1'),
(94473,'2012-11-19 18:04:43',43699,'/lander-1'),
(94474,'2012-11-19 18:05:52',43700,'/home'),
(94475,'2012-11-19 18:07:45',43700,'/products'),
(94476,'2012-11-19 18:09:01',43701,'/lander-1'),
(94477,'2012-11-19 18:15:52',43702,'/lander-1'),
(94478,'2012-11-19 18:17:35',43703,'/home'),
(94479,'2012-11-19 18:23:20',43703,'/products'),
(94480,'2012-11-19 18:25:00',43704,'/lander-1'),
(94481,'2012-11-19 18:30:56',43705,'/lander-1'),
(94482,'2012-11-19 18:31:31',43706,'/lander-1'),
(94483,'2012-11-19 18:31:55',43707,'/lander-1'),
(94484,'2012-11-19 18:32:21',43706,'/products'),
(94485,'2012-11-19 18:34:56',43706,'/the-original-mr-fuzzy'),
(94486,'2012-11-19 18:36:08',43707,'/products'),
(94487,'2012-11-19 18:36:41',43706,'/cart'),
(94488,'2012-11-19 18:37:19',43708,'/lander-1'),
(94489,'2012-11-19 18:37:41',43709,'/lander-1'),
(94490,'2012-11-19 18:40:32',43706,'/shipping'),
(94491,'2012-11-19 18:54:10',43710,'/lander-1'),
(94492,'2012-11-19 18:57:46',43711,'/lander-1'),
(94493,'2012-11-19 18:57:53',43712,'/lander-1'),
(94494,'2012-11-19 18:59:19',43710,'/products'),
(94495,'2012-11-19 18:59:26',43713,'/lander-1'),
(94496,'2012-11-19 18:59:35',43711,'/products'),
(94497,'2012-11-19 19:00:11',43710,'/the-original-mr-fuzzy'),
(94498,'2012-11-19 19:01:22',43714,'/lander-1'),
(94499,'2012-11-19 19:05:47',43714,'/products'),
(94500,'2012-11-19 19:06:31',43714,'/the-original-mr-fuzzy'),
(94501,'2012-11-19 19:11:34',43715,'/lander-1'),
(94502,'2012-11-19 19:12:21',43716,'/home'),
(94503,'2012-11-19 19:13:29',43717,'/lander-1'),
(94504,'2012-11-19 19:13:55',43715,'/products'),
(94505,'2012-11-19 19:15:06',43718,'/home'),
(94506,'2012-11-19 19:15:25',43716,'/products'),
(94507,'2012-11-19 19:16:13',43716,'/the-original-mr-fuzzy'),
(94508,'2012-11-19 19:17:04',43718,'/products'),
(94509,'2012-11-19 19:18:38',43718,'/the-original-mr-fuzzy'),
(94510,'2012-11-19 19:26:50',43719,'/lander-1'),
(94511,'2012-11-19 19:31:30',43719,'/products'),
(94512,'2012-11-19 19:31:49',43720,'/lander-1'),
(94513,'2012-11-19 19:32:14',43719,'/the-original-mr-fuzzy'),
(94514,'2012-11-19 19:36:14',43719,'/cart'),
(94515,'2012-11-19 19:39:33',43721,'/lander-1'),
(94516,'2012-11-19 19:39:36',43719,'/shipping'),
(94517,'2012-11-19 19:41:11',43719,'/billing'),
(94518,'2012-11-19 19:43:57',43722,'/lander-1'),
(94519,'2012-11-19 19:44:32',43723,'/lander-1'),
(94520,'2012-11-19 19:45:03',43724,'/lander-1'),
(94521,'2012-11-19 19:45:19',43725,'/lander-1'),
(94522,'2012-11-19 19:50:36',43726,'/lander-1'),
(94523,'2012-11-19 19:54:57',43727,'/lander-1'),
(94524,'2012-11-19 19:58:33',43727,'/products'),
(94525,'2012-11-19 19:58:51',43728,'/lander-1'),
(94526,'2012-11-19 19:59:45',43728,'/products'),
(94527,'2012-11-19 19:59:51',43729,'/home'),
(94528,'2012-11-19 20:01:15',43730,'/lander-1'),
(94529,'2012-11-19 20:01:43',43727,'/the-original-mr-fuzzy'),
(94530,'2012-11-19 20:03:44',43731,'/home'),
(94531,'2012-11-19 20:04:17',43728,'/the-original-mr-fuzzy'),
(94532,'2012-11-19 20:05:03',43727,'/cart'),
(94533,'2012-11-19 20:05:08',43732,'/home'),
(94534,'2012-11-19 20:06:27',43727,'/shipping'),
(94535,'2012-11-19 20:08:44',43731,'/products'),
(94536,'2012-11-19 20:08:57',43732,'/products'),
(94537,'2012-11-19 20:09:21',43727,'/billing-2'),
(94538,'2012-11-19 20:12:44',43727,'/thank-you-for-your-order'),
(94539,'2012-11-19 20:12:48',43731,'/the-original-mr-fuzzy'),
(94540,'2012-11-19 20:16:20',43733,'/lander-1'),
(94541,'2012-11-19 20:18:24',43734,'/lander-1'),
(94542,'2012-11-19 20:18:37',43735,'/lander-1'),
(94543,'2012-11-19 20:19:44',43733,'/products'),
(94544,'2012-11-19 20:22:23',43734,'/products'),
(94545,'2012-11-19 20:23:13',43735,'/products'),
(94546,'2012-11-19 20:24:28',43734,'/the-original-mr-fuzzy'),
(94547,'2012-11-19 20:26:32',43736,'/lander-1'),
(94548,'2012-11-19 20:29:18',43736,'/products'),
(94549,'2012-11-19 20:31:41',43736,'/the-original-mr-fuzzy'),
(94550,'2012-11-19 20:32:16',43736,'/cart'),
(94551,'2012-11-19 20:34:55',43737,'/home'),
(94552,'2012-11-19 20:36:00',43736,'/shipping'),
(94553,'2012-11-19 20:36:01',43738,'/lander-1'),
(94554,'2012-11-19 20:36:34',43737,'/products'),
(94555,'2012-11-19 20:37:13',43738,'/products'),
(94556,'2012-11-19 20:38:15',43738,'/the-original-mr-fuzzy'),
(94557,'2012-11-19 20:41:25',43739,'/lander-1'),
(94558,'2012-11-19 20:41:44',43738,'/cart'),
(94559,'2012-11-19 20:42:09',43740,'/home'),
(94560,'2012-11-19 20:42:57',43739,'/products'),
(94561,'2012-11-19 20:43:14',43741,'/lander-1'),
(94562,'2012-11-19 20:44:41',43741,'/products'),
(94563,'2012-11-19 20:45:05',43739,'/the-original-mr-fuzzy'),
(94564,'2012-11-19 20:45:41',43739,'/cart'),
(94565,'2012-11-19 20:46:11',43740,'/products'),
(94566,'2012-11-19 20:46:21',43742,'/lander-1'),
(94567,'2012-11-19 20:49:05',43740,'/the-original-mr-fuzzy'),
(94568,'2012-11-19 20:50:04',43742,'/products'),
(94569,'2012-11-19 20:57:52',43743,'/lander-1'),
(94570,'2012-11-19 21:10:01',43744,'/home'),
(94571,'2012-11-19 21:11:58',43745,'/home'),
(94572,'2012-11-19 21:17:23',43745,'/products'),
(94573,'2012-11-19 21:20:48',43745,'/the-original-mr-fuzzy'),
(94574,'2012-11-19 21:28:15',43746,'/lander-1'),
(94575,'2012-11-19 21:28:49',43747,'/lander-1'),
(94576,'2012-11-19 21:37:25',43748,'/lander-1'),
(94577,'2012-11-19 21:39:35',43749,'/home'),
(94578,'2012-11-19 21:42:07',43749,'/products'),
(94579,'2012-11-19 21:42:08',43750,'/lander-1'),
(94580,'2012-11-19 21:42:36',43748,'/products'),
(94581,'2012-11-19 21:42:47',43750,'/products'),
(94582,'2012-11-19 21:45:53',43749,'/the-original-mr-fuzzy'),
(94583,'2012-11-19 21:51:17',43751,'/lander-1'),
(94584,'2012-11-19 21:56:15',43751,'/products'),
(94585,'2012-11-19 21:59:46',43752,'/lander-1'),
(94586,'2012-11-19 22:00:08',43751,'/the-original-mr-fuzzy'),
(94587,'2012-11-19 22:00:37',43753,'/lander-1'),
(94588,'2012-11-19 22:05:18',43754,'/lander-1'),
(94589,'2012-11-19 22:06:10',43755,'/lander-1'),
(94590,'2012-11-19 22:07:55',43754,'/products'),
(94591,'2012-11-19 22:11:23',43754,'/the-original-mr-fuzzy'),
(94592,'2012-11-19 22:11:34',43755,'/products'),
(94593,'2012-11-19 22:12:34',43755,'/the-original-mr-fuzzy'),
(94594,'2012-11-19 22:14:50',43756,'/lander-1'),
(94595,'2012-11-19 22:15:42',43755,'/cart'),
(94596,'2012-11-19 22:17:44',43757,'/lander-1'),
(94597,'2012-11-19 22:23:16',43757,'/products'),
(94598,'2012-11-19 22:23:54',43758,'/lander-1'),
(94599,'2012-11-19 22:25:19',43758,'/products'),
(94600,'2012-11-19 22:26:26',43757,'/the-original-mr-fuzzy'),
(94601,'2012-11-19 22:42:38',43759,'/lander-1'),
(94602,'2012-11-19 22:47:39',43759,'/products'),
(94603,'2012-11-19 22:51:26',43759,'/the-original-mr-fuzzy'),
(94604,'2012-11-19 23:00:21',43760,'/lander-1'),
(94605,'2012-11-19 23:05:01',43761,'/lander-1'),
(94606,'2012-11-19 23:09:18',43762,'/lander-1'),
(94607,'2012-11-19 23:28:03',43763,'/lander-1'),
(94608,'2012-11-19 23:32:50',43763,'/products'),
(94609,'2012-11-19 23:33:08',43763,'/the-original-mr-fuzzy'),
(94610,'2012-11-19 23:37:31',43764,'/lander-1'),
(94611,'2012-11-19 23:38:49',43764,'/products'),
(94612,'2012-11-19 23:40:54',43765,'/lander-1'),
(94613,'2012-11-19 23:47:30',43766,'/lander-1'),
(94614,'2012-11-19 23:52:20',43766,'/products'),
(94615,'2012-11-19 23:55:50',43767,'/lander-1'),
(94616,'2012-11-20 00:00:47',43768,'/lander-1'),
(94617,'2012-11-20 00:01:23',43769,'/lander-1'),
(94618,'2012-11-20 00:04:07',43769,'/products'),
(94619,'2012-11-20 00:06:14',43770,'/lander-1'),
(94620,'2012-11-20 00:06:54',43770,'/products'),
(94621,'2012-11-20 00:07:16',43769,'/the-original-mr-fuzzy'),
(94622,'2012-11-20 00:08:14',43770,'/the-original-mr-fuzzy'),
(94623,'2012-11-20 00:10:45',43770,'/cart'),
(94624,'2012-11-20 00:12:35',43771,'/lander-1'),
(94625,'2012-11-20 00:12:44',43772,'/lander-1'),
(94626,'2012-11-20 00:14:02',43771,'/products'),
(94627,'2012-11-20 00:14:09',43770,'/shipping'),
(94628,'2012-11-20 00:14:48',43770,'/billing'),
(94629,'2012-11-20 00:36:27',43773,'/lander-1'),
(94630,'2012-11-20 00:37:41',43774,'/lander-1'),
(94631,'2012-11-20 00:53:34',43775,'/lander-1'),
(94632,'2012-11-20 00:53:41',43776,'/home'),
(94633,'2012-11-20 00:59:01',43776,'/products'),
(94634,'2012-11-20 01:00:26',43776,'/the-original-mr-fuzzy'),
(94635,'2012-11-20 01:01:01',43777,'/lander-1'),
(94636,'2012-11-20 01:03:10',43777,'/products'),
(94637,'2012-11-20 01:03:12',43776,'/cart'),
(94638,'2012-11-20 01:05:03',43776,'/shipping'),
(94639,'2012-11-20 01:06:01',43777,'/the-original-mr-fuzzy'),
(94640,'2012-11-20 01:07:59',43776,'/billing-2'),
(94641,'2012-11-20 01:08:26',43778,'/lander-1'),
(94642,'2012-11-20 01:10:21',43779,'/lander-1'),
(94643,'2012-11-20 01:11:24',43776,'/thank-you-for-your-order'),
(94644,'2012-11-20 01:19:53',43780,'/lander-1'),
(94645,'2012-11-20 01:22:38',43781,'/lander-1'),
(94646,'2012-11-20 01:25:54',43782,'/lander-1'),
(94647,'2012-11-20 01:28:28',43783,'/lander-1'),
(94648,'2012-11-20 01:31:56',43783,'/products'),
(94649,'2012-11-20 01:32:52',43783,'/the-original-mr-fuzzy'),
(94650,'2012-11-20 01:34:14',43784,'/lander-1'),
(94651,'2012-11-20 01:35:03',43785,'/lander-1'),
(94652,'2012-11-20 01:35:53',43786,'/lander-1'),
(94653,'2012-11-20 01:40:43',43785,'/products'),
(94654,'2012-11-20 01:45:25',43787,'/lander-1'),
(94655,'2012-11-20 01:45:27',43788,'/home'),
(94656,'2012-11-20 01:47:34',43788,'/products'),
(94657,'2012-11-20 01:51:14',43787,'/products'),
(94658,'2012-11-20 01:52:13',43788,'/the-original-mr-fuzzy'),
(94659,'2012-11-20 01:59:21',43789,'/lander-1'),
(94660,'2012-11-20 02:17:17',43790,'/lander-1'),
(94661,'2012-11-20 02:21:20',43790,'/products'),
(94662,'2012-11-20 02:21:54',43791,'/lander-1'),
(94663,'2012-11-20 02:23:55',43790,'/the-original-mr-fuzzy'),
(94664,'2012-11-20 02:26:05',43790,'/cart'),
(94665,'2012-11-20 02:28:25',43790,'/shipping'),
(94666,'2012-11-20 02:29:11',43790,'/billing-2'),
(94667,'2012-11-20 02:29:31',43792,'/lander-1'),
(94668,'2012-11-20 02:31:45',43793,'/home'),
(94669,'2012-11-20 02:32:48',43794,'/lander-1'),
(94670,'2012-11-20 02:42:32',43795,'/lander-1'),
(94671,'2012-11-20 02:43:49',43796,'/lander-1'),
(94672,'2012-11-20 02:46:11',43795,'/products'),
(94673,'2012-11-20 02:49:17',43795,'/the-original-mr-fuzzy'),
(94674,'2012-11-20 02:53:40',43797,'/lander-1'),
(94675,'2012-11-20 02:55:08',43797,'/products'),
(94676,'2012-11-20 02:58:15',43797,'/the-original-mr-fuzzy'),
(94677,'2012-11-20 03:00:24',43797,'/cart'),
(94678,'2012-11-20 03:07:00',43798,'/home'),
(94679,'2012-11-20 03:07:36',43799,'/lander-1'),
(94680,'2012-11-20 03:08:25',43798,'/products'),
(94681,'2012-11-20 03:10:02',43798,'/the-original-mr-fuzzy'),
(94682,'2012-11-20 03:18:18',43800,'/lander-1'),
(94683,'2012-11-20 03:20:46',43801,'/lander-1'),
(94684,'2012-11-20 03:22:37',43801,'/products'),
(94685,'2012-11-20 03:23:20',43802,'/lander-1'),
(94686,'2012-11-20 03:23:52',43800,'/products'),
(94687,'2012-11-20 03:26:28',43802,'/products'),
(94688,'2012-11-20 03:26:46',43800,'/the-original-mr-fuzzy'),
(94689,'2012-11-20 03:26:59',43802,'/the-original-mr-fuzzy'),
(94690,'2012-11-20 03:30:49',43802,'/cart'),
(94691,'2012-11-20 03:32:20',43803,'/lander-1'),
(94692,'2012-11-20 03:33:00',43802,'/shipping'),
(94693,'2012-11-20 03:33:31',43802,'/billing-2'),
(94694,'2012-11-20 03:43:28',43804,'/lander-1'),
(94695,'2012-11-20 03:45:12',43804,'/products'),
(94696,'2012-11-20 03:56:17',43805,'/lander-1'),
(94697,'2012-11-20 04:01:07',43805,'/products'),
(94698,'2012-11-20 04:34:03',43806,'/lander-1'),
(94699,'2012-11-20 04:39:12',43806,'/products'),
(94700,'2012-11-20 04:47:03',43807,'/home'),
(94701,'2012-11-20 04:49:15',43807,'/products'),
(94702,'2012-11-20 04:51:47',43807,'/the-original-mr-fuzzy'),
(94703,'2012-11-20 04:53:07',43807,'/cart'),
(94704,'2012-11-20 04:56:40',43807,'/shipping'),
(94705,'2012-11-20 04:59:27',43808,'/lander-1'),
(94706,'2012-11-20 04:59:32',43807,'/billing'),
(94707,'2012-11-20 04:59:50',43808,'/products'),
(94708,'2012-11-20 05:02:43',43809,'/lander-1'),
(94709,'2012-11-20 05:06:42',43809,'/products'),
(94710,'2012-11-20 05:13:44',43810,'/lander-1'),
(94711,'2012-11-20 05:16:14',43811,'/lander-1'),
(94712,'2012-11-20 05:16:42',43812,'/lander-1'),
(94713,'2012-11-20 05:19:46',43811,'/products'),
(94714,'2012-11-20 05:20:19',43813,'/home'),
(94715,'2012-11-20 05:21:46',43811,'/the-original-mr-fuzzy'),
(94716,'2012-11-20 05:22:29',43812,'/products'),
(94717,'2012-11-20 05:22:44',43814,'/lander-1'),
(94718,'2012-11-20 05:23:04',43813,'/products'),
(94719,'2012-11-20 05:23:49',43811,'/cart'),
(94720,'2012-11-20 05:25:12',43813,'/the-original-mr-fuzzy'),
(94721,'2012-11-20 05:27:33',43811,'/shipping'),
(94722,'2012-11-20 05:28:21',43811,'/billing-2'),
(94723,'2012-11-20 05:44:07',43815,'/home'),
(94724,'2012-11-20 05:46:08',43815,'/products'),
(94725,'2012-11-20 05:50:34',43815,'/the-original-mr-fuzzy'),
(94726,'2012-11-20 06:03:14',43816,'/lander-1'),
(94727,'2012-11-20 06:24:46',43817,'/lander-1'),
(94728,'2012-11-20 06:26:35',43818,'/lander-1'),
(94729,'2012-11-20 06:29:19',43817,'/products'),
(94730,'2012-11-20 06:31:35',43817,'/the-original-mr-fuzzy'),
(94731,'2012-11-20 06:33:36',43819,'/lander-1'),
(94732,'2012-11-20 06:33:46',43817,'/cart'),
(94733,'2012-11-20 06:34:18',43817,'/shipping'),
(94734,'2012-11-20 06:34:20',43820,'/lander-1'),
(94735,'2012-11-20 06:35:09',43817,'/billing-2'),
(94736,'2012-11-20 06:36:17',43817,'/thank-you-for-your-order'),
(94737,'2012-11-20 06:37:35',43819,'/products'),
(94738,'2012-11-20 06:38:09',43820,'/products'),
(94739,'2012-11-20 06:38:25',43821,'/lander-1'),
(94740,'2012-11-20 06:38:28',43822,'/lander-1'),
(94741,'2012-11-20 06:40:22',43820,'/the-original-mr-fuzzy'),
(94742,'2012-11-20 06:41:06',43820,'/cart'),
(94743,'2012-11-20 06:42:59',43820,'/shipping'),
(94744,'2012-11-20 06:43:54',43821,'/products'),
(94745,'2012-11-20 06:44:33',43820,'/billing-2'),
(94746,'2012-11-20 06:44:52',43823,'/home'),
(94747,'2012-11-20 06:52:17',43824,'/lander-1'),
(94748,'2012-11-20 07:00:47',43825,'/lander-1'),
(94749,'2012-11-20 07:01:30',43826,'/lander-1'),
(94750,'2012-11-20 07:10:24',43827,'/lander-1'),
(94751,'2012-11-20 07:21:47',43828,'/lander-1'),
(94752,'2012-11-20 07:22:51',43829,'/lander-1'),
(94753,'2012-11-20 07:23:51',43829,'/products'),
(94754,'2012-11-20 07:27:54',43829,'/the-original-mr-fuzzy'),
(94755,'2012-11-20 07:27:57',43830,'/lander-1'),
(94756,'2012-11-20 07:29:56',43831,'/lander-1'),
(94757,'2012-11-20 07:29:59',43830,'/products'),
(94758,'2012-11-20 07:31:51',43829,'/cart'),
(94759,'2012-11-20 07:34:30',43830,'/the-original-mr-fuzzy'),
(94760,'2012-11-20 07:34:35',43831,'/products'),
(94761,'2012-11-20 07:35:46',43829,'/shipping'),
(94762,'2012-11-20 07:35:54',43831,'/the-original-mr-fuzzy'),
(94763,'2012-11-20 07:37:48',43829,'/billing'),
(94764,'2012-11-20 07:43:56',43832,'/lander-1'),
(94765,'2012-11-20 07:44:47',43833,'/lander-1'),
(94766,'2012-11-20 07:45:32',43829,'/thank-you-for-your-order'),
(94767,'2012-11-20 07:45:44',43833,'/products'),
(94768,'2012-11-20 07:47:21',43833,'/the-original-mr-fuzzy'),
(94769,'2012-11-20 07:49:53',43833,'/cart'),
(94770,'2012-11-20 08:03:47',43834,'/lander-1'),
(94771,'2012-11-20 08:11:00',43835,'/lander-1'),
(94772,'2012-11-20 08:11:27',43836,'/lander-1'),
(94773,'2012-11-20 08:14:15',43837,'/home'),
(94774,'2012-11-20 08:21:24',43838,'/lander-1'),
(94775,'2012-11-20 08:23:52',43839,'/lander-1'),
(94776,'2012-11-20 08:24:43',43840,'/lander-1'),
(94777,'2012-11-20 08:25:25',43838,'/products'),
(94778,'2012-11-20 08:26:04',43839,'/products'),
(94779,'2012-11-20 08:28:43',43840,'/products'),
(94780,'2012-11-20 08:29:19',43838,'/the-original-mr-fuzzy'),
(94781,'2012-11-20 08:29:46',43838,'/cart'),
(94782,'2012-11-20 08:32:36',43838,'/shipping'),
(94783,'2012-11-20 08:32:59',43841,'/lander-1'),
(94784,'2012-11-20 08:33:05',43842,'/lander-1'),
(94785,'2012-11-20 08:34:47',43838,'/billing-2'),
(94786,'2012-11-20 08:35:24',43843,'/lander-1'),
(94787,'2012-11-20 08:35:50',43842,'/products'),
(94788,'2012-11-20 08:36:39',43838,'/thank-you-for-your-order'),
(94789,'2012-11-20 08:36:39',43844,'/lander-1'),
(94790,'2012-11-20 08:36:59',43842,'/the-original-mr-fuzzy'),
(94791,'2012-11-20 08:37:09',43845,'/lander-1'),
(94792,'2012-11-20 08:40:48',43843,'/products'),
(94793,'2012-11-20 08:42:58',43846,'/lander-1'),
(94794,'2012-11-20 08:43:27',43843,'/the-original-mr-fuzzy'),
(94795,'2012-11-20 08:47:10',43847,'/lander-1'),
(94796,'2012-11-20 08:50:45',43847,'/products'),
(94797,'2012-11-20 08:51:28',43847,'/the-original-mr-fuzzy'),
(94798,'2012-11-20 08:54:32',43848,'/lander-1'),
(94799,'2012-11-20 08:58:02',43849,'/lander-1'),
(94800,'2012-11-20 08:58:03',43848,'/products'),
(94801,'2012-11-20 09:00:08',43850,'/lander-1'),
(94802,'2012-11-20 09:02:16',43848,'/the-original-mr-fuzzy'),
(94803,'2012-11-20 09:03:29',43849,'/products'),
(94804,'2012-11-20 09:03:34',43851,'/lander-1'),
(94805,'2012-11-20 09:03:42',43850,'/products'),
(94806,'2012-11-20 09:03:45',43848,'/cart'),
(94807,'2012-11-20 09:04:31',43849,'/the-original-mr-fuzzy'),
(94808,'2012-11-20 09:04:48',43850,'/the-original-mr-fuzzy'),
(94809,'2012-11-20 09:05:14',43852,'/lander-1'),
(94810,'2012-11-20 09:07:24',43853,'/lander-1'),
(94811,'2012-11-20 09:07:49',43853,'/products'),
(94812,'2012-11-20 09:10:26',43852,'/products'),
(94813,'2012-11-20 09:10:27',43853,'/the-original-mr-fuzzy'),
(94814,'2012-11-20 09:12:21',43854,'/home'),
(94815,'2012-11-20 09:12:33',43852,'/the-original-mr-fuzzy'),
(94816,'2012-11-20 09:14:35',43852,'/cart'),
(94817,'2012-11-20 09:14:44',43855,'/lander-1'),
(94818,'2012-11-20 09:15:01',43856,'/lander-1'),
(94819,'2012-11-20 09:15:18',43854,'/products'),
(94820,'2012-11-20 09:16:38',43852,'/shipping'),
(94821,'2012-11-20 09:17:26',43854,'/the-original-mr-fuzzy'),
(94822,'2012-11-20 09:17:58',43857,'/lander-1'),
(94823,'2012-11-20 09:18:14',43852,'/billing'),
(94824,'2012-11-20 09:19:04',43854,'/cart'),
(94825,'2012-11-20 09:19:21',43856,'/products'),
(94826,'2012-11-20 09:20:32',43854,'/shipping'),
(94827,'2012-11-20 09:21:38',43854,'/billing-2'),
(94828,'2012-11-20 09:23:10',43858,'/lander-1'),
(94829,'2012-11-20 09:24:49',43854,'/thank-you-for-your-order'),
(94830,'2012-11-20 09:32:49',43859,'/lander-1'),
(94831,'2012-11-20 09:33:07',43860,'/lander-1'),
(94832,'2012-11-20 09:34:18',43861,'/lander-1'),
(94833,'2012-11-20 09:39:40',43862,'/home'),
(94834,'2012-11-20 09:41:24',43863,'/lander-1'),
(94835,'2012-11-20 09:43:48',43862,'/products'),
(94836,'2012-11-20 09:51:54',43864,'/home'),
(94837,'2012-11-20 09:54:47',43865,'/lander-1'),
(94838,'2012-11-20 09:55:25',43866,'/home'),
(94839,'2012-11-20 09:55:41',43867,'/lander-1'),
(94840,'2012-11-20 09:56:00',43868,'/home'),
(94841,'2012-11-20 09:56:22',43869,'/lander-1'),
(94842,'2012-11-20 09:56:44',43870,'/lander-1'),
(94843,'2012-11-20 09:57:47',43868,'/products'),
(94844,'2012-11-20 09:58:13',43866,'/products'),
(94845,'2012-11-20 09:58:31',43871,'/lander-1'),
(94846,'2012-11-20 09:59:04',43872,'/lander-1'),
(94847,'2012-11-20 10:00:46',43866,'/the-original-mr-fuzzy'),
(94848,'2012-11-20 10:01:02',43869,'/products'),
(94849,'2012-11-20 10:02:44',43869,'/the-original-mr-fuzzy'),
(94850,'2012-11-20 10:09:36',43873,'/lander-1'),
(94851,'2012-11-20 10:11:51',43874,'/lander-1'),
(94852,'2012-11-20 10:13:02',43875,'/lander-1'),
(94853,'2012-11-20 10:15:42',43875,'/products'),
(94854,'2012-11-20 10:17:38',43875,'/the-original-mr-fuzzy'),
(94855,'2012-11-20 10:17:40',43874,'/products'),
(94856,'2012-11-20 10:17:54',43876,'/lander-1'),
(94857,'2012-11-20 10:18:14',43874,'/the-original-mr-fuzzy'),
(94858,'2012-11-20 10:18:45',43877,'/lander-1'),
(94859,'2012-11-20 10:19:17',43876,'/products'),
(94860,'2012-11-20 10:19:53',43874,'/cart'),
(94861,'2012-11-20 10:20:32',43875,'/cart'),
(94862,'2012-11-20 10:20:41',43874,'/shipping'),
(94863,'2012-11-20 10:21:04',43874,'/billing-2'),
(94864,'2012-11-20 10:22:32',43876,'/the-original-mr-fuzzy'),
(94865,'2012-11-20 10:23:12',43878,'/lander-1'),
(94866,'2012-11-20 10:23:24',43875,'/shipping'),
(94867,'2012-11-20 10:24:31',43877,'/products'),
(94868,'2012-11-20 10:25:55',43877,'/the-original-mr-fuzzy'),
(94869,'2012-11-20 10:27:47',43879,'/home'),
(94870,'2012-11-20 10:30:29',43880,'/lander-1'),
(94871,'2012-11-20 10:32:30',43879,'/products'),
(94872,'2012-11-20 10:32:32',43881,'/lander-1'),
(94873,'2012-11-20 10:33:56',43879,'/the-original-mr-fuzzy'),
(94874,'2012-11-20 10:34:37',43880,'/products'),
(94875,'2012-11-20 10:35:49',43879,'/cart'),
(94876,'2012-11-20 10:36:39',43879,'/shipping'),
(94877,'2012-11-20 10:37:20',43880,'/the-original-mr-fuzzy'),
(94878,'2012-11-20 10:40:32',43882,'/home'),
(94879,'2012-11-20 10:41:16',43880,'/cart'),
(94880,'2012-11-20 10:41:20',43883,'/home'),
(94881,'2012-11-20 10:43:09',43882,'/products'),
(94882,'2012-11-20 10:43:42',43880,'/shipping'),
(94883,'2012-11-20 10:45:04',43883,'/products'),
(94884,'2012-11-20 10:46:18',43883,'/the-original-mr-fuzzy'),
(94885,'2012-11-20 10:47:14',43883,'/cart'),
(94886,'2012-11-20 10:47:43',43882,'/the-original-mr-fuzzy'),
(94887,'2012-11-20 10:48:27',43884,'/home'),
(94888,'2012-11-20 10:48:55',43885,'/home'),
(94889,'2012-11-20 10:50:17',43886,'/lander-1'),
(94890,'2012-11-20 10:50:21',43882,'/cart'),
(94891,'2012-11-20 10:52:29',43882,'/shipping'),
(94892,'2012-11-20 10:53:40',43886,'/products'),
(94893,'2012-11-20 10:53:42',43882,'/billing-2'),
(94894,'2012-11-20 10:54:42',43886,'/the-original-mr-fuzzy'),
(94895,'2012-11-20 10:58:15',43882,'/thank-you-for-your-order'),
(94896,'2012-11-20 10:58:21',43886,'/cart'),
(94897,'2012-11-20 10:59:43',43887,'/lander-1'),
(94898,'2012-11-20 11:00:18',43888,'/lander-1'),
(94899,'2012-11-20 11:00:55',43887,'/products'),
(94900,'2012-11-20 11:02:06',43887,'/the-original-mr-fuzzy'),
(94901,'2012-11-20 11:02:32',43887,'/cart'),
(94902,'2012-11-20 11:02:59',43889,'/home'),
(94903,'2012-11-20 11:03:12',43890,'/home'),
(94904,'2012-11-20 11:03:46',43891,'/lander-1'),
(94905,'2012-11-20 11:04:25',43888,'/products'),
(94906,'2012-11-20 11:04:25',43890,'/products'),
(94907,'2012-11-20 11:05:26',43892,'/lander-1'),
(94908,'2012-11-20 11:06:17',43892,'/products'),
(94909,'2012-11-20 11:07:01',43890,'/the-original-mr-fuzzy'),
(94910,'2012-11-20 11:10:52',43893,'/home'),
(94911,'2012-11-20 11:11:43',43894,'/lander-1'),
(94912,'2012-11-20 11:13:13',43895,'/home'),
(94913,'2012-11-20 11:14:38',43896,'/lander-1'),
(94914,'2012-11-20 11:14:54',43894,'/products'),
(94915,'2012-11-20 11:15:15',43894,'/the-original-mr-fuzzy'),
(94916,'2012-11-20 11:15:38',43893,'/products'),
(94917,'2012-11-20 11:15:38',43897,'/lander-1'),
(94918,'2012-11-20 11:15:41',43898,'/lander-1'),
(94919,'2012-11-20 11:15:42',43895,'/products'),
(94920,'2012-11-20 11:16:03',43898,'/products'),
(94921,'2012-11-20 11:18:14',43895,'/the-original-mr-fuzzy'),
(94922,'2012-11-20 11:18:54',43899,'/home'),
(94923,'2012-11-20 11:19:03',43897,'/products'),
(94924,'2012-11-20 11:19:49',43896,'/products'),
(94925,'2012-11-20 11:21:34',43897,'/the-original-mr-fuzzy'),
(94926,'2012-11-20 11:22:02',43900,'/lander-1'),
(94927,'2012-11-20 11:23:22',43897,'/cart'),
(94928,'2012-11-20 11:25:26',43901,'/lander-1'),
(94929,'2012-11-20 11:26:26',43897,'/shipping'),
(94930,'2012-11-20 11:28:05',43897,'/billing'),
(94931,'2012-11-20 11:28:53',43902,'/lander-1'),
(94932,'2012-11-20 11:30:52',43903,'/lander-1'),
(94933,'2012-11-20 11:31:12',43904,'/lander-1'),
(94934,'2012-11-20 11:31:18',43897,'/thank-you-for-your-order'),
(94935,'2012-11-20 11:31:46',43905,'/home'),
(94936,'2012-11-20 11:33:30',43906,'/lander-1'),
(94937,'2012-11-20 11:33:53',43907,'/lander-1'),
(94938,'2012-11-20 11:34:41',43908,'/lander-1'),
(94939,'2012-11-20 11:39:35',43909,'/lander-1'),
(94940,'2012-11-20 11:40:06',43910,'/lander-1'),
(94941,'2012-11-20 11:41:26',43909,'/products'),
(94942,'2012-11-20 11:43:53',43910,'/products'),
(94943,'2012-11-20 11:44:06',43911,'/home'),
(94944,'2012-11-20 11:44:11',43910,'/the-original-mr-fuzzy'),
(94945,'2012-11-20 11:47:45',43910,'/cart'),
(94946,'2012-11-20 11:48:22',43912,'/lander-1'),
(94947,'2012-11-20 11:49:09',43910,'/shipping'),
(94948,'2012-11-20 11:50:29',43910,'/billing-2'),
(94949,'2012-11-20 11:51:29',43913,'/lander-1'),
(94950,'2012-11-20 11:58:22',43914,'/lander-1'),
(94951,'2012-11-20 11:58:26',43915,'/lander-1'),
(94952,'2012-11-20 11:59:04',43916,'/home'),
(94953,'2012-11-20 11:59:40',43914,'/products'),
(94954,'2012-11-20 12:00:00',43917,'/lander-1'),
(94955,'2012-11-20 12:01:15',43916,'/products'),
(94956,'2012-11-20 12:02:13',43914,'/the-original-mr-fuzzy'),
(94957,'2012-11-20 12:02:28',43917,'/products'),
(94958,'2012-11-20 12:02:38',43915,'/products'),
(94959,'2012-11-20 12:02:53',43916,'/the-original-mr-fuzzy'),
(94960,'2012-11-20 12:03:20',43914,'/cart'),
(94961,'2012-11-20 12:04:23',43914,'/shipping'),
(94962,'2012-11-20 12:04:32',43918,'/lander-1'),
(94963,'2012-11-20 12:05:26',43915,'/the-original-mr-fuzzy'),
(94964,'2012-11-20 12:05:27',43918,'/products'),
(94965,'2012-11-20 12:05:52',43919,'/lander-1'),
(94966,'2012-11-20 12:06:24',43917,'/the-original-mr-fuzzy'),
(94967,'2012-11-20 12:06:44',43918,'/the-original-mr-fuzzy'),
(94968,'2012-11-20 12:07:11',43915,'/cart'),
(94969,'2012-11-20 12:07:32',43920,'/lander-1'),
(94970,'2012-11-20 12:07:56',43915,'/shipping'),
(94971,'2012-11-20 12:09:18',43915,'/billing-2'),
(94972,'2012-11-20 12:10:13',43921,'/lander-1'),
(94973,'2012-11-20 12:10:40',43922,'/lander-1'),
(94974,'2012-11-20 12:11:50',43920,'/products'),
(94975,'2012-11-20 12:12:06',43923,'/lander-1'),
(94976,'2012-11-20 12:12:48',43922,'/products'),
(94977,'2012-11-20 12:15:03',43920,'/the-original-mr-fuzzy'),
(94978,'2012-11-20 12:15:05',43924,'/lander-1'),
(94979,'2012-11-20 12:15:55',43922,'/the-original-mr-fuzzy'),
(94980,'2012-11-20 12:16:22',43920,'/cart'),
(94981,'2012-11-20 12:16:52',43922,'/cart'),
(94982,'2012-11-20 12:18:35',43925,'/lander-1'),
(94983,'2012-11-20 12:20:11',43920,'/shipping'),
(94984,'2012-11-20 12:22:23',43926,'/lander-1'),
(94985,'2012-11-20 12:22:43',43920,'/billing-2'),
(94986,'2012-11-20 12:23:53',43926,'/products'),
(94987,'2012-11-20 12:24:53',43927,'/home'),
(94988,'2012-11-20 12:24:55',43920,'/thank-you-for-your-order'),
(94989,'2012-11-20 12:25:09',43926,'/the-original-mr-fuzzy'),
(94990,'2012-11-20 12:26:14',43927,'/products'),
(94991,'2012-11-20 12:27:24',43927,'/the-original-mr-fuzzy'),
(94992,'2012-11-20 12:27:24',43928,'/lander-1'),
(94993,'2012-11-20 12:28:09',43929,'/lander-1'),
(94994,'2012-11-20 12:29:10',43926,'/cart'),
(94995,'2012-11-20 12:29:51',43930,'/lander-1'),
(94996,'2012-11-20 12:33:40',43931,'/lander-1'),
(94997,'2012-11-20 12:35:18',43932,'/lander-1'),
(94998,'2012-11-20 12:35:56',43933,'/home'),
(94999,'2012-11-20 12:36:29',43932,'/products'),
(95000,'2012-11-20 12:38:17',43932,'/the-original-mr-fuzzy'),
(95001,'2012-11-20 12:40:30',43932,'/cart'),
(95002,'2012-11-20 12:45:23',43934,'/lander-1'),
(95003,'2012-11-20 12:47:30',43935,'/lander-1'),
(95004,'2012-11-20 12:47:32',43936,'/home'),
(95005,'2012-11-20 12:48:59',43937,'/lander-1'),
(95006,'2012-11-20 12:49:42',43935,'/products'),
(95007,'2012-11-20 12:49:45',43938,'/home'),
(95008,'2012-11-20 12:54:53',43939,'/lander-1'),
(95009,'2012-11-20 12:55:07',43940,'/lander-1'),
(95010,'2012-11-20 12:56:22',43941,'/lander-1'),
(95011,'2012-11-20 12:58:02',43942,'/lander-1'),
(95012,'2012-11-20 12:59:01',43943,'/lander-1'),
(95013,'2012-11-20 13:00:13',43939,'/products'),
(95014,'2012-11-20 13:00:55',43943,'/products'),
(95015,'2012-11-20 13:01:02',43939,'/the-original-mr-fuzzy'),
(95016,'2012-11-20 13:02:31',43944,'/lander-1'),
(95017,'2012-11-20 13:03:19',43939,'/cart'),
(95018,'2012-11-20 13:03:48',43943,'/the-original-mr-fuzzy'),
(95019,'2012-11-20 13:05:19',43945,'/lander-1'),
(95020,'2012-11-20 13:07:16',43945,'/products'),
(95021,'2012-11-20 13:07:23',43946,'/lander-1'),
(95022,'2012-11-20 13:07:59',43947,'/lander-1'),
(95023,'2012-11-20 13:09:38',43947,'/products'),
(95024,'2012-11-20 13:10:07',43945,'/the-original-mr-fuzzy'),
(95025,'2012-11-20 13:10:14',43948,'/lander-1'),
(95026,'2012-11-20 13:10:19',43949,'/lander-1'),
(95027,'2012-11-20 13:10:33',43947,'/the-original-mr-fuzzy'),
(95028,'2012-11-20 13:10:48',43945,'/cart'),
(95029,'2012-11-20 13:12:58',43945,'/shipping'),
(95030,'2012-11-20 13:15:19',43949,'/products'),
(95031,'2012-11-20 13:20:38',43950,'/lander-1'),
(95032,'2012-11-20 13:21:09',43951,'/lander-1'),
(95033,'2012-11-20 13:22:33',43952,'/lander-1'),
(95034,'2012-11-20 13:22:46',43950,'/products'),
(95035,'2012-11-20 13:26:03',43953,'/lander-1'),
(95036,'2012-11-20 13:26:31',43953,'/products'),
(95037,'2012-11-20 13:26:55',43954,'/lander-1'),
(95038,'2012-11-20 13:27:11',43955,'/lander-1'),
(95039,'2012-11-20 13:28:07',43952,'/products'),
(95040,'2012-11-20 13:30:10',43955,'/products'),
(95041,'2012-11-20 13:32:44',43955,'/the-original-mr-fuzzy'),
(95042,'2012-11-20 13:32:46',43952,'/the-original-mr-fuzzy'),
(95043,'2012-11-20 13:38:47',43956,'/home'),
(95044,'2012-11-20 13:39:38',43957,'/lander-1'),
(95045,'2012-11-20 13:40:47',43957,'/products'),
(95046,'2012-11-20 13:41:35',43958,'/lander-1'),
(95047,'2012-11-20 13:43:08',43959,'/lander-1'),
(95048,'2012-11-20 13:43:10',43958,'/products'),
(95049,'2012-11-20 13:43:52',43957,'/the-original-mr-fuzzy'),
(95050,'2012-11-20 13:45:40',43960,'/lander-1'),
(95051,'2012-11-20 13:50:10',43961,'/lander-1'),
(95052,'2012-11-20 13:51:14',43962,'/home'),
(95053,'2012-11-20 13:51:21',43963,'/home'),
(95054,'2012-11-20 13:51:28',43964,'/home'),
(95055,'2012-11-20 13:51:54',43965,'/lander-1'),
(95056,'2012-11-20 13:54:14',43966,'/lander-1'),
(95057,'2012-11-20 13:54:30',43967,'/lander-1'),
(95058,'2012-11-20 13:54:37',43968,'/lander-1'),
(95059,'2012-11-20 13:56:03',43969,'/lander-1'),
(95060,'2012-11-20 13:56:07',43970,'/lander-1'),
(95061,'2012-11-20 13:56:16',43963,'/products'),
(95062,'2012-11-20 13:56:20',43971,'/lander-1'),
(95063,'2012-11-20 13:57:26',43969,'/products'),
(95064,'2012-11-20 13:58:58',43972,'/lander-1'),
(95065,'2012-11-20 13:59:19',43963,'/the-original-mr-fuzzy'),
(95066,'2012-11-20 13:59:41',43973,'/home'),
(95067,'2012-11-20 13:59:53',43974,'/lander-1'),
(95068,'2012-11-20 14:01:15',43970,'/products'),
(95069,'2012-11-20 14:01:37',43975,'/home'),
(95070,'2012-11-20 14:02:13',43972,'/products'),
(95071,'2012-11-20 14:02:32',43970,'/the-original-mr-fuzzy'),
(95072,'2012-11-20 14:03:07',43976,'/lander-1'),
(95073,'2012-11-20 14:03:27',43977,'/lander-1'),
(95074,'2012-11-20 14:03:42',43972,'/the-original-mr-fuzzy'),
(95075,'2012-11-20 14:04:19',43976,'/products'),
(95076,'2012-11-20 14:07:00',43978,'/lander-1'),
(95077,'2012-11-20 14:07:08',43972,'/cart'),
(95078,'2012-11-20 14:07:36',43976,'/the-original-mr-fuzzy'),
(95079,'2012-11-20 14:11:06',43979,'/lander-1'),
(95080,'2012-11-20 14:12:50',43980,'/lander-1'),
(95081,'2012-11-20 14:13:24',43981,'/lander-1'),
(95082,'2012-11-20 14:14:39',43982,'/home'),
(95083,'2012-11-20 14:14:54',43980,'/products'),
(95084,'2012-11-20 14:15:40',43981,'/products'),
(95085,'2012-11-20 14:16:32',43983,'/lander-1'),
(95086,'2012-11-20 14:17:08',43983,'/products'),
(95087,'2012-11-20 14:17:46',43980,'/the-original-mr-fuzzy'),
(95088,'2012-11-20 14:19:55',43981,'/the-original-mr-fuzzy'),
(95089,'2012-11-20 14:21:26',43984,'/lander-1'),
(95090,'2012-11-20 14:24:39',43985,'/home'),
(95091,'2012-11-20 14:25:05',43986,'/lander-1'),
(95092,'2012-11-20 14:28:21',43986,'/products'),
(95093,'2012-11-20 14:28:40',43986,'/the-original-mr-fuzzy'),
(95094,'2012-11-20 14:28:58',43987,'/lander-1'),
(95095,'2012-11-20 14:30:23',43988,'/lander-1'),
(95096,'2012-11-20 14:30:25',43985,'/products'),
(95097,'2012-11-20 14:30:56',43989,'/lander-1'),
(95098,'2012-11-20 14:32:25',43986,'/cart'),
(95099,'2012-11-20 14:32:56',43989,'/products'),
(95100,'2012-11-20 14:33:58',43985,'/the-original-mr-fuzzy'),
(95101,'2012-11-20 14:36:54',43989,'/the-original-mr-fuzzy'),
(95102,'2012-11-20 14:39:04',43990,'/lander-1'),
(95103,'2012-11-20 14:43:38',43991,'/lander-1'),
(95104,'2012-11-20 14:48:01',43992,'/lander-1'),
(95105,'2012-11-20 14:49:37',43993,'/lander-1'),
(95106,'2012-11-20 14:49:54',43994,'/lander-1'),
(95107,'2012-11-20 14:51:57',43995,'/lander-1'),
(95108,'2012-11-20 15:02:09',43996,'/lander-1'),
(95109,'2012-11-20 15:05:00',43997,'/lander-1'),
(95110,'2012-11-20 15:05:40',43998,'/lander-1'),
(95111,'2012-11-20 15:07:57',43998,'/products'),
(95112,'2012-11-20 15:08:49',43999,'/lander-1'),
(95113,'2012-11-20 15:09:13',43997,'/products'),
(95114,'2012-11-20 15:09:32',43998,'/the-original-mr-fuzzy'),
(95115,'2012-11-20 15:10:00',44000,'/home'),
(95116,'2012-11-20 15:10:12',43997,'/the-original-mr-fuzzy'),
(95117,'2012-11-20 15:11:17',44001,'/lander-1'),
(95118,'2012-11-20 15:13:00',44000,'/products'),
(95119,'2012-11-20 15:15:10',44002,'/home'),
(95120,'2012-11-20 15:16:22',44003,'/lander-1'),
(95121,'2012-11-20 15:16:44',44004,'/home'),
(95122,'2012-11-20 15:19:26',44003,'/products'),
(95123,'2012-11-20 15:19:43',44003,'/the-original-mr-fuzzy'),
(95124,'2012-11-20 15:19:46',44005,'/lander-1'),
(95125,'2012-11-20 15:20:00',44004,'/products'),
(95126,'2012-11-20 15:20:29',44002,'/products'),
(95127,'2012-11-20 15:20:52',44004,'/the-original-mr-fuzzy'),
(95128,'2012-11-20 15:21:36',44004,'/cart'),
(95129,'2012-11-20 15:22:31',44006,'/home'),
(95130,'2012-11-20 15:22:41',44005,'/products'),
(95131,'2012-11-20 15:23:34',44007,'/lander-1'),
(95132,'2012-11-20 15:24:26',44008,'/lander-1'),
(95133,'2012-11-20 15:24:35',44006,'/products'),
(95134,'2012-11-20 15:25:55',44005,'/the-original-mr-fuzzy'),
(95135,'2012-11-20 15:28:47',44009,'/lander-1'),
(95136,'2012-11-20 15:28:53',44005,'/cart'),
(95137,'2012-11-20 15:29:04',44006,'/the-original-mr-fuzzy'),
(95138,'2012-11-20 15:29:29',44008,'/products'),
(95139,'2012-11-20 15:31:18',44010,'/lander-1'),
(95140,'2012-11-20 15:31:32',44005,'/shipping'),
(95141,'2012-11-20 15:33:07',44008,'/the-original-mr-fuzzy'),
(95142,'2012-11-20 15:33:58',44005,'/billing-2'),
(95143,'2012-11-20 15:34:54',44011,'/lander-1'),
(95144,'2012-11-20 15:37:35',44012,'/lander-1'),
(95145,'2012-11-20 15:37:42',44005,'/thank-you-for-your-order'),
(95146,'2012-11-20 15:40:25',44013,'/home'),
(95147,'2012-11-20 15:41:26',44014,'/home'),
(95148,'2012-11-20 15:43:37',44015,'/lander-1'),
(95149,'2012-11-20 15:44:28',44013,'/products'),
(95150,'2012-11-20 15:45:26',44015,'/products'),
(95151,'2012-11-20 15:45:40',44014,'/products'),
(95152,'2012-11-20 15:48:02',44014,'/the-original-mr-fuzzy'),
(95153,'2012-11-20 15:48:12',44016,'/lander-1'),
(95154,'2012-11-20 15:48:56',44013,'/the-original-mr-fuzzy'),
(95155,'2012-11-20 15:49:17',44014,'/cart'),
(95156,'2012-11-20 15:50:10',44017,'/lander-1'),
(95157,'2012-11-20 15:50:36',44017,'/products'),
(95158,'2012-11-20 15:52:07',44014,'/shipping'),
(95159,'2012-11-20 15:53:11',44017,'/the-original-mr-fuzzy'),
(95160,'2012-11-20 15:53:23',44014,'/billing-2'),
(95161,'2012-11-20 15:54:17',44018,'/lander-1'),
(95162,'2012-11-20 15:54:30',44014,'/thank-you-for-your-order'),
(95163,'2012-11-20 15:56:57',44019,'/lander-1'),
(95164,'2012-11-20 16:02:20',44020,'/lander-1'),
(95165,'2012-11-20 16:04:42',44021,'/home'),
(95166,'2012-11-20 16:04:56',44022,'/lander-1'),
(95167,'2012-11-20 16:05:20',44023,'/home'),
(95168,'2012-11-20 16:06:02',44024,'/lander-1'),
(95169,'2012-11-20 16:07:38',44020,'/products'),
(95170,'2012-11-20 16:08:02',44021,'/products'),
(95171,'2012-11-20 16:08:49',44020,'/the-original-mr-fuzzy'),
(95172,'2012-11-20 16:10:08',44025,'/lander-1'),
(95173,'2012-11-20 16:13:01',44026,'/lander-1'),
(95174,'2012-11-20 16:13:02',44027,'/lander-1'),
(95175,'2012-11-20 16:15:22',44027,'/products'),
(95176,'2012-11-20 16:17:30',44028,'/lander-1'),
(95177,'2012-11-20 16:17:40',44027,'/the-original-mr-fuzzy'),
(95178,'2012-11-20 16:18:18',44029,'/lander-1'),
(95179,'2012-11-20 16:20:42',44030,'/lander-1'),
(95180,'2012-11-20 16:21:22',44030,'/products'),
(95181,'2012-11-20 16:21:41',44029,'/products'),
(95182,'2012-11-20 16:24:30',44031,'/lander-1'),
(95183,'2012-11-20 16:25:33',44032,'/lander-1'),
(95184,'2012-11-20 16:25:42',44033,'/lander-1'),
(95185,'2012-11-20 16:28:45',44032,'/products'),
(95186,'2012-11-20 16:30:33',44034,'/lander-1'),
(95187,'2012-11-20 16:32:04',44032,'/the-original-mr-fuzzy'),
(95188,'2012-11-20 16:32:37',44032,'/cart'),
(95189,'2012-11-20 16:34:55',44032,'/shipping'),
(95190,'2012-11-20 16:36:34',44032,'/billing'),
(95191,'2012-11-20 16:37:19',44035,'/lander-1'),
(95192,'2012-11-20 16:38:13',44036,'/lander-1'),
(95193,'2012-11-20 16:40:42',44037,'/lander-1'),
(95194,'2012-11-20 16:42:43',44038,'/lander-1'),
(95195,'2012-11-20 16:46:23',44039,'/lander-1'),
(95196,'2012-11-20 16:46:58',44040,'/lander-1'),
(95197,'2012-11-20 16:48:34',44039,'/products'),
(95198,'2012-11-20 16:49:10',44039,'/the-original-mr-fuzzy'),
(95199,'2012-11-20 16:50:59',44040,'/products'),
(95200,'2012-11-20 16:51:17',44041,'/lander-1'),
(95201,'2012-11-20 16:51:28',44039,'/cart'),
(95202,'2012-11-20 16:52:07',44041,'/products'),
(95203,'2012-11-20 16:53:44',44041,'/the-original-mr-fuzzy'),
(95204,'2012-11-20 16:54:30',44042,'/home'),
(95205,'2012-11-20 16:54:47',44043,'/lander-1'),
(95206,'2012-11-20 16:57:52',44044,'/lander-1'),
(95207,'2012-11-20 16:59:08',44045,'/lander-1'),
(95208,'2012-11-20 17:04:12',44046,'/lander-1'),
(95209,'2012-11-20 17:06:06',44047,'/lander-1'),
(95210,'2012-11-20 17:07:03',44048,'/lander-1'),
(95211,'2012-11-20 17:09:25',44049,'/lander-1'),
(95212,'2012-11-20 17:09:27',44046,'/products'),
(95213,'2012-11-20 17:09:29',44050,'/lander-1'),
(95214,'2012-11-20 17:09:59',44049,'/products'),
(95215,'2012-11-20 17:10:03',44047,'/products'),
(95216,'2012-11-20 17:11:03',44049,'/the-original-mr-fuzzy'),
(95217,'2012-11-20 17:11:04',44046,'/the-original-mr-fuzzy'),
(95218,'2012-11-20 17:13:03',44047,'/the-original-mr-fuzzy'),
(95219,'2012-11-20 17:13:09',44046,'/cart'),
(95220,'2012-11-20 17:14:58',44051,'/lander-1'),
(95221,'2012-11-20 17:16:09',44047,'/cart'),
(95222,'2012-11-20 17:18:20',44051,'/products'),
(95223,'2012-11-20 17:18:48',44051,'/the-original-mr-fuzzy'),
(95224,'2012-11-20 17:18:50',44047,'/shipping'),
(95225,'2012-11-20 17:20:02',44047,'/billing'),
(95226,'2012-11-20 17:20:19',44051,'/cart'),
(95227,'2012-11-20 17:22:55',44051,'/shipping'),
(95228,'2012-11-20 17:23:39',44051,'/billing'),
(95229,'2012-11-20 17:24:56',44052,'/lander-1'),
(95230,'2012-11-20 17:25:43',44053,'/lander-1'),
(95231,'2012-11-20 17:26:09',44047,'/thank-you-for-your-order'),
(95232,'2012-11-20 17:26:23',44052,'/products'),
(95233,'2012-11-20 17:26:48',44053,'/products'),
(95234,'2012-11-20 17:27:06',44054,'/lander-1'),
(95235,'2012-11-20 17:28:55',44054,'/products'),
(95236,'2012-11-20 17:29:43',44052,'/the-original-mr-fuzzy'),
(95237,'2012-11-20 17:29:47',44055,'/lander-1'),
(95238,'2012-11-20 17:30:41',44054,'/the-original-mr-fuzzy'),
(95239,'2012-11-20 17:31:14',44052,'/cart'),
(95240,'2012-11-20 17:36:04',44056,'/lander-1'),
(95241,'2012-11-20 17:39:11',44057,'/lander-1'),
(95242,'2012-11-20 17:40:00',44058,'/lander-1'),
(95243,'2012-11-20 17:40:03',44057,'/products'),
(95244,'2012-11-20 17:42:37',44059,'/lander-1'),
(95245,'2012-11-20 17:43:31',44059,'/products'),
(95246,'2012-11-20 17:43:51',44058,'/products'),
(95247,'2012-11-20 17:43:58',44059,'/the-original-mr-fuzzy'),
(95248,'2012-11-20 17:44:16',44060,'/lander-1'),
(95249,'2012-11-20 17:46:37',44059,'/cart'),
(95250,'2012-11-20 17:46:49',44058,'/the-original-mr-fuzzy'),
(95251,'2012-11-20 17:46:59',44061,'/lander-1'),
(95252,'2012-11-20 17:47:37',44059,'/shipping'),
(95253,'2012-11-20 17:50:16',44059,'/billing-2'),
(95254,'2012-11-20 17:51:06',44062,'/lander-1'),
(95255,'2012-11-20 17:51:54',44059,'/thank-you-for-your-order'),
(95256,'2012-11-20 17:52:43',44063,'/lander-1'),
(95257,'2012-11-20 17:53:44',44063,'/products'),
(95258,'2012-11-20 17:54:05',44064,'/lander-1'),
(95259,'2012-11-20 17:54:26',44065,'/home'),
(95260,'2012-11-20 17:55:43',44063,'/the-original-mr-fuzzy'),
(95261,'2012-11-20 17:55:46',44064,'/products'),
(95262,'2012-11-20 17:56:06',44065,'/products'),
(95263,'2012-11-20 17:58:20',44066,'/home'),
(95264,'2012-11-20 17:59:37',44064,'/the-original-mr-fuzzy'),
(95265,'2012-11-20 18:00:21',44065,'/the-original-mr-fuzzy'),
(95266,'2012-11-20 18:00:33',44064,'/cart'),
(95267,'2012-11-20 18:01:02',44064,'/shipping'),
(95268,'2012-11-20 18:02:59',44064,'/billing-2'),
(95269,'2012-11-20 18:08:20',44064,'/thank-you-for-your-order'),
(95270,'2012-11-20 18:20:50',44067,'/home'),
(95271,'2012-11-20 18:23:35',44068,'/lander-1'),
(95272,'2012-11-20 18:24:51',44069,'/home'),
(95273,'2012-11-20 18:25:38',44070,'/home'),
(95274,'2012-11-20 18:25:39',44067,'/products'),
(95275,'2012-11-20 18:27:27',44069,'/products'),
(95276,'2012-11-20 18:28:04',44069,'/the-original-mr-fuzzy'),
(95277,'2012-11-20 18:28:55',44071,'/lander-1'),
(95278,'2012-11-20 18:29:19',44070,'/products'),
(95279,'2012-11-20 18:29:52',44072,'/lander-1'),
(95280,'2012-11-20 18:31:12',44073,'/lander-1'),
(95281,'2012-11-20 18:31:38',44071,'/products'),
(95282,'2012-11-20 18:31:43',44069,'/cart'),
(95283,'2012-11-20 18:32:40',44070,'/the-original-mr-fuzzy'),
(95284,'2012-11-20 18:33:02',44071,'/the-original-mr-fuzzy'),
(95285,'2012-11-20 18:33:49',44074,'/lander-1'),
(95286,'2012-11-20 18:34:22',44069,'/shipping'),
(95287,'2012-11-20 18:35:48',44069,'/billing'),
(95288,'2012-11-20 18:39:13',44074,'/products'),
(95289,'2012-11-20 18:40:53',44075,'/lander-1'),
(95290,'2012-11-20 18:41:11',44076,'/home'),
(95291,'2012-11-20 18:43:23',44075,'/products'),
(95292,'2012-11-20 18:44:09',44077,'/home'),
(95293,'2012-11-20 18:44:31',44075,'/the-original-mr-fuzzy'),
(95294,'2012-11-20 18:45:18',44078,'/home'),
(95295,'2012-11-20 18:45:33',44079,'/lander-1'),
(95296,'2012-11-20 18:46:09',44076,'/products'),
(95297,'2012-11-20 18:49:09',44079,'/products'),
(95298,'2012-11-20 18:49:16',44077,'/products'),
(95299,'2012-11-20 18:50:30',44077,'/the-original-mr-fuzzy'),
(95300,'2012-11-20 18:51:36',44079,'/the-original-mr-fuzzy'),
(95301,'2012-11-20 18:53:18',44080,'/lander-1'),
(95302,'2012-11-20 18:53:24',44081,'/lander-1'),
(95303,'2012-11-20 18:54:02',44081,'/products'),
(95304,'2012-11-20 18:54:11',44082,'/lander-1'),
(95305,'2012-11-20 18:54:29',44083,'/lander-1'),
(95306,'2012-11-20 18:55:37',44084,'/lander-1'),
(95307,'2012-11-20 18:56:16',44083,'/products'),
(95308,'2012-11-20 18:57:59',44081,'/the-original-mr-fuzzy'),
(95309,'2012-11-20 18:58:24',44081,'/cart'),
(95310,'2012-11-20 18:59:06',44081,'/shipping'),
(95311,'2012-11-20 18:59:12',44085,'/lander-1'),
(95312,'2012-11-20 18:59:31',44083,'/the-original-mr-fuzzy'),
(95313,'2012-11-20 19:00:07',44081,'/billing-2'),
(95314,'2012-11-20 19:01:11',44083,'/cart'),
(95315,'2012-11-20 19:03:49',44085,'/products'),
(95316,'2012-11-20 19:04:17',44086,'/lander-1'),
(95317,'2012-11-20 19:04:18',44087,'/lander-1'),
(95318,'2012-11-20 19:05:41',44087,'/products'),
(95319,'2012-11-20 19:05:47',44081,'/thank-you-for-your-order'),
(95320,'2012-11-20 19:07:45',44088,'/home'),
(95321,'2012-11-20 19:08:00',44087,'/the-original-mr-fuzzy'),
(95322,'2012-11-20 19:08:01',44085,'/the-original-mr-fuzzy'),
(95323,'2012-11-20 19:09:27',44086,'/products'),
(95324,'2012-11-20 19:11:36',44086,'/the-original-mr-fuzzy'),
(95325,'2012-11-20 19:15:56',44089,'/lander-1'),
(95326,'2012-11-20 19:17:35',44090,'/lander-1'),
(95327,'2012-11-20 19:18:09',44090,'/products'),
(95328,'2012-11-20 19:19:14',44089,'/products'),
(95329,'2012-11-20 19:19:42',44089,'/the-original-mr-fuzzy'),
(95330,'2012-11-20 19:19:43',44091,'/lander-1'),
(95331,'2012-11-20 19:22:06',44090,'/the-original-mr-fuzzy'),
(95332,'2012-11-20 19:22:33',44091,'/products'),
(95333,'2012-11-20 19:30:55',44092,'/home'),
(95334,'2012-11-20 19:32:49',44093,'/lander-1'),
(95335,'2012-11-20 19:35:45',44093,'/products'),
(95336,'2012-11-20 19:35:56',44094,'/lander-1'),
(95337,'2012-11-20 19:36:10',44093,'/the-original-mr-fuzzy'),
(95338,'2012-11-20 19:39:12',44093,'/cart'),
(95339,'2012-11-20 19:41:36',44093,'/shipping'),
(95340,'2012-11-20 19:42:03',44093,'/billing-2'),
(95341,'2012-11-20 19:43:19',44093,'/thank-you-for-your-order'),
(95342,'2012-11-20 19:43:33',44095,'/lander-1'),
(95343,'2012-11-20 19:44:12',44095,'/products'),
(95344,'2012-11-20 19:47:28',44095,'/the-original-mr-fuzzy'),
(95345,'2012-11-20 19:55:43',44096,'/lander-1'),
(95346,'2012-11-20 20:02:18',44097,'/lander-1'),
(95347,'2012-11-20 20:03:50',44097,'/products'),
(95348,'2012-11-20 20:05:23',44097,'/the-original-mr-fuzzy'),
(95349,'2012-11-20 20:07:49',44097,'/cart'),
(95350,'2012-11-20 20:09:43',44098,'/lander-1'),
(95351,'2012-11-20 20:18:09',44099,'/home'),
(95352,'2012-11-20 20:18:42',44100,'/home'),
(95353,'2012-11-20 20:19:28',44100,'/products'),
(95354,'2012-11-20 20:22:31',44101,'/lander-1'),
(95355,'2012-11-20 20:27:12',44102,'/lander-1'),
(95356,'2012-11-20 20:29:16',44103,'/lander-1'),
(95357,'2012-11-20 20:30:17',44102,'/products'),
(95358,'2012-11-20 20:32:26',44102,'/the-original-mr-fuzzy'),
(95359,'2012-11-20 20:33:18',44104,'/lander-1'),
(95360,'2012-11-20 20:33:38',44105,'/lander-1'),
(95361,'2012-11-20 20:45:35',44106,'/home'),
(95362,'2012-11-20 20:53:49',44107,'/lander-1'),
(95363,'2012-11-20 20:54:29',44108,'/lander-1'),
(95364,'2012-11-20 20:57:19',44109,'/lander-1'),
(95365,'2012-11-20 20:58:04',44109,'/products'),
(95366,'2012-11-20 20:58:16',44108,'/products'),
(95367,'2012-11-20 20:58:29',44109,'/the-original-mr-fuzzy'),
(95368,'2012-11-20 20:59:41',44108,'/the-original-mr-fuzzy'),
(95369,'2012-11-20 21:02:22',44108,'/cart'),
(95370,'2012-11-20 21:04:48',44108,'/shipping'),
(95371,'2012-11-20 21:06:19',44110,'/lander-1'),
(95372,'2012-11-20 21:09:09',44110,'/products'),
(95373,'2012-11-20 21:11:08',44110,'/the-original-mr-fuzzy'),
(95374,'2012-11-20 21:13:28',44111,'/lander-1'),
(95375,'2012-11-20 21:21:17',44112,'/home'),
(95376,'2012-11-20 21:21:46',44113,'/lander-1'),
(95377,'2012-11-20 21:22:15',44112,'/products'),
(95378,'2012-11-20 21:24:17',44114,'/lander-1'),
(95379,'2012-11-20 21:26:17',44112,'/the-original-mr-fuzzy'),
(95380,'2012-11-20 21:27:07',44115,'/lander-1'),
(95381,'2012-11-20 21:28:19',44112,'/cart'),
(95382,'2012-11-20 21:29:20',44112,'/shipping'),
(95383,'2012-11-20 21:31:06',44112,'/billing-2'),
(95384,'2012-11-20 21:42:50',44116,'/lander-1'),
(95385,'2012-11-20 21:43:27',44116,'/products'),
(95386,'2012-11-20 21:43:49',44117,'/lander-1'),
(95387,'2012-11-20 21:44:07',44116,'/the-original-mr-fuzzy'),
(95388,'2012-11-20 21:44:32',44118,'/lander-1'),
(95389,'2012-11-20 21:44:56',44119,'/lander-1'),
(95390,'2012-11-20 21:45:50',44119,'/products'),
(95391,'2012-11-20 21:46:50',44120,'/lander-1'),
(95392,'2012-11-20 21:48:25',44121,'/lander-1'),
(95393,'2012-11-20 21:50:06',44119,'/the-original-mr-fuzzy'),
(95394,'2012-11-20 21:50:14',44121,'/products'),
(95395,'2012-11-20 21:51:49',44119,'/cart'),
(95396,'2012-11-20 21:52:52',44119,'/shipping'),
(95397,'2012-11-20 21:54:32',44122,'/lander-1'),
(95398,'2012-11-20 21:59:15',44123,'/lander-1'),
(95399,'2012-11-20 22:00:01',44124,'/lander-1'),
(95400,'2012-11-20 22:03:40',44123,'/products'),
(95401,'2012-11-20 22:07:48',44125,'/lander-1'),
(95402,'2012-11-20 22:14:05',44126,'/lander-1'),
(95403,'2012-11-20 22:15:14',44127,'/lander-1'),
(95404,'2012-11-20 22:15:34',44126,'/products'),
(95405,'2012-11-20 22:16:58',44126,'/the-original-mr-fuzzy'),
(95406,'2012-11-20 22:18:41',44127,'/products'),
(95407,'2012-11-20 22:19:06',44128,'/lander-1'),
(95408,'2012-11-20 22:21:27',44127,'/the-original-mr-fuzzy'),
(95409,'2012-11-20 22:29:28',44129,'/lander-1'),
(95410,'2012-11-20 22:29:48',44130,'/lander-1'),
(95411,'2012-11-20 22:29:54',44131,'/home'),
(95412,'2012-11-20 22:33:26',44129,'/products'),
(95413,'2012-11-20 22:33:54',44132,'/lander-1'),
(95414,'2012-11-20 22:34:51',44131,'/products'),
(95415,'2012-11-20 22:38:50',44133,'/lander-1'),
(95416,'2012-11-20 22:45:02',44134,'/lander-1'),
(95417,'2012-11-20 22:46:35',44135,'/lander-1'),
(95418,'2012-11-20 22:49:18',44136,'/lander-1'),
(95419,'2012-11-20 22:51:33',44137,'/lander-1'),
(95420,'2012-11-20 22:52:56',44138,'/lander-1'),
(95421,'2012-11-20 22:53:42',44137,'/products'),
(95422,'2012-11-20 22:54:50',44139,'/lander-1'),
(95423,'2012-11-20 22:55:30',44138,'/products'),
(95424,'2012-11-20 22:55:56',44140,'/home'),
(95425,'2012-11-20 22:56:05',44138,'/the-original-mr-fuzzy'),
(95426,'2012-11-20 22:58:07',44138,'/cart'),
(95427,'2012-11-20 22:58:41',44141,'/lander-1'),
(95428,'2012-11-20 22:59:31',44139,'/products'),
(95429,'2012-11-20 23:01:35',44140,'/products'),
(95430,'2012-11-20 23:02:20',44140,'/the-original-mr-fuzzy'),
(95431,'2012-11-20 23:02:43',44139,'/the-original-mr-fuzzy'),
(95432,'2012-11-20 23:03:42',44139,'/cart'),
(95433,'2012-11-20 23:04:21',44140,'/cart'),
(95434,'2012-11-20 23:04:30',44141,'/products'),
(95435,'2012-11-20 23:05:23',44142,'/lander-1'),
(95436,'2012-11-20 23:06:11',44140,'/shipping'),
(95437,'2012-11-20 23:06:31',44143,'/lander-1'),
(95438,'2012-11-20 23:07:13',44141,'/the-original-mr-fuzzy'),
(95439,'2012-11-20 23:07:43',44144,'/lander-1'),
(95440,'2012-11-20 23:08:23',44144,'/products'),
(95441,'2012-11-20 23:08:59',44143,'/products'),
(95442,'2012-11-20 23:09:57',44145,'/lander-1'),
(95443,'2012-11-20 23:10:39',44146,'/home'),
(95444,'2012-11-20 23:33:16',44147,'/lander-1'),
(95445,'2012-11-20 23:35:55',44148,'/lander-1'),
(95446,'2012-11-20 23:36:14',44147,'/products'),
(95447,'2012-11-20 23:39:15',44149,'/lander-1'),
(95448,'2012-11-20 23:48:34',44150,'/lander-1'),
(95449,'2012-11-20 23:53:09',44150,'/products'),
(95450,'2012-11-20 23:55:36',44151,'/lander-1'),
(95451,'2012-11-20 23:57:02',44152,'/lander-1'),
(95452,'2012-11-20 23:59:00',44153,'/lander-1'),
(95453,'2012-11-20 23:59:48',44154,'/lander-1'),
(95454,'2012-11-21 00:00:13',44153,'/products'),
(95455,'2012-11-21 00:02:27',44153,'/the-original-mr-fuzzy'),
(95456,'2012-11-21 00:05:32',44153,'/cart'),
(95457,'2012-11-21 00:10:22',44155,'/lander-1'),
(95458,'2012-11-21 00:15:46',44155,'/products'),
(95459,'2012-11-21 00:17:23',44156,'/lander-1'),
(95460,'2012-11-21 00:18:31',44155,'/the-original-mr-fuzzy'),
(95461,'2012-11-21 00:20:10',44155,'/cart'),
(95462,'2012-11-21 00:22:09',44157,'/lander-1'),
(95463,'2012-11-21 00:25:21',44157,'/products'),
(95464,'2012-11-21 00:26:02',44158,'/lander-1'),
(95465,'2012-11-21 00:27:47',44157,'/the-original-mr-fuzzy'),
(95466,'2012-11-21 00:29:21',44159,'/lander-1'),
(95467,'2012-11-21 00:34:35',44159,'/products'),
(95468,'2012-11-21 00:38:12',44159,'/the-original-mr-fuzzy'),
(95469,'2012-11-21 00:41:49',44160,'/home'),
(95470,'2012-11-21 00:44:12',44160,'/products'),
(95471,'2012-11-21 00:45:55',44160,'/the-original-mr-fuzzy'),
(95472,'2012-11-21 00:58:59',44161,'/lander-1'),
(95473,'2012-11-21 01:02:26',44162,'/home'),
(95474,'2012-11-21 01:24:31',44163,'/lander-1'),
(95475,'2012-11-21 01:24:51',44164,'/lander-1'),
(95476,'2012-11-21 01:25:34',44165,'/lander-1'),
(95477,'2012-11-21 01:25:48',44163,'/products'),
(95478,'2012-11-21 01:26:53',44164,'/products'),
(95479,'2012-11-21 01:28:49',44164,'/the-original-mr-fuzzy'),
(95480,'2012-11-21 01:31:05',44164,'/cart'),
(95481,'2012-11-21 01:53:10',44166,'/lander-1'),
(95482,'2012-11-21 01:57:18',44167,'/lander-1'),
(95483,'2012-11-21 02:42:18',44168,'/lander-1'),
(95484,'2012-11-21 02:53:33',44169,'/lander-1'),
(95485,'2012-11-21 02:54:04',44169,'/products'),
(95486,'2012-11-21 02:57:04',44170,'/lander-1'),
(95487,'2012-11-21 03:01:52',44171,'/lander-1'),
(95488,'2012-11-21 03:02:40',44170,'/products'),
(95489,'2012-11-21 03:03:36',44172,'/lander-1'),
(95490,'2012-11-21 03:04:08',44171,'/products'),
(95491,'2012-11-21 03:06:53',44170,'/the-original-mr-fuzzy'),
(95492,'2012-11-21 03:12:43',44173,'/lander-1'),
(95493,'2012-11-21 03:16:47',44174,'/lander-1'),
(95494,'2012-11-21 03:32:21',44175,'/lander-1'),
(95495,'2012-11-21 03:33:29',44175,'/products'),
(95496,'2012-11-21 03:43:25',44176,'/home'),
(95497,'2012-11-21 03:46:30',44176,'/products'),
(95498,'2012-11-21 03:46:31',44177,'/lander-1'),
(95499,'2012-11-21 03:47:16',44177,'/products'),
(95500,'2012-11-21 03:48:06',44178,'/lander-1'),
(95501,'2012-11-21 03:49:03',44177,'/the-original-mr-fuzzy'),
(95502,'2012-11-21 03:53:16',44178,'/products'),
(95503,'2012-11-21 03:53:42',44178,'/the-original-mr-fuzzy'),
(95504,'2012-11-21 03:55:59',44178,'/cart'),
(95505,'2012-11-21 03:58:14',44179,'/home'),
(95506,'2012-11-21 03:59:54',44180,'/lander-1'),
(95507,'2012-11-21 04:02:13',44179,'/products'),
(95508,'2012-11-21 04:03:12',44179,'/the-original-mr-fuzzy'),
(95509,'2012-11-21 04:04:59',44180,'/products'),
(95510,'2012-11-21 04:09:44',44181,'/home'),
(95511,'2012-11-21 04:23:58',44182,'/lander-1'),
(95512,'2012-11-21 04:27:50',44182,'/products'),
(95513,'2012-11-21 04:31:12',44182,'/the-original-mr-fuzzy'),
(95514,'2012-11-21 04:38:34',44183,'/lander-1'),
(95515,'2012-11-21 04:41:21',44184,'/home'),
(95516,'2012-11-21 04:42:03',44183,'/products'),
(95517,'2012-11-21 04:42:10',44185,'/lander-1'),
(95518,'2012-11-21 04:42:28',44183,'/the-original-mr-fuzzy'),
(95519,'2012-11-21 04:43:00',44183,'/cart'),
(95520,'2012-11-21 04:43:08',44185,'/products'),
(95521,'2012-11-21 04:43:42',44185,'/the-original-mr-fuzzy'),
(95522,'2012-11-21 04:45:06',44183,'/shipping'),
(95523,'2012-11-21 04:46:26',44183,'/billing-2'),
(95524,'2012-11-21 04:47:06',44186,'/lander-1'),
(95525,'2012-11-21 04:50:53',44183,'/thank-you-for-your-order'),
(95526,'2012-11-21 04:52:50',44187,'/lander-1'),
(95527,'2012-11-21 04:55:20',44187,'/products'),
(95528,'2012-11-21 05:28:30',44188,'/lander-1'),
(95529,'2012-11-21 05:28:35',44189,'/home'),
(95530,'2012-11-21 05:30:44',44189,'/products'),
(95531,'2012-11-21 05:33:59',44188,'/products'),
(95532,'2012-11-21 05:35:16',44188,'/the-original-mr-fuzzy'),
(95533,'2012-11-21 06:03:50',44190,'/home'),
(95534,'2012-11-21 06:06:53',44190,'/products'),
(95535,'2012-11-21 06:18:33',44191,'/home'),
(95536,'2012-11-21 06:19:55',44191,'/products'),
(95537,'2012-11-21 06:24:25',44191,'/the-original-mr-fuzzy'),
(95538,'2012-11-21 06:30:57',44192,'/lander-1'),
(95539,'2012-11-21 06:31:50',44193,'/lander-1'),
(95540,'2012-11-21 06:34:53',44192,'/products'),
(95541,'2012-11-21 06:34:58',44194,'/lander-1'),
(95542,'2012-11-21 06:35:37',44192,'/the-original-mr-fuzzy'),
(95543,'2012-11-21 06:37:26',44193,'/products'),
(95544,'2012-11-21 06:42:57',44195,'/lander-1'),
(95545,'2012-11-21 06:43:53',44196,'/lander-1'),
(95546,'2012-11-21 06:45:39',44197,'/lander-1'),
(95547,'2012-11-21 06:46:50',44198,'/lander-1'),
(95548,'2012-11-21 06:48:55',44199,'/lander-1'),
(95549,'2012-11-21 06:50:14',44199,'/products'),
(95550,'2012-11-21 07:00:17',44200,'/lander-1'),
(95551,'2012-11-21 07:04:16',44200,'/products'),
(95552,'2012-11-21 07:06:14',44201,'/lander-1'),
(95553,'2012-11-21 07:10:35',44201,'/products'),
(95554,'2012-11-21 07:11:19',44202,'/lander-1'),
(95555,'2012-11-21 07:17:24',44203,'/lander-1'),
(95556,'2012-11-21 07:18:46',44203,'/products'),
(95557,'2012-11-21 07:20:57',44204,'/lander-1'),
(95558,'2012-11-21 07:21:55',44203,'/the-original-mr-fuzzy'),
(95559,'2012-11-21 07:22:07',44204,'/products'),
(95560,'2012-11-21 07:23:22',44205,'/lander-1'),
(95561,'2012-11-21 07:24:39',44203,'/cart'),
(95562,'2012-11-21 07:25:45',44203,'/shipping'),
(95563,'2012-11-21 07:26:33',44204,'/the-original-mr-fuzzy'),
(95564,'2012-11-21 07:26:46',44203,'/billing-2'),
(95565,'2012-11-21 07:29:41',44206,'/lander-1'),
(95566,'2012-11-21 07:51:50',44207,'/lander-1'),
(95567,'2012-11-21 08:04:39',44208,'/lander-1'),
(95568,'2012-11-21 08:08:31',44209,'/lander-1'),
(95569,'2012-11-21 08:09:05',44210,'/lander-1'),
(95570,'2012-11-21 08:09:27',44211,'/lander-1'),
(95571,'2012-11-21 08:10:49',44212,'/lander-1'),
(95572,'2012-11-21 08:13:54',44209,'/products'),
(95573,'2012-11-21 08:14:49',44212,'/products'),
(95574,'2012-11-21 08:15:18',44212,'/the-original-mr-fuzzy'),
(95575,'2012-11-21 08:17:36',44209,'/the-original-mr-fuzzy'),
(95576,'2012-11-21 08:30:59',44213,'/lander-1'),
(95577,'2012-11-21 08:31:07',44214,'/lander-1'),
(95578,'2012-11-21 08:36:18',44215,'/lander-1'),
(95579,'2012-11-21 08:36:23',44213,'/products'),
(95580,'2012-11-21 08:38:08',44216,'/lander-1'),
(95581,'2012-11-21 08:39:27',44217,'/lander-1'),
(95582,'2012-11-21 08:40:23',44218,'/home'),
(95583,'2012-11-21 08:40:42',44213,'/the-original-mr-fuzzy'),
(95584,'2012-11-21 08:41:06',44216,'/products'),
(95585,'2012-11-21 08:41:25',44213,'/cart'),
(95586,'2012-11-21 08:43:19',44216,'/the-original-mr-fuzzy'),
(95587,'2012-11-21 08:43:53',44213,'/shipping'),
(95588,'2012-11-21 08:44:38',44213,'/billing-2'),
(95589,'2012-11-21 08:45:36',44216,'/cart'),
(95590,'2012-11-21 08:45:47',44218,'/products'),
(95591,'2012-11-21 08:46:51',44213,'/thank-you-for-your-order'),
(95592,'2012-11-21 08:58:14',44219,'/lander-1'),
(95593,'2012-11-21 09:00:45',44220,'/lander-1'),
(95594,'2012-11-21 09:01:26',44219,'/products'),
(95595,'2012-11-21 09:02:09',44221,'/lander-1'),
(95596,'2012-11-21 09:03:46',44219,'/the-original-mr-fuzzy'),
(95597,'2012-11-21 09:05:07',44222,'/home'),
(95598,'2012-11-21 09:05:15',44219,'/cart'),
(95599,'2012-11-21 09:05:44',44223,'/home'),
(95600,'2012-11-21 09:07:50',44222,'/products'),
(95601,'2012-11-21 09:08:09',44222,'/the-original-mr-fuzzy'),
(95602,'2012-11-21 09:08:36',44224,'/lander-1'),
(95603,'2012-11-21 09:09:07',44225,'/lander-1'),
(95604,'2012-11-21 09:09:22',44226,'/lander-1'),
(95605,'2012-11-21 09:10:08',44227,'/lander-1'),
(95606,'2012-11-21 09:11:32',44228,'/lander-1'),
(95607,'2012-11-21 09:12:01',44222,'/cart'),
(95608,'2012-11-21 09:12:06',44225,'/products'),
(95609,'2012-11-21 09:12:16',44229,'/lander-1'),
(95610,'2012-11-21 09:12:55',44229,'/products'),
(95611,'2012-11-21 09:14:12',44227,'/products'),
(95612,'2012-11-21 09:14:20',44229,'/the-original-mr-fuzzy'),
(95613,'2012-11-21 09:14:24',44226,'/products'),
(95614,'2012-11-21 09:15:14',44230,'/lander-1'),
(95615,'2012-11-21 09:15:16',44225,'/the-original-mr-fuzzy'),
(95616,'2012-11-21 09:15:20',44231,'/home'),
(95617,'2012-11-21 09:17:49',44229,'/cart'),
(95618,'2012-11-21 09:17:55',44230,'/products'),
(95619,'2012-11-21 09:19:19',44229,'/shipping'),
(95620,'2012-11-21 09:19:40',44229,'/billing'),
(95621,'2012-11-21 09:19:41',44230,'/the-original-mr-fuzzy'),
(95622,'2012-11-21 09:20:07',44232,'/lander-1'),
(95623,'2012-11-21 09:21:24',44230,'/cart'),
(95624,'2012-11-21 09:22:43',44233,'/lander-1'),
(95625,'2012-11-21 09:23:11',44229,'/thank-you-for-your-order'),
(95626,'2012-11-21 09:24:04',44233,'/products'),
(95627,'2012-11-21 09:25:07',44234,'/lander-1'),
(95628,'2012-11-21 09:25:42',44235,'/home'),
(95629,'2012-11-21 09:25:54',44236,'/lander-1'),
(95630,'2012-11-21 09:26:53',44235,'/products'),
(95631,'2012-11-21 09:27:55',44237,'/lander-1'),
(95632,'2012-11-21 09:28:22',44233,'/the-original-mr-fuzzy'),
(95633,'2012-11-21 09:28:36',44238,'/lander-1'),
(95634,'2012-11-21 09:29:36',44235,'/the-original-mr-fuzzy'),
(95635,'2012-11-21 09:29:56',44239,'/lander-1'),
(95636,'2012-11-21 09:32:44',44239,'/products'),
(95637,'2012-11-21 09:33:11',44239,'/the-original-mr-fuzzy'),
(95638,'2012-11-21 09:33:12',44240,'/home'),
(95639,'2012-11-21 09:34:20',44240,'/products'),
(95640,'2012-11-21 09:34:35',44239,'/cart'),
(95641,'2012-11-21 09:35:43',44241,'/lander-1'),
(95642,'2012-11-21 09:36:05',44242,'/lander-1'),
(95643,'2012-11-21 09:40:26',44243,'/lander-1'),
(95644,'2012-11-21 09:41:07',44244,'/lander-1'),
(95645,'2012-11-21 09:43:03',44244,'/products'),
(95646,'2012-11-21 09:45:02',44243,'/products'),
(95647,'2012-11-21 09:47:41',44243,'/the-original-mr-fuzzy'),
(95648,'2012-11-21 09:48:14',44245,'/home'),
(95649,'2012-11-21 09:49:09',44243,'/cart'),
(95650,'2012-11-21 10:04:47',44246,'/lander-1'),
(95651,'2012-11-21 10:07:14',44247,'/lander-1'),
(95652,'2012-11-21 10:07:22',44246,'/products'),
(95653,'2012-11-21 10:07:46',44247,'/products'),
(95654,'2012-11-21 10:08:18',44248,'/lander-1'),
(95655,'2012-11-21 10:08:30',44249,'/home'),
(95656,'2012-11-21 10:09:17',44247,'/the-original-mr-fuzzy'),
(95657,'2012-11-21 10:09:21',44250,'/home'),
(95658,'2012-11-21 10:10:12',44246,'/the-original-mr-fuzzy'),
(95659,'2012-11-21 10:10:39',44251,'/lander-1'),
(95660,'2012-11-21 10:11:51',44249,'/products'),
(95661,'2012-11-21 10:11:58',44247,'/cart'),
(95662,'2012-11-21 10:13:06',44250,'/products'),
(95663,'2012-11-21 10:13:58',44252,'/lander-1'),
(95664,'2012-11-21 10:14:35',44253,'/lander-1'),
(95665,'2012-11-21 10:14:52',44254,'/lander-1'),
(95666,'2012-11-21 10:15:08',44249,'/the-original-mr-fuzzy'),
(95667,'2012-11-21 10:15:30',44255,'/home'),
(95668,'2012-11-21 10:15:53',44250,'/the-original-mr-fuzzy'),
(95669,'2012-11-21 10:16:08',44256,'/lander-1'),
(95670,'2012-11-21 10:16:58',44256,'/products'),
(95671,'2012-11-21 10:17:10',44257,'/lander-1'),
(95672,'2012-11-21 10:18:18',44258,'/lander-1'),
(95673,'2012-11-21 10:20:51',44255,'/products'),
(95674,'2012-11-21 10:21:24',44259,'/lander-1'),
(95675,'2012-11-21 10:22:23',44259,'/products'),
(95676,'2012-11-21 10:23:58',44259,'/the-original-mr-fuzzy'),
(95677,'2012-11-21 10:24:39',44255,'/the-original-mr-fuzzy'),
(95678,'2012-11-21 10:24:39',44260,'/lander-1'),
(95679,'2012-11-21 10:27:17',44261,'/lander-1'),
(95680,'2012-11-21 10:31:27',44261,'/products'),
(95681,'2012-11-21 10:32:28',44262,'/lander-1'),
(95682,'2012-11-21 10:34:11',44263,'/home'),
(95683,'2012-11-21 10:34:35',44264,'/lander-1'),
(95684,'2012-11-21 10:35:08',44265,'/lander-1'),
(95685,'2012-11-21 10:35:35',44266,'/lander-1'),
(95686,'2012-11-21 10:37:47',44267,'/lander-1'),
(95687,'2012-11-21 10:38:34',44268,'/lander-1'),
(95688,'2012-11-21 10:38:42',44266,'/products'),
(95689,'2012-11-21 10:39:24',44266,'/the-original-mr-fuzzy'),
(95690,'2012-11-21 10:39:39',44269,'/lander-1'),
(95691,'2012-11-21 10:40:41',44266,'/cart'),
(95692,'2012-11-21 10:40:45',44268,'/products'),
(95693,'2012-11-21 10:41:32',44270,'/lander-1'),
(95694,'2012-11-21 10:41:44',44267,'/products'),
(95695,'2012-11-21 10:42:22',44269,'/products'),
(95696,'2012-11-21 10:44:01',44266,'/shipping'),
(95697,'2012-11-21 10:44:03',44268,'/the-original-mr-fuzzy'),
(95698,'2012-11-21 10:44:38',44267,'/the-original-mr-fuzzy'),
(95699,'2012-11-21 10:46:05',44266,'/billing-2'),
(95700,'2012-11-21 10:46:16',44267,'/cart'),
(95701,'2012-11-21 10:46:16',44271,'/lander-1'),
(95702,'2012-11-21 10:47:22',44267,'/shipping'),
(95703,'2012-11-21 10:47:58',44268,'/cart'),
(95704,'2012-11-21 10:48:54',44272,'/lander-1'),
(95705,'2012-11-21 10:49:30',44273,'/lander-1'),
(95706,'2012-11-21 10:50:05',44272,'/products'),
(95707,'2012-11-21 10:50:21',44273,'/products'),
(95708,'2012-11-21 10:50:32',44267,'/billing-2'),
(95709,'2012-11-21 10:51:22',44273,'/the-original-mr-fuzzy'),
(95710,'2012-11-21 10:53:12',44272,'/the-original-mr-fuzzy'),
(95711,'2012-11-21 10:54:41',44273,'/cart'),
(95712,'2012-11-21 10:57:01',44273,'/shipping'),
(95713,'2012-11-21 10:57:43',44274,'/lander-1'),
(95714,'2012-11-21 10:58:33',44275,'/lander-1'),
(95715,'2012-11-21 10:58:58',44276,'/home'),
(95716,'2012-11-21 11:00:33',44277,'/lander-1'),
(95717,'2012-11-21 11:02:26',44277,'/products'),
(95718,'2012-11-21 11:04:47',44278,'/lander-1'),
(95719,'2012-11-21 11:05:07',44279,'/lander-1'),
(95720,'2012-11-21 11:06:47',44277,'/the-original-mr-fuzzy'),
(95721,'2012-11-21 11:06:50',44279,'/products'),
(95722,'2012-11-21 11:07:07',44280,'/lander-1'),
(95723,'2012-11-21 11:07:31',44277,'/cart'),
(95724,'2012-11-21 11:07:36',44279,'/the-original-mr-fuzzy'),
(95725,'2012-11-21 11:08:11',44281,'/lander-1'),
(95726,'2012-11-21 11:08:12',44279,'/cart'),
(95727,'2012-11-21 11:09:05',44279,'/shipping'),
(95728,'2012-11-21 11:09:39',44279,'/billing'),
(95729,'2012-11-21 11:12:30',44281,'/products'),
(95730,'2012-11-21 11:13:15',44282,'/lander-1'),
(95731,'2012-11-21 11:14:24',44283,'/lander-1'),
(95732,'2012-11-21 11:15:28',44284,'/lander-1'),
(95733,'2012-11-21 11:16:16',44281,'/the-original-mr-fuzzy'),
(95734,'2012-11-21 11:20:14',44284,'/products'),
(95735,'2012-11-21 11:23:18',44284,'/the-original-mr-fuzzy'),
(95736,'2012-11-21 11:25:02',44285,'/lander-1'),
(95737,'2012-11-21 11:26:40',44286,'/home'),
(95738,'2012-11-21 11:26:54',44285,'/products'),
(95739,'2012-11-21 11:28:05',44286,'/products'),
(95740,'2012-11-21 11:28:15',44287,'/home'),
(95741,'2012-11-21 11:28:35',44286,'/the-original-mr-fuzzy'),
(95742,'2012-11-21 11:28:54',44288,'/lander-1'),
(95743,'2012-11-21 11:30:39',44285,'/the-original-mr-fuzzy'),
(95744,'2012-11-21 11:31:19',44289,'/lander-1'),
(95745,'2012-11-21 11:31:28',44287,'/products'),
(95746,'2012-11-21 11:32:27',44289,'/products'),
(95747,'2012-11-21 11:35:42',44287,'/the-original-mr-fuzzy'),
(95748,'2012-11-21 11:39:43',44287,'/cart'),
(95749,'2012-11-21 11:40:24',44287,'/shipping'),
(95750,'2012-11-21 11:42:06',44287,'/billing-2'),
(95751,'2012-11-21 11:43:44',44290,'/lander-1'),
(95752,'2012-11-21 11:44:05',44291,'/lander-1'),
(95753,'2012-11-21 11:47:09',44287,'/thank-you-for-your-order'),
(95754,'2012-11-21 11:48:08',44291,'/products'),
(95755,'2012-11-21 11:51:56',44292,'/lander-1'),
(95756,'2012-11-21 11:57:33',44293,'/lander-1'),
(95757,'2012-11-21 12:02:18',44294,'/lander-1'),
(95758,'2012-11-21 12:05:48',44294,'/products'),
(95759,'2012-11-21 12:06:12',44295,'/lander-1'),
(95760,'2012-11-21 12:06:36',44295,'/products'),
(95761,'2012-11-21 12:08:21',44295,'/the-original-mr-fuzzy'),
(95762,'2012-11-21 12:13:57',44296,'/lander-1'),
(95763,'2012-11-21 12:17:24',44297,'/lander-1'),
(95764,'2012-11-21 12:20:35',44297,'/products'),
(95765,'2012-11-21 12:20:46',44298,'/home'),
(95766,'2012-11-21 12:20:50',44297,'/the-original-mr-fuzzy'),
(95767,'2012-11-21 12:20:54',44299,'/lander-1'),
(95768,'2012-11-21 12:20:55',44300,'/home'),
(95769,'2012-11-21 12:23:55',44301,'/lander-1'),
(95770,'2012-11-21 12:24:06',44297,'/cart'),
(95771,'2012-11-21 12:24:06',44298,'/products'),
(95772,'2012-11-21 12:24:30',44297,'/shipping'),
(95773,'2012-11-21 12:25:07',44297,'/billing-2'),
(95774,'2012-11-21 12:26:14',44299,'/products'),
(95775,'2012-11-21 12:26:29',44302,'/home'),
(95776,'2012-11-21 12:26:47',44297,'/thank-you-for-your-order'),
(95777,'2012-11-21 12:26:47',44303,'/lander-1'),
(95778,'2012-11-21 12:27:41',44303,'/products'),
(95779,'2012-11-21 12:28:40',44298,'/the-original-mr-fuzzy'),
(95780,'2012-11-21 12:30:13',44303,'/the-original-mr-fuzzy'),
(95781,'2012-11-21 12:30:25',44299,'/the-original-mr-fuzzy'),
(95782,'2012-11-21 12:31:01',44304,'/lander-1'),
(95783,'2012-11-21 12:32:10',44299,'/cart'),
(95784,'2012-11-21 12:32:31',44298,'/cart'),
(95785,'2012-11-21 12:33:54',44305,'/lander-1'),
(95786,'2012-11-21 12:35:43',44298,'/shipping'),
(95787,'2012-11-21 12:35:53',44299,'/shipping'),
(95788,'2012-11-21 12:36:19',44298,'/billing'),
(95789,'2012-11-21 12:36:42',44299,'/billing-2'),
(95790,'2012-11-21 12:37:43',44306,'/home'),
(95791,'2012-11-21 12:39:20',44305,'/products'),
(95792,'2012-11-21 12:39:36',44307,'/lander-1'),
(95793,'2012-11-21 12:40:43',44298,'/thank-you-for-your-order'),
(95794,'2012-11-21 12:41:15',44299,'/thank-you-for-your-order'),
(95795,'2012-11-21 12:42:51',44308,'/lander-1'),
(95796,'2012-11-21 12:43:01',44309,'/home'),
(95797,'2012-11-21 12:44:12',44310,'/lander-1'),
(95798,'2012-11-21 12:44:13',44309,'/products'),
(95799,'2012-11-21 12:48:32',44309,'/the-original-mr-fuzzy'),
(95800,'2012-11-21 12:49:32',44311,'/lander-1'),
(95801,'2012-11-21 12:51:37',44312,'/lander-1'),
(95802,'2012-11-21 12:51:43',44313,'/lander-1'),
(95803,'2012-11-21 12:53:27',44314,'/lander-1'),
(95804,'2012-11-21 12:54:50',44315,'/lander-1'),
(95805,'2012-11-21 12:56:58',44316,'/lander-1'),
(95806,'2012-11-21 12:58:07',44315,'/products'),
(95807,'2012-11-21 12:58:23',44314,'/products'),
(95808,'2012-11-21 12:58:51',44314,'/the-original-mr-fuzzy'),
(95809,'2012-11-21 13:00:03',44317,'/lander-1'),
(95810,'2012-11-21 13:00:29',44315,'/the-original-mr-fuzzy'),
(95811,'2012-11-21 13:02:10',44318,'/lander-1'),
(95812,'2012-11-21 13:02:30',44319,'/home'),
(95813,'2012-11-21 13:06:41',44320,'/home'),
(95814,'2012-11-21 13:07:21',44319,'/products'),
(95815,'2012-11-21 13:08:38',44321,'/lander-1'),
(95816,'2012-11-21 13:08:41',44319,'/the-original-mr-fuzzy'),
(95817,'2012-11-21 13:12:26',44322,'/lander-1'),
(95818,'2012-11-21 13:12:27',44323,'/lander-1'),
(95819,'2012-11-21 13:15:12',44323,'/products'),
(95820,'2012-11-21 13:17:00',44324,'/lander-1'),
(95821,'2012-11-21 13:18:56',44323,'/the-original-mr-fuzzy'),
(95822,'2012-11-21 13:19:22',44323,'/cart'),
(95823,'2012-11-21 13:22:52',44325,'/lander-1'),
(95824,'2012-11-21 13:23:51',44326,'/home'),
(95825,'2012-11-21 13:25:20',44325,'/products'),
(95826,'2012-11-21 13:25:22',44327,'/lander-1'),
(95827,'2012-11-21 13:26:15',44328,'/lander-1'),
(95828,'2012-11-21 13:26:48',44329,'/lander-1'),
(95829,'2012-11-21 13:28:11',44330,'/lander-1'),
(95830,'2012-11-21 13:29:28',44331,'/lander-1'),
(95831,'2012-11-21 13:29:31',44326,'/products'),
(95832,'2012-11-21 13:30:51',44330,'/products'),
(95833,'2012-11-21 13:31:23',44332,'/lander-1'),
(95834,'2012-11-21 13:32:02',44330,'/the-original-mr-fuzzy'),
(95835,'2012-11-21 13:35:01',44333,'/home'),
(95836,'2012-11-21 13:35:51',44330,'/cart'),
(95837,'2012-11-21 13:37:20',44330,'/shipping'),
(95838,'2012-11-21 13:38:20',44334,'/lander-1'),
(95839,'2012-11-21 13:39:15',44330,'/billing-2'),
(95840,'2012-11-21 13:39:30',44333,'/products'),
(95841,'2012-11-21 13:39:56',44335,'/lander-1'),
(95842,'2012-11-21 13:41:34',44334,'/products'),
(95843,'2012-11-21 13:42:47',44333,'/the-original-mr-fuzzy'),
(95844,'2012-11-21 13:45:32',44333,'/cart'),
(95845,'2012-11-21 13:45:45',44336,'/lander-1'),
(95846,'2012-11-21 13:47:34',44337,'/lander-1'),
(95847,'2012-11-21 13:48:39',44333,'/shipping'),
(95848,'2012-11-21 13:49:40',44333,'/billing'),
(95849,'2012-11-21 13:50:00',44338,'/lander-1'),
(95850,'2012-11-21 13:50:02',44339,'/lander-1'),
(95851,'2012-11-21 13:50:43',44338,'/products'),
(95852,'2012-11-21 13:51:59',44337,'/products'),
(95853,'2012-11-21 13:53:57',44340,'/lander-1'),
(95854,'2012-11-21 13:55:48',44337,'/the-original-mr-fuzzy'),
(95855,'2012-11-21 13:57:40',44337,'/cart'),
(95856,'2012-11-21 14:01:18',44337,'/shipping'),
(95857,'2012-11-21 14:02:09',44341,'/lander-1'),
(95858,'2012-11-21 14:03:13',44337,'/billing-2'),
(95859,'2012-11-21 14:03:15',44342,'/lander-1'),
(95860,'2012-11-21 14:05:48',44337,'/thank-you-for-your-order'),
(95861,'2012-11-21 14:08:49',44343,'/lander-1'),
(95862,'2012-11-21 14:10:28',44344,'/home'),
(95863,'2012-11-21 14:11:34',44343,'/products'),
(95864,'2012-11-21 14:12:06',44345,'/lander-1'),
(95865,'2012-11-21 14:12:35',44346,'/lander-1'),
(95866,'2012-11-21 14:13:50',44346,'/products'),
(95867,'2012-11-21 14:14:56',44347,'/lander-1'),
(95868,'2012-11-21 14:14:57',44348,'/lander-1'),
(95869,'2012-11-21 14:15:16',44349,'/lander-1'),
(95870,'2012-11-21 14:15:45',44350,'/lander-1'),
(95871,'2012-11-21 14:15:56',44351,'/lander-1'),
(95872,'2012-11-21 14:16:07',44343,'/the-original-mr-fuzzy'),
(95873,'2012-11-21 14:16:42',44349,'/products'),
(95874,'2012-11-21 14:18:55',44349,'/the-original-mr-fuzzy'),
(95875,'2012-11-21 14:20:33',44347,'/products'),
(95876,'2012-11-21 14:21:18',44352,'/lander-1'),
(95877,'2012-11-21 14:22:35',44353,'/lander-1'),
(95878,'2012-11-21 14:23:50',44354,'/lander-1'),
(95879,'2012-11-21 14:23:51',44355,'/lander-1'),
(95880,'2012-11-21 14:24:08',44356,'/home'),
(95881,'2012-11-21 14:24:18',44357,'/home'),
(95882,'2012-11-21 14:26:57',44358,'/lander-1'),
(95883,'2012-11-21 14:27:14',44356,'/products'),
(95884,'2012-11-21 14:27:25',44355,'/products'),
(95885,'2012-11-21 14:28:14',44356,'/the-original-mr-fuzzy'),
(95886,'2012-11-21 14:28:36',44357,'/products'),
(95887,'2012-11-21 14:28:58',44358,'/products'),
(95888,'2012-11-21 14:29:00',44355,'/the-original-mr-fuzzy'),
(95889,'2012-11-21 14:29:41',44355,'/cart'),
(95890,'2012-11-21 14:30:22',44358,'/the-original-mr-fuzzy'),
(95891,'2012-11-21 14:30:58',44355,'/shipping'),
(95892,'2012-11-21 14:30:58',44359,'/home'),
(95893,'2012-11-21 14:31:18',44355,'/billing-2'),
(95894,'2012-11-21 14:31:24',44358,'/cart'),
(95895,'2012-11-21 14:33:04',44357,'/the-original-mr-fuzzy'),
(95896,'2012-11-21 14:33:11',44359,'/products'),
(95897,'2012-11-21 14:33:45',44358,'/shipping'),
(95898,'2012-11-21 14:34:31',44360,'/lander-1'),
(95899,'2012-11-21 14:35:11',44358,'/billing'),
(95900,'2012-11-21 14:35:15',44355,'/thank-you-for-your-order'),
(95901,'2012-11-21 14:35:23',44360,'/products'),
(95902,'2012-11-21 14:35:57',44361,'/lander-1'),
(95903,'2012-11-21 14:36:38',44358,'/thank-you-for-your-order'),
(95904,'2012-11-21 14:37:13',44362,'/lander-1'),
(95905,'2012-11-21 14:37:33',44360,'/the-original-mr-fuzzy'),
(95906,'2012-11-21 14:39:37',44362,'/products'),
(95907,'2012-11-21 14:41:37',44362,'/the-original-mr-fuzzy'),
(95908,'2012-11-21 14:43:59',44363,'/lander-1'),
(95909,'2012-11-21 14:44:49',44364,'/lander-1'),
(95910,'2012-11-21 14:46:09',44365,'/lander-1'),
(95911,'2012-11-21 14:47:23',44364,'/products'),
(95912,'2012-11-21 14:47:35',44366,'/lander-1'),
(95913,'2012-11-21 14:49:05',44367,'/lander-1'),
(95914,'2012-11-21 14:50:00',44368,'/home'),
(95915,'2012-11-21 14:50:37',44364,'/the-original-mr-fuzzy'),
(95916,'2012-11-21 14:51:23',44366,'/products'),
(95917,'2012-11-21 14:51:43',44369,'/lander-1'),
(95918,'2012-11-21 14:52:26',44366,'/the-original-mr-fuzzy'),
(95919,'2012-11-21 14:54:04',44368,'/products'),
(95920,'2012-11-21 14:54:34',44367,'/products'),
(95921,'2012-11-21 14:55:24',44369,'/products'),
(95922,'2012-11-21 14:57:47',44370,'/lander-1'),
(95923,'2012-11-21 14:58:07',44371,'/lander-1'),
(95924,'2012-11-21 14:58:14',44368,'/the-original-mr-fuzzy'),
(95925,'2012-11-21 14:58:44',44367,'/the-original-mr-fuzzy'),
(95926,'2012-11-21 14:59:06',44369,'/the-original-mr-fuzzy'),
(95927,'2012-11-21 15:01:01',44368,'/cart'),
(95928,'2012-11-21 15:01:27',44367,'/cart'),
(95929,'2012-11-21 15:01:52',44367,'/shipping'),
(95930,'2012-11-21 15:02:14',44372,'/home'),
(95931,'2012-11-21 15:03:06',44372,'/products'),
(95932,'2012-11-21 15:03:26',44373,'/home'),
(95933,'2012-11-21 15:03:52',44374,'/lander-1'),
(95934,'2012-11-21 15:05:07',44375,'/lander-1'),
(95935,'2012-11-21 15:05:19',44376,'/lander-1'),
(95936,'2012-11-21 15:07:21',44377,'/lander-1'),
(95937,'2012-11-21 15:07:36',44374,'/products'),
(95938,'2012-11-21 15:08:05',44373,'/products'),
(95939,'2012-11-21 15:10:38',44378,'/lander-1'),
(95940,'2012-11-21 15:12:13',44379,'/home'),
(95941,'2012-11-21 15:13:20',44380,'/lander-1'),
(95942,'2012-11-21 15:14:02',44381,'/home'),
(95943,'2012-11-21 15:14:20',44382,'/lander-1'),
(95944,'2012-11-21 15:15:29',44383,'/lander-1'),
(95945,'2012-11-21 15:15:34',44384,'/lander-1'),
(95946,'2012-11-21 15:18:43',44383,'/products'),
(95947,'2012-11-21 15:19:24',44381,'/products'),
(95948,'2012-11-21 15:20:41',44381,'/the-original-mr-fuzzy'),
(95949,'2012-11-21 15:21:19',44385,'/lander-1'),
(95950,'2012-11-21 15:22:21',44381,'/cart'),
(95951,'2012-11-21 15:22:38',44383,'/the-original-mr-fuzzy'),
(95952,'2012-11-21 15:24:46',44386,'/lander-1'),
(95953,'2012-11-21 15:24:56',44387,'/lander-1'),
(95954,'2012-11-21 15:25:54',44383,'/cart'),
(95955,'2012-11-21 15:27:01',44388,'/lander-1'),
(95956,'2012-11-21 15:27:44',44383,'/shipping'),
(95957,'2012-11-21 15:28:37',44388,'/products'),
(95958,'2012-11-21 15:29:09',44389,'/home'),
(95959,'2012-11-21 15:29:19',44386,'/products'),
(95960,'2012-11-21 15:29:52',44390,'/lander-1'),
(95961,'2012-11-21 15:30:15',44391,'/lander-1'),
(95962,'2012-11-21 15:31:32',44386,'/the-original-mr-fuzzy'),
(95963,'2012-11-21 15:32:07',44388,'/the-original-mr-fuzzy'),
(95964,'2012-11-21 15:32:48',44391,'/products'),
(95965,'2012-11-21 15:32:58',44389,'/products'),
(95966,'2012-11-21 15:34:37',44392,'/lander-1'),
(95967,'2012-11-21 15:34:43',44389,'/the-original-mr-fuzzy'),
(95968,'2012-11-21 15:34:50',44390,'/products'),
(95969,'2012-11-21 15:34:52',44393,'/lander-1'),
(95970,'2012-11-21 15:35:41',44388,'/cart'),
(95971,'2012-11-21 15:36:07',44388,'/shipping'),
(95972,'2012-11-21 15:36:47',44394,'/lander-1'),
(95973,'2012-11-21 15:36:53',44393,'/products'),
(95974,'2012-11-21 15:37:16',44390,'/the-original-mr-fuzzy'),
(95975,'2012-11-21 15:41:15',44390,'/cart'),
(95976,'2012-11-21 15:44:45',44390,'/shipping'),
(95977,'2012-11-21 15:45:52',44395,'/lander-1'),
(95978,'2012-11-21 15:46:05',44396,'/lander-1'),
(95979,'2012-11-21 15:47:22',44397,'/lander-1'),
(95980,'2012-11-21 15:47:41',44390,'/billing-2'),
(95981,'2012-11-21 15:49:26',44395,'/products'),
(95982,'2012-11-21 15:49:38',44396,'/products'),
(95983,'2012-11-21 15:49:38',44398,'/lander-1'),
(95984,'2012-11-21 15:51:41',44395,'/the-original-mr-fuzzy'),
(95985,'2012-11-21 15:55:03',44399,'/home'),
(95986,'2012-11-21 15:58:53',44400,'/lander-1'),
(95987,'2012-11-21 16:06:04',44401,'/lander-1'),
(95988,'2012-11-21 16:08:09',44402,'/lander-1'),
(95989,'2012-11-21 16:09:22',44403,'/home'),
(95990,'2012-11-21 16:09:39',44404,'/lander-1'),
(95991,'2012-11-21 16:10:01',44401,'/products'),
(95992,'2012-11-21 16:10:30',44405,'/lander-1'),
(95993,'2012-11-21 16:12:32',44406,'/lander-1'),
(95994,'2012-11-21 16:13:06',44407,'/lander-1'),
(95995,'2012-11-21 16:13:08',44408,'/lander-1'),
(95996,'2012-11-21 16:13:41',44401,'/the-original-mr-fuzzy'),
(95997,'2012-11-21 16:14:15',44408,'/products'),
(95998,'2012-11-21 16:15:41',44409,'/lander-1'),
(95999,'2012-11-21 16:19:07',44410,'/lander-1'),
(96000,'2012-11-21 16:20:01',44410,'/products'),
(96001,'2012-11-21 16:22:34',44410,'/the-original-mr-fuzzy'),
(96002,'2012-11-21 16:23:56',44411,'/home'),
(96003,'2012-11-21 16:24:05',44410,'/cart'),
(96004,'2012-11-21 16:24:53',44412,'/lander-1'),
(96005,'2012-11-21 16:25:38',44410,'/shipping'),
(96006,'2012-11-21 16:26:28',44411,'/products'),
(96007,'2012-11-21 16:26:52',44410,'/billing'),
(96008,'2012-11-21 16:26:55',44412,'/products'),
(96009,'2012-11-21 16:27:10',44413,'/lander-1'),
(96010,'2012-11-21 16:30:31',44414,'/lander-1'),
(96011,'2012-11-21 16:31:19',44415,'/lander-1'),
(96012,'2012-11-21 16:31:24',44416,'/lander-1'),
(96013,'2012-11-21 16:31:56',44413,'/products'),
(96014,'2012-11-21 16:33:21',44417,'/lander-1'),
(96015,'2012-11-21 16:33:24',44413,'/the-original-mr-fuzzy'),
(96016,'2012-11-21 16:35:26',44418,'/lander-1'),
(96017,'2012-11-21 16:36:59',44419,'/lander-1'),
(96018,'2012-11-21 16:38:18',44420,'/lander-1'),
(96019,'2012-11-21 16:38:41',44421,'/lander-1'),
(96020,'2012-11-21 16:39:43',44418,'/products'),
(96021,'2012-11-21 16:41:42',44421,'/products'),
(96022,'2012-11-21 16:41:42',44422,'/lander-1'),
(96023,'2012-11-21 16:47:03',44423,'/lander-1'),
(96024,'2012-11-21 16:49:23',44424,'/lander-1'),
(96025,'2012-11-21 16:51:09',44423,'/products'),
(96026,'2012-11-21 16:52:15',44425,'/lander-1'),
(96027,'2012-11-21 16:52:21',44424,'/products'),
(96028,'2012-11-21 16:52:24',44426,'/lander-1'),
(96029,'2012-11-21 16:52:33',44427,'/lander-1'),
(96030,'2012-11-21 16:53:59',44428,'/lander-1'),
(96031,'2012-11-21 16:55:01',44423,'/the-original-mr-fuzzy'),
(96032,'2012-11-21 16:56:11',44426,'/products'),
(96033,'2012-11-21 16:57:44',44425,'/products'),
(96034,'2012-11-21 16:58:32',44428,'/products'),
(96035,'2012-11-21 17:02:39',44429,'/lander-1'),
(96036,'2012-11-21 17:03:23',44430,'/lander-1'),
(96037,'2012-11-21 17:04:58',44431,'/lander-1'),
(96038,'2012-11-21 17:05:06',44432,'/lander-1'),
(96039,'2012-11-21 17:05:13',44430,'/products'),
(96040,'2012-11-21 17:06:27',44433,'/home'),
(96041,'2012-11-21 17:07:53',44429,'/products'),
(96042,'2012-11-21 17:08:57',44432,'/products'),
(96043,'2012-11-21 17:09:03',44434,'/lander-1'),
(96044,'2012-11-21 17:09:16',44435,'/lander-1'),
(96045,'2012-11-21 17:09:19',44429,'/the-original-mr-fuzzy'),
(96046,'2012-11-21 17:09:47',44436,'/lander-1'),
(96047,'2012-11-21 17:10:51',44433,'/products'),
(96048,'2012-11-21 17:11:35',44434,'/products'),
(96049,'2012-11-21 17:12:06',44437,'/lander-1'),
(96050,'2012-11-21 17:13:05',44432,'/the-original-mr-fuzzy'),
(96051,'2012-11-21 17:13:12',44436,'/products'),
(96052,'2012-11-21 17:14:18',44438,'/home'),
(96053,'2012-11-21 17:15:12',44438,'/products'),
(96054,'2012-11-21 17:16:04',44436,'/the-original-mr-fuzzy'),
(96055,'2012-11-21 17:17:56',44439,'/lander-1'),
(96056,'2012-11-21 17:27:11',44440,'/lander-1'),
(96057,'2012-11-21 17:27:31',44441,'/lander-1'),
(96058,'2012-11-21 17:28:38',44441,'/products'),
(96059,'2012-11-21 17:30:55',44442,'/lander-1'),
(96060,'2012-11-21 17:34:11',44442,'/products'),
(96061,'2012-11-21 17:35:51',44442,'/the-original-mr-fuzzy'),
(96062,'2012-11-21 17:37:13',44443,'/lander-1'),
(96063,'2012-11-21 17:37:55',44443,'/products'),
(96064,'2012-11-21 17:39:59',44444,'/lander-1'),
(96065,'2012-11-21 17:40:49',44445,'/home'),
(96066,'2012-11-21 17:41:50',44443,'/the-original-mr-fuzzy'),
(96067,'2012-11-21 17:41:55',44446,'/lander-1'),
(96068,'2012-11-21 17:44:19',44443,'/cart'),
(96069,'2012-11-21 17:44:49',44443,'/shipping'),
(96070,'2012-11-21 17:45:29',44445,'/products'),
(96071,'2012-11-21 17:46:35',44445,'/the-original-mr-fuzzy'),
(96072,'2012-11-21 17:47:13',44447,'/lander-1'),
(96073,'2012-11-21 17:47:43',44443,'/billing-2'),
(96074,'2012-11-21 17:50:53',44443,'/thank-you-for-your-order'),
(96075,'2012-11-21 17:54:21',44448,'/lander-1'),
(96076,'2012-11-21 17:58:01',44449,'/lander-1'),
(96077,'2012-11-21 17:59:04',44449,'/products'),
(96078,'2012-11-21 18:00:16',44450,'/lander-1'),
(96079,'2012-11-21 18:01:11',44450,'/products'),
(96080,'2012-11-21 18:01:22',44449,'/the-original-mr-fuzzy'),
(96081,'2012-11-21 18:04:45',44450,'/the-original-mr-fuzzy'),
(96082,'2012-11-21 18:05:08',44451,'/lander-1'),
(96083,'2012-11-21 18:05:10',44449,'/cart'),
(96084,'2012-11-21 18:06:06',44452,'/lander-1'),
(96085,'2012-11-21 18:06:16',44449,'/shipping'),
(96086,'2012-11-21 18:07:26',44453,'/home'),
(96087,'2012-11-21 18:07:58',44449,'/billing-2'),
(96088,'2012-11-21 18:09:31',44454,'/lander-1'),
(96089,'2012-11-21 18:09:33',44455,'/lander-1'),
(96090,'2012-11-21 18:09:44',44449,'/thank-you-for-your-order'),
(96091,'2012-11-21 18:11:17',44456,'/lander-1'),
(96092,'2012-11-21 18:12:17',44457,'/lander-1'),
(96093,'2012-11-21 18:15:00',44458,'/lander-1'),
(96094,'2012-11-21 18:16:32',44458,'/products'),
(96095,'2012-11-21 18:22:11',44459,'/lander-1'),
(96096,'2012-11-21 18:34:11',44460,'/lander-1'),
(96097,'2012-11-21 18:35:55',44461,'/lander-1'),
(96098,'2012-11-21 18:36:15',44462,'/lander-1'),
(96099,'2012-11-21 18:36:57',44463,'/lander-1'),
(96100,'2012-11-21 18:37:48',44463,'/products'),
(96101,'2012-11-21 18:38:47',44464,'/lander-1'),
(96102,'2012-11-21 18:40:13',44465,'/home'),
(96103,'2012-11-21 18:40:37',44462,'/products'),
(96104,'2012-11-21 18:40:52',44464,'/products'),
(96105,'2012-11-21 18:42:09',44466,'/lander-1'),
(96106,'2012-11-21 18:42:28',44462,'/the-original-mr-fuzzy'),
(96107,'2012-11-21 18:44:30',44467,'/lander-1'),
(96108,'2012-11-21 18:46:19',44462,'/cart'),
(96109,'2012-11-21 18:47:48',44466,'/products'),
(96110,'2012-11-21 18:48:09',44467,'/products'),
(96111,'2012-11-21 18:48:25',44468,'/home'),
(96112,'2012-11-21 18:49:31',44468,'/products'),
(96113,'2012-11-21 18:49:58',44462,'/shipping'),
(96114,'2012-11-21 18:50:52',44467,'/the-original-mr-fuzzy'),
(96115,'2012-11-21 18:51:20',44469,'/lander-1'),
(96116,'2012-11-21 18:52:20',44462,'/billing-2'),
(96117,'2012-11-21 18:52:52',44468,'/the-original-mr-fuzzy'),
(96118,'2012-11-21 18:54:45',44469,'/products'),
(96119,'2012-11-21 18:56:43',44470,'/home'),
(96120,'2012-11-21 18:58:39',44469,'/the-original-mr-fuzzy'),
(96121,'2012-11-21 18:58:45',44471,'/lander-1'),
(96122,'2012-11-21 19:00:30',44470,'/products'),
(96123,'2012-11-21 19:00:55',44470,'/the-original-mr-fuzzy'),
(96124,'2012-11-21 19:04:13',44472,'/lander-1'),
(96125,'2012-11-21 19:06:01',44472,'/products'),
(96126,'2012-11-21 19:08:57',44473,'/lander-1'),
(96127,'2012-11-21 19:11:20',44473,'/products'),
(96128,'2012-11-21 19:14:02',44474,'/lander-1'),
(96129,'2012-11-21 19:14:42',44473,'/the-original-mr-fuzzy'),
(96130,'2012-11-21 19:14:51',44475,'/lander-1'),
(96131,'2012-11-21 19:15:06',44474,'/products'),
(96132,'2012-11-21 19:16:48',44475,'/products'),
(96133,'2012-11-21 19:17:11',44474,'/the-original-mr-fuzzy'),
(96134,'2012-11-21 19:18:12',44476,'/lander-1'),
(96135,'2012-11-21 19:18:43',44477,'/lander-1'),
(96136,'2012-11-21 19:20:57',44474,'/cart'),
(96137,'2012-11-21 19:21:06',44478,'/lander-1'),
(96138,'2012-11-21 19:21:18',44475,'/the-original-mr-fuzzy'),
(96139,'2012-11-21 19:21:57',44479,'/home'),
(96140,'2012-11-21 19:23:15',44476,'/products'),
(96141,'2012-11-21 19:24:33',44475,'/cart'),
(96142,'2012-11-21 19:24:50',44474,'/shipping'),
(96143,'2012-11-21 19:25:06',44478,'/products'),
(96144,'2012-11-21 19:25:25',44474,'/billing'),
(96145,'2012-11-21 19:25:33',44475,'/shipping'),
(96146,'2012-11-21 19:27:26',44480,'/home'),
(96147,'2012-11-21 19:27:49',44478,'/the-original-mr-fuzzy'),
(96148,'2012-11-21 19:28:33',44481,'/lander-1'),
(96149,'2012-11-21 19:29:08',44480,'/products'),
(96150,'2012-11-21 19:31:13',44474,'/thank-you-for-your-order'),
(96151,'2012-11-21 19:31:17',44482,'/lander-1'),
(96152,'2012-11-21 19:31:17',44483,'/lander-1'),
(96153,'2012-11-21 19:33:39',44482,'/products'),
(96154,'2012-11-21 19:35:20',44483,'/products'),
(96155,'2012-11-21 19:37:42',44484,'/lander-1'),
(96156,'2012-11-21 19:37:53',44482,'/the-original-mr-fuzzy'),
(96157,'2012-11-21 19:39:18',44483,'/the-original-mr-fuzzy'),
(96158,'2012-11-21 19:40:11',44483,'/cart'),
(96159,'2012-11-21 19:44:14',44485,'/lander-1'),
(96160,'2012-11-21 19:45:50',44485,'/products'),
(96161,'2012-11-21 19:48:18',44485,'/the-original-mr-fuzzy'),
(96162,'2012-11-21 19:49:48',44485,'/cart'),
(96163,'2012-11-21 19:50:30',44486,'/home'),
(96164,'2012-11-21 19:50:34',44487,'/lander-1'),
(96165,'2012-11-21 19:50:46',44488,'/lander-1'),
(96166,'2012-11-21 19:53:31',44485,'/shipping'),
(96167,'2012-11-21 19:54:22',44489,'/lander-1'),
(96168,'2012-11-21 19:54:48',44485,'/billing-2'),
(96169,'2012-11-21 19:55:13',44490,'/lander-1'),
(96170,'2012-11-21 19:57:20',44491,'/lander-1'),
(96171,'2012-11-21 19:58:35',44485,'/thank-you-for-your-order'),
(96172,'2012-11-21 20:02:28',44491,'/products'),
(96173,'2012-11-21 20:07:03',44491,'/the-original-mr-fuzzy'),
(96174,'2012-11-21 20:13:28',44492,'/lander-1'),
(96175,'2012-11-21 20:14:35',44492,'/products'),
(96176,'2012-11-21 20:16:36',44492,'/the-original-mr-fuzzy'),
(96177,'2012-11-21 20:17:26',44492,'/cart'),
(96178,'2012-11-21 20:18:20',44492,'/shipping'),
(96179,'2012-11-21 20:18:21',44493,'/lander-1'),
(96180,'2012-11-21 20:19:47',44492,'/billing'),
(96181,'2012-11-21 20:21:23',44492,'/thank-you-for-your-order'),
(96182,'2012-11-21 20:28:21',44494,'/lander-1'),
(96183,'2012-11-21 20:28:22',44495,'/lander-1'),
(96184,'2012-11-21 20:31:00',44496,'/home'),
(96185,'2012-11-21 20:31:32',44495,'/products'),
(96186,'2012-11-21 20:32:07',44497,'/lander-1'),
(96187,'2012-11-21 20:32:23',44496,'/products'),
(96188,'2012-11-21 20:32:53',44496,'/the-original-mr-fuzzy'),
(96189,'2012-11-21 20:32:55',44494,'/products'),
(96190,'2012-11-21 20:33:19',44496,'/cart'),
(96191,'2012-11-21 20:33:23',44494,'/the-original-mr-fuzzy'),
(96192,'2012-11-21 20:36:14',44494,'/cart'),
(96193,'2012-11-21 20:36:56',44498,'/home'),
(96194,'2012-11-21 20:40:03',44494,'/shipping'),
(96195,'2012-11-21 20:42:44',44499,'/lander-1'),
(96196,'2012-11-21 20:43:07',44494,'/billing'),
(96197,'2012-11-21 20:46:04',44500,'/lander-1'),
(96198,'2012-11-21 20:50:37',44501,'/lander-1'),
(96199,'2012-11-21 20:51:12',44502,'/lander-1'),
(96200,'2012-11-21 20:51:22',44503,'/lander-1'),
(96201,'2012-11-21 20:53:23',44502,'/products'),
(96202,'2012-11-21 20:53:34',44504,'/lander-1'),
(96203,'2012-11-21 20:54:14',44502,'/the-original-mr-fuzzy'),
(96204,'2012-11-21 20:54:18',44505,'/lander-1'),
(96205,'2012-11-21 20:55:26',44506,'/home'),
(96206,'2012-11-21 20:55:43',44507,'/lander-1'),
(96207,'2012-11-21 20:57:35',44506,'/products'),
(96208,'2012-11-21 21:00:03',44506,'/the-original-mr-fuzzy'),
(96209,'2012-11-21 21:00:33',44506,'/cart'),
(96210,'2012-11-21 21:01:29',44507,'/products'),
(96211,'2012-11-21 21:02:15',44506,'/shipping'),
(96212,'2012-11-21 21:03:20',44508,'/lander-1'),
(96213,'2012-11-21 21:06:25',44509,'/lander-1'),
(96214,'2012-11-21 21:12:02',44510,'/lander-1'),
(96215,'2012-11-21 21:23:44',44511,'/lander-1'),
(96216,'2012-11-21 21:23:51',44512,'/lander-1'),
(96217,'2012-11-21 21:24:24',44511,'/products'),
(96218,'2012-11-21 21:27:02',44513,'/lander-1'),
(96219,'2012-11-21 21:27:25',44512,'/products'),
(96220,'2012-11-21 21:28:08',44512,'/the-original-mr-fuzzy'),
(96221,'2012-11-21 21:28:37',44514,'/lander-1'),
(96222,'2012-11-21 21:29:08',44514,'/products'),
(96223,'2012-11-21 21:29:29',44514,'/the-original-mr-fuzzy'),
(96224,'2012-11-21 21:41:37',44515,'/lander-1'),
(96225,'2012-11-21 21:43:27',44515,'/products'),
(96226,'2012-11-21 21:44:50',44516,'/lander-1'),
(96227,'2012-11-21 21:46:37',44517,'/lander-1'),
(96228,'2012-11-21 21:47:09',44516,'/products'),
(96229,'2012-11-21 21:47:11',44515,'/the-original-mr-fuzzy'),
(96230,'2012-11-21 21:50:04',44518,'/lander-1'),
(96231,'2012-11-21 21:51:18',44516,'/the-original-mr-fuzzy'),
(96232,'2012-11-21 21:52:06',44516,'/cart'),
(96233,'2012-11-21 22:03:08',44519,'/lander-1'),
(96234,'2012-11-21 22:11:56',44520,'/lander-1'),
(96235,'2012-11-21 22:17:03',44520,'/products'),
(96236,'2012-11-21 22:17:30',44520,'/the-original-mr-fuzzy'),
(96237,'2012-11-21 22:19:33',44520,'/cart'),
(96238,'2012-11-21 22:23:06',44521,'/lander-1'),
(96239,'2012-11-21 22:23:25',44520,'/shipping'),
(96240,'2012-11-21 22:24:40',44521,'/products'),
(96241,'2012-11-21 22:25:19',44520,'/billing-2'),
(96242,'2012-11-21 22:27:27',44521,'/the-original-mr-fuzzy'),
(96243,'2012-11-21 22:34:20',44522,'/lander-1'),
(96244,'2012-11-21 22:34:26',44523,'/home'),
(96245,'2012-11-21 22:38:41',44523,'/products'),
(96246,'2012-11-21 22:42:23',44524,'/lander-1'),
(96247,'2012-11-21 22:43:05',44525,'/lander-1'),
(96248,'2012-11-21 22:46:18',44525,'/products'),
(96249,'2012-11-21 22:47:27',44526,'/lander-1'),
(96250,'2012-11-21 22:49:48',44525,'/the-original-mr-fuzzy'),
(96251,'2012-11-21 22:53:34',44525,'/cart'),
(96252,'2012-11-21 22:56:44',44525,'/shipping'),
(96253,'2012-11-21 22:59:16',44527,'/lander-1'),
(96254,'2012-11-21 22:59:36',44525,'/billing-2'),
(96255,'2012-11-21 23:03:36',44527,'/products'),
(96256,'2012-11-21 23:03:47',44525,'/thank-you-for-your-order'),
(96257,'2012-11-21 23:07:33',44528,'/lander-1'),
(96258,'2012-11-21 23:16:07',44529,'/lander-1'),
(96259,'2012-11-21 23:16:40',44530,'/lander-1'),
(96260,'2012-11-21 23:28:35',44531,'/lander-1'),
(96261,'2012-11-21 23:29:44',44532,'/lander-1'),
(96262,'2012-11-21 23:31:11',44533,'/lander-1'),
(96263,'2012-11-21 23:32:17',44534,'/home'),
(96264,'2012-11-21 23:34:51',44533,'/products'),
(96265,'2012-11-21 23:37:15',44534,'/products'),
(96266,'2012-11-21 23:37:49',44535,'/lander-1'),
(96267,'2012-11-21 23:39:21',44533,'/the-original-mr-fuzzy'),
(96268,'2012-11-21 23:41:59',44535,'/products'),
(96269,'2012-11-21 23:44:52',44535,'/the-original-mr-fuzzy'),
(96270,'2012-11-21 23:46:21',44536,'/lander-1'),
(96271,'2012-11-21 23:47:00',44536,'/products'),
(96272,'2012-11-21 23:47:39',44536,'/the-original-mr-fuzzy'),
(96273,'2012-11-21 23:48:57',44536,'/cart'),
(96274,'2012-11-21 23:52:50',44536,'/shipping'),
(96275,'2012-11-21 23:55:17',44536,'/billing-2'),
(96276,'2012-11-21 23:56:37',44536,'/thank-you-for-your-order'),
(96277,'2012-11-22 00:11:12',44537,'/lander-1'),
(96278,'2012-11-22 00:13:11',44538,'/lander-1'),
(96279,'2012-11-22 00:15:56',44539,'/lander-1'),
(96280,'2012-11-22 00:26:12',44540,'/home'),
(96281,'2012-11-22 00:28:49',44540,'/products'),
(96282,'2012-11-22 00:30:25',44541,'/home'),
(96283,'2012-11-22 00:30:52',44541,'/products'),
(96284,'2012-11-22 00:31:18',44542,'/lander-1'),
(96285,'2012-11-22 00:31:34',44541,'/the-original-mr-fuzzy'),
(96286,'2012-11-22 00:32:03',44540,'/the-original-mr-fuzzy'),
(96287,'2012-11-22 00:33:36',44543,'/lander-1'),
(96288,'2012-11-22 00:33:42',44541,'/cart'),
(96289,'2012-11-22 00:34:40',44543,'/products'),
(96290,'2012-11-22 00:36:07',44541,'/shipping'),
(96291,'2012-11-22 00:37:02',44543,'/the-original-mr-fuzzy'),
(96292,'2012-11-22 00:42:45',44544,'/lander-1'),
(96293,'2012-11-22 00:48:08',44545,'/lander-1'),
(96294,'2012-11-22 00:53:54',44545,'/products'),
(96295,'2012-11-22 00:55:02',44546,'/home'),
(96296,'2012-11-22 00:55:17',44547,'/lander-1'),
(96297,'2012-11-22 00:55:27',44548,'/lander-1'),
(96298,'2012-11-22 00:57:33',44547,'/products'),
(96299,'2012-11-22 00:57:53',44547,'/the-original-mr-fuzzy'),
(96300,'2012-11-22 01:00:32',44547,'/cart'),
(96301,'2012-11-22 01:00:40',44546,'/products'),
(96302,'2012-11-22 01:01:19',44546,'/the-original-mr-fuzzy'),
(96303,'2012-11-22 01:04:13',44547,'/shipping'),
(96304,'2012-11-22 01:04:39',44547,'/billing'),
(96305,'2012-11-22 01:10:24',44547,'/thank-you-for-your-order'),
(96306,'2012-11-22 01:15:23',44549,'/lander-1'),
(96307,'2012-11-22 01:17:12',44550,'/lander-1'),
(96308,'2012-11-22 01:19:29',44549,'/products'),
(96309,'2012-11-22 01:19:31',44550,'/products'),
(96310,'2012-11-22 01:23:23',44549,'/the-original-mr-fuzzy'),
(96311,'2012-11-22 01:29:50',44551,'/lander-1'),
(96312,'2012-11-22 01:30:24',44552,'/home'),
(96313,'2012-11-22 01:31:45',44552,'/products'),
(96314,'2012-11-22 01:32:19',44552,'/the-original-mr-fuzzy'),
(96315,'2012-11-22 01:48:59',44553,'/lander-1'),
(96316,'2012-11-22 02:10:11',44554,'/home'),
(96317,'2012-11-22 02:12:23',44554,'/products'),
(96318,'2012-11-22 02:15:29',44555,'/lander-1'),
(96319,'2012-11-22 02:19:19',44555,'/products'),
(96320,'2012-11-22 02:23:49',44556,'/lander-1'),
(96321,'2012-11-22 02:27:50',44557,'/lander-1'),
(96322,'2012-11-22 02:28:44',44556,'/products'),
(96323,'2012-11-22 02:32:51',44556,'/the-original-mr-fuzzy'),
(96324,'2012-11-22 02:35:40',44556,'/cart'),
(96325,'2012-11-22 02:39:22',44556,'/shipping'),
(96326,'2012-11-22 02:56:11',44558,'/lander-1'),
(96327,'2012-11-22 02:57:16',44559,'/lander-1'),
(96328,'2012-11-22 03:02:37',44559,'/products'),
(96329,'2012-11-22 03:03:36',44560,'/lander-1'),
(96330,'2012-11-22 03:04:03',44561,'/lander-1'),
(96331,'2012-11-22 03:10:22',44562,'/lander-1'),
(96332,'2012-11-22 03:18:59',44563,'/lander-1'),
(96333,'2012-11-22 03:23:01',44564,'/lander-1'),
(96334,'2012-11-22 03:23:05',44565,'/lander-1'),
(96335,'2012-11-22 03:23:30',44564,'/products'),
(96336,'2012-11-22 03:23:54',44563,'/products'),
(96337,'2012-11-22 03:24:45',44564,'/the-original-mr-fuzzy'),
(96338,'2012-11-22 03:24:54',44563,'/the-original-mr-fuzzy'),
(96339,'2012-11-22 03:26:57',44563,'/cart'),
(96340,'2012-11-22 03:30:27',44563,'/shipping'),
(96341,'2012-11-22 03:50:43',44566,'/lander-1'),
(96342,'2012-11-22 03:51:51',44566,'/products'),
(96343,'2012-11-22 03:55:17',44567,'/lander-1'),
(96344,'2012-11-22 04:05:38',44568,'/lander-1'),
(96345,'2012-11-22 04:05:52',44569,'/lander-1'),
(96346,'2012-11-22 04:09:36',44570,'/home'),
(96347,'2012-11-22 04:10:09',44568,'/products'),
(96348,'2012-11-22 04:10:45',44570,'/products'),
(96349,'2012-11-22 04:12:42',44570,'/the-original-mr-fuzzy'),
(96350,'2012-11-22 04:13:06',44568,'/the-original-mr-fuzzy'),
(96351,'2012-11-22 04:14:31',44568,'/cart'),
(96352,'2012-11-22 04:17:01',44568,'/shipping'),
(96353,'2012-11-22 04:17:17',44571,'/home'),
(96354,'2012-11-22 04:22:20',44571,'/products'),
(96355,'2012-11-22 04:22:57',44571,'/the-original-mr-fuzzy'),
(96356,'2012-11-22 04:48:25',44572,'/lander-1'),
(96357,'2012-11-22 04:50:57',44573,'/lander-1'),
(96358,'2012-11-22 04:51:01',44574,'/lander-1'),
(96359,'2012-11-22 04:52:29',44572,'/products'),
(96360,'2012-11-22 04:53:54',44572,'/the-original-mr-fuzzy'),
(96361,'2012-11-22 04:54:31',44574,'/products'),
(96362,'2012-11-22 04:55:04',44574,'/the-original-mr-fuzzy'),
(96363,'2012-11-22 05:11:16',44575,'/lander-1'),
(96364,'2012-11-22 05:24:17',44576,'/lander-1'),
(96365,'2012-11-22 05:27:06',44576,'/products'),
(96366,'2012-11-22 05:27:18',44577,'/lander-1'),
(96367,'2012-11-22 05:29:48',44576,'/the-original-mr-fuzzy'),
(96368,'2012-11-22 05:30:16',44576,'/cart'),
(96369,'2012-11-22 05:32:02',44578,'/lander-1'),
(96370,'2012-11-22 05:44:29',44579,'/lander-1'),
(96371,'2012-11-22 05:47:43',44579,'/products'),
(96372,'2012-11-22 05:54:39',44580,'/lander-1'),
(96373,'2012-11-22 05:58:27',44580,'/products'),
(96374,'2012-11-22 06:01:13',44580,'/the-original-mr-fuzzy'),
(96375,'2012-11-22 06:02:09',44581,'/lander-1'),
(96376,'2012-11-22 06:09:22',44582,'/home'),
(96377,'2012-11-22 06:13:49',44582,'/products'),
(96378,'2012-11-22 06:14:52',44582,'/the-original-mr-fuzzy'),
(96379,'2012-11-22 06:20:31',44583,'/home'),
(96380,'2012-11-22 06:25:18',44583,'/products'),
(96381,'2012-11-22 06:26:26',44583,'/the-original-mr-fuzzy'),
(96382,'2012-11-22 06:27:47',44583,'/cart'),
(96383,'2012-11-22 06:29:28',44583,'/shipping'),
(96384,'2012-11-22 06:33:48',44584,'/lander-1'),
(96385,'2012-11-22 06:34:55',44584,'/products'),
(96386,'2012-11-22 06:37:10',44584,'/the-original-mr-fuzzy'),
(96387,'2012-11-22 06:37:29',44585,'/lander-1'),
(96388,'2012-11-22 06:38:15',44585,'/products'),
(96389,'2012-11-22 06:41:28',44585,'/the-original-mr-fuzzy'),
(96390,'2012-11-22 06:47:34',44586,'/lander-1'),
(96391,'2012-11-22 06:47:38',44587,'/lander-1'),
(96392,'2012-11-22 06:55:27',44588,'/lander-1'),
(96393,'2012-11-22 06:59:38',44588,'/products'),
(96394,'2012-11-22 07:01:54',44589,'/lander-1'),
(96395,'2012-11-22 07:02:34',44589,'/products'),
(96396,'2012-11-22 07:04:16',44588,'/the-original-mr-fuzzy'),
(96397,'2012-11-22 07:05:29',44590,'/lander-1'),
(96398,'2012-11-22 07:07:02',44589,'/the-original-mr-fuzzy'),
(96399,'2012-11-22 07:08:17',44589,'/cart'),
(96400,'2012-11-22 07:08:53',44589,'/shipping'),
(96401,'2012-11-22 07:12:07',44589,'/billing-2'),
(96402,'2012-11-22 07:16:31',44591,'/lander-1'),
(96403,'2012-11-22 07:17:17',44591,'/products'),
(96404,'2012-11-22 07:20:09',44592,'/lander-1'),
(96405,'2012-11-22 07:21:01',44591,'/the-original-mr-fuzzy'),
(96406,'2012-11-22 07:22:39',44593,'/lander-1'),
(96407,'2012-11-22 07:24:31',44593,'/products'),
(96408,'2012-11-22 07:41:24',44594,'/lander-1'),
(96409,'2012-11-22 07:42:00',44595,'/lander-1'),
(96410,'2012-11-22 07:44:34',44596,'/lander-1'),
(96411,'2012-11-22 07:46:13',44597,'/lander-1'),
(96412,'2012-11-22 07:47:10',44596,'/products'),
(96413,'2012-11-22 07:47:43',44595,'/products'),
(96414,'2012-11-22 07:47:48',44596,'/the-original-mr-fuzzy'),
(96415,'2012-11-22 07:51:19',44597,'/products'),
(96416,'2012-11-22 07:51:51',44597,'/the-original-mr-fuzzy'),
(96417,'2012-11-22 08:07:08',44598,'/lander-1'),
(96418,'2012-11-22 08:09:01',44598,'/products'),
(96419,'2012-11-22 08:09:20',44599,'/home'),
(96420,'2012-11-22 08:09:31',44598,'/the-original-mr-fuzzy'),
(96421,'2012-11-22 08:10:36',44600,'/lander-1'),
(96422,'2012-11-22 08:11:07',44599,'/products'),
(96423,'2012-11-22 08:11:19',44598,'/cart'),
(96424,'2012-11-22 08:11:45',44599,'/the-original-mr-fuzzy'),
(96425,'2012-11-22 08:12:56',44599,'/cart'),
(96426,'2012-11-22 08:13:35',44601,'/home'),
(96427,'2012-11-22 08:14:07',44599,'/shipping'),
(96428,'2012-11-22 08:14:26',44602,'/lander-1'),
(96429,'2012-11-22 08:16:32',44603,'/lander-1'),
(96430,'2012-11-22 08:16:34',44601,'/products'),
(96431,'2012-11-22 08:16:57',44599,'/billing'),
(96432,'2012-11-22 08:17:11',44604,'/lander-1'),
(96433,'2012-11-22 08:18:01',44601,'/the-original-mr-fuzzy'),
(96434,'2012-11-22 08:18:06',44602,'/products'),
(96435,'2012-11-22 08:18:46',44602,'/the-original-mr-fuzzy'),
(96436,'2012-11-22 08:22:36',44605,'/lander-1'),
(96437,'2012-11-22 08:25:10',44606,'/home'),
(96438,'2012-11-22 08:26:26',44605,'/products'),
(96439,'2012-11-22 08:29:21',44607,'/lander-1'),
(96440,'2012-11-22 08:29:36',44605,'/the-original-mr-fuzzy'),
(96441,'2012-11-22 08:31:31',44608,'/lander-1'),
(96442,'2012-11-22 08:32:40',44609,'/lander-1'),
(96443,'2012-11-22 08:33:21',44605,'/cart'),
(96444,'2012-11-22 08:34:02',44607,'/products'),
(96445,'2012-11-22 08:34:21',44607,'/the-original-mr-fuzzy'),
(96446,'2012-11-22 08:35:10',44608,'/products'),
(96447,'2012-11-22 08:35:52',44608,'/the-original-mr-fuzzy'),
(96448,'2012-11-22 08:38:12',44607,'/cart'),
(96449,'2012-11-22 08:41:57',44607,'/shipping'),
(96450,'2012-11-22 08:43:10',44607,'/billing-2'),
(96451,'2012-11-22 08:44:20',44610,'/lander-1'),
(96452,'2012-11-22 08:44:51',44611,'/lander-1'),
(96453,'2012-11-22 08:44:59',44612,'/lander-1'),
(96454,'2012-11-22 08:45:03',44610,'/products'),
(96455,'2012-11-22 08:45:42',44611,'/products'),
(96456,'2012-11-22 08:45:44',44613,'/lander-1'),
(96457,'2012-11-22 08:46:31',44614,'/lander-1'),
(96458,'2012-11-22 08:47:20',44610,'/the-original-mr-fuzzy'),
(96459,'2012-11-22 08:49:54',44615,'/home'),
(96460,'2012-11-22 08:51:16',44610,'/cart'),
(96461,'2012-11-22 08:51:49',44610,'/shipping'),
(96462,'2012-11-22 08:52:34',44615,'/products'),
(96463,'2012-11-22 08:54:54',44610,'/billing-2'),
(96464,'2012-11-22 08:57:14',44615,'/the-original-mr-fuzzy'),
(96465,'2012-11-22 08:59:51',44610,'/thank-you-for-your-order'),
(96466,'2012-11-22 09:02:53',44616,'/lander-1'),
(96467,'2012-11-22 09:08:23',44616,'/products'),
(96468,'2012-11-22 09:08:54',44617,'/lander-1'),
(96469,'2012-11-22 09:09:04',44618,'/lander-1'),
(96470,'2012-11-22 09:11:21',44616,'/the-original-mr-fuzzy'),
(96471,'2012-11-22 09:11:39',44619,'/lander-1'),
(96472,'2012-11-22 09:13:19',44619,'/products'),
(96473,'2012-11-22 09:14:22',44617,'/products'),
(96474,'2012-11-22 09:14:42',44618,'/products'),
(96475,'2012-11-22 09:14:57',44617,'/the-original-mr-fuzzy'),
(96476,'2012-11-22 09:15:25',44616,'/cart'),
(96477,'2012-11-22 09:15:33',44619,'/the-original-mr-fuzzy'),
(96478,'2012-11-22 09:17:19',44618,'/the-original-mr-fuzzy'),
(96479,'2012-11-22 09:17:22',44616,'/shipping'),
(96480,'2012-11-22 09:17:43',44620,'/lander-1'),
(96481,'2012-11-22 09:19:29',44621,'/lander-1'),
(96482,'2012-11-22 09:20:01',44622,'/lander-1'),
(96483,'2012-11-22 09:20:10',44620,'/products'),
(96484,'2012-11-22 09:21:20',44621,'/products'),
(96485,'2012-11-22 09:23:16',44620,'/the-original-mr-fuzzy'),
(96486,'2012-11-22 09:24:03',44620,'/cart'),
(96487,'2012-11-22 09:24:36',44620,'/shipping'),
(96488,'2012-11-22 09:25:21',44623,'/home'),
(96489,'2012-11-22 09:25:53',44624,'/lander-1'),
(96490,'2012-11-22 09:27:18',44620,'/billing-2'),
(96491,'2012-11-22 09:29:26',44625,'/lander-1'),
(96492,'2012-11-22 09:30:36',44626,'/lander-1'),
(96493,'2012-11-22 09:32:54',44625,'/products'),
(96494,'2012-11-22 09:34:51',44627,'/lander-1'),
(96495,'2012-11-22 09:35:09',44628,'/lander-1'),
(96496,'2012-11-22 09:36:48',44629,'/lander-1'),
(96497,'2012-11-22 09:39:10',44630,'/lander-1'),
(96498,'2012-11-22 09:39:29',44627,'/products'),
(96499,'2012-11-22 09:42:22',44630,'/products'),
(96500,'2012-11-22 09:43:37',44627,'/the-original-mr-fuzzy'),
(96501,'2012-11-22 09:44:28',44631,'/lander-1'),
(96502,'2012-11-22 09:44:38',44630,'/the-original-mr-fuzzy'),
(96503,'2012-11-22 09:46:10',44632,'/lander-1'),
(96504,'2012-11-22 09:46:52',44630,'/cart'),
(96505,'2012-11-22 09:46:54',44631,'/products'),
(96506,'2012-11-22 09:49:03',44632,'/products'),
(96507,'2012-11-22 09:50:02',44631,'/the-original-mr-fuzzy'),
(96508,'2012-11-22 09:50:33',44633,'/lander-1'),
(96509,'2012-11-22 09:50:37',44630,'/shipping'),
(96510,'2012-11-22 09:51:36',44630,'/billing-2'),
(96511,'2012-11-22 09:52:51',44633,'/products'),
(96512,'2012-11-22 09:55:11',44634,'/lander-1'),
(96513,'2012-11-22 09:57:00',44633,'/the-original-mr-fuzzy'),
(96514,'2012-11-22 09:58:47',44634,'/products'),
(96515,'2012-11-22 10:00:47',44635,'/lander-1'),
(96516,'2012-11-22 10:01:31',44636,'/lander-1'),
(96517,'2012-11-22 10:03:30',44637,'/lander-1'),
(96518,'2012-11-22 10:03:51',44637,'/products'),
(96519,'2012-11-22 10:05:25',44638,'/lander-1'),
(96520,'2012-11-22 10:06:29',44636,'/products'),
(96521,'2012-11-22 10:09:02',44638,'/products'),
(96522,'2012-11-22 10:10:59',44639,'/lander-1'),
(96523,'2012-11-22 10:11:18',44638,'/the-original-mr-fuzzy'),
(96524,'2012-11-22 10:15:00',44640,'/lander-1'),
(96525,'2012-11-22 10:16:50',44641,'/lander-1'),
(96526,'2012-11-22 10:18:58',44640,'/products'),
(96527,'2012-11-22 10:19:47',44642,'/lander-1'),
(96528,'2012-11-22 10:20:46',44642,'/products'),
(96529,'2012-11-22 10:21:35',44643,'/lander-1'),
(96530,'2012-11-22 10:22:29',44644,'/home'),
(96531,'2012-11-22 10:23:49',44642,'/the-original-mr-fuzzy'),
(96532,'2012-11-22 10:23:57',44645,'/lander-1'),
(96533,'2012-11-22 10:24:56',44642,'/cart'),
(96534,'2012-11-22 10:28:18',44644,'/products'),
(96535,'2012-11-22 10:28:19',44645,'/products'),
(96536,'2012-11-22 10:29:10',44645,'/the-original-mr-fuzzy'),
(96537,'2012-11-22 10:31:09',44646,'/lander-1'),
(96538,'2012-11-22 10:32:07',44644,'/the-original-mr-fuzzy'),
(96539,'2012-11-22 10:40:41',44647,'/home'),
(96540,'2012-11-22 10:41:51',44648,'/lander-1'),
(96541,'2012-11-22 10:44:38',44647,'/products'),
(96542,'2012-11-22 10:45:22',44649,'/lander-1'),
(96543,'2012-11-22 10:46:24',44650,'/home'),
(96544,'2012-11-22 10:47:13',44651,'/lander-1'),
(96545,'2012-11-22 10:47:44',44652,'/lander-1'),
(96546,'2012-11-22 10:47:53',44653,'/lander-1'),
(96547,'2012-11-22 10:48:51',44654,'/lander-1'),
(96548,'2012-11-22 10:51:54',44653,'/products'),
(96549,'2012-11-22 10:52:02',44650,'/products'),
(96550,'2012-11-22 10:53:12',44655,'/lander-1'),
(96551,'2012-11-22 10:53:20',44656,'/lander-1'),
(96552,'2012-11-22 10:53:26',44650,'/the-original-mr-fuzzy'),
(96553,'2012-11-22 10:54:43',44657,'/lander-1'),
(96554,'2012-11-22 10:56:28',44658,'/home'),
(96555,'2012-11-22 10:56:42',44659,'/lander-1'),
(96556,'2012-11-22 10:56:57',44660,'/lander-1'),
(96557,'2012-11-22 10:58:03',44657,'/products'),
(96558,'2012-11-22 10:59:18',44658,'/products'),
(96559,'2012-11-22 10:59:44',44661,'/lander-1'),
(96560,'2012-11-22 11:01:10',44662,'/lander-1'),
(96561,'2012-11-22 11:01:45',44663,'/lander-1'),
(96562,'2012-11-22 11:02:12',44657,'/the-original-mr-fuzzy'),
(96563,'2012-11-22 11:02:24',44658,'/the-original-mr-fuzzy'),
(96564,'2012-11-22 11:03:04',44662,'/products'),
(96565,'2012-11-22 11:03:15',44664,'/home'),
(96566,'2012-11-22 11:03:58',44665,'/lander-1'),
(96567,'2012-11-22 11:04:53',44664,'/products'),
(96568,'2012-11-22 11:05:49',44662,'/the-original-mr-fuzzy'),
(96569,'2012-11-22 11:05:54',44666,'/home'),
(96570,'2012-11-22 11:06:39',44666,'/products'),
(96571,'2012-11-22 11:07:07',44665,'/products'),
(96572,'2012-11-22 11:07:57',44662,'/cart'),
(96573,'2012-11-22 11:10:11',44667,'/lander-1'),
(96574,'2012-11-22 11:10:25',44662,'/shipping'),
(96575,'2012-11-22 11:12:12',44668,'/home'),
(96576,'2012-11-22 11:12:45',44662,'/billing-2'),
(96577,'2012-11-22 11:12:53',44669,'/lander-1'),
(96578,'2012-11-22 11:13:50',44669,'/products'),
(96579,'2012-11-22 11:14:29',44668,'/products'),
(96580,'2012-11-22 11:14:32',44662,'/thank-you-for-your-order'),
(96581,'2012-11-22 11:17:31',44669,'/the-original-mr-fuzzy'),
(96582,'2012-11-22 11:18:41',44668,'/the-original-mr-fuzzy'),
(96583,'2012-11-22 11:20:47',44669,'/cart'),
(96584,'2012-11-22 11:21:32',44669,'/shipping'),
(96585,'2012-11-22 11:22:56',44670,'/lander-1'),
(96586,'2012-11-22 11:24:03',44669,'/billing'),
(96587,'2012-11-22 11:26:20',44671,'/lander-1'),
(96588,'2012-11-22 11:27:09',44672,'/home'),
(96589,'2012-11-22 11:29:50',44669,'/thank-you-for-your-order'),
(96590,'2012-11-22 11:30:38',44672,'/products'),
(96591,'2012-11-22 11:34:20',44673,'/home'),
(96592,'2012-11-22 11:34:31',44674,'/lander-1'),
(96593,'2012-11-22 11:35:59',44675,'/lander-1'),
(96594,'2012-11-22 11:40:56',44675,'/products'),
(96595,'2012-11-22 11:42:06',44675,'/the-original-mr-fuzzy'),
(96596,'2012-11-22 11:42:42',44676,'/lander-1'),
(96597,'2012-11-22 11:46:29',44677,'/home'),
(96598,'2012-11-22 11:47:01',44677,'/products'),
(96599,'2012-11-22 11:48:07',44678,'/lander-1'),
(96600,'2012-11-22 11:48:55',44679,'/lander-1'),
(96601,'2012-11-22 11:49:35',44679,'/products'),
(96602,'2012-11-22 11:50:21',44677,'/the-original-mr-fuzzy'),
(96603,'2012-11-22 11:52:42',44680,'/lander-1'),
(96604,'2012-11-22 11:53:40',44679,'/the-original-mr-fuzzy'),
(96605,'2012-11-22 11:55:38',44681,'/lander-1'),
(96606,'2012-11-22 11:55:51',44679,'/cart'),
(96607,'2012-11-22 11:57:32',44682,'/home'),
(96608,'2012-11-22 11:59:00',44679,'/shipping'),
(96609,'2012-11-22 12:00:56',44682,'/products'),
(96610,'2012-11-22 12:01:20',44679,'/billing'),
(96611,'2012-11-22 12:02:17',44682,'/the-original-mr-fuzzy'),
(96612,'2012-11-22 12:06:36',44679,'/thank-you-for-your-order'),
(96613,'2012-11-22 12:07:34',44683,'/lander-1'),
(96614,'2012-11-22 12:10:26',44684,'/home'),
(96615,'2012-11-22 12:12:31',44684,'/products'),
(96616,'2012-11-22 12:12:44',44685,'/lander-1'),
(96617,'2012-11-22 12:13:40',44686,'/lander-1'),
(96618,'2012-11-22 12:14:14',44685,'/products'),
(96619,'2012-11-22 12:14:36',44687,'/lander-1'),
(96620,'2012-11-22 12:14:52',44688,'/lander-1'),
(96621,'2012-11-22 12:15:34',44684,'/the-original-mr-fuzzy'),
(96622,'2012-11-22 12:16:23',44685,'/the-original-mr-fuzzy'),
(96623,'2012-11-22 12:17:15',44689,'/lander-1'),
(96624,'2012-11-22 12:17:29',44690,'/lander-1'),
(96625,'2012-11-22 12:18:23',44689,'/products'),
(96626,'2012-11-22 12:19:50',44687,'/products'),
(96627,'2012-11-22 12:20:13',44690,'/products'),
(96628,'2012-11-22 12:20:17',44688,'/products'),
(96629,'2012-11-22 12:20:42',44690,'/the-original-mr-fuzzy'),
(96630,'2012-11-22 12:20:49',44691,'/lander-1'),
(96631,'2012-11-22 12:21:11',44687,'/the-original-mr-fuzzy'),
(96632,'2012-11-22 12:21:33',44692,'/home'),
(96633,'2012-11-22 12:22:53',44689,'/the-original-mr-fuzzy'),
(96634,'2012-11-22 12:23:34',44689,'/cart'),
(96635,'2012-11-22 12:23:39',44693,'/lander-1'),
(96636,'2012-11-22 12:25:29',44694,'/lander-1'),
(96637,'2012-11-22 12:26:02',44689,'/shipping'),
(96638,'2012-11-22 12:26:53',44689,'/billing'),
(96639,'2012-11-22 12:27:45',44693,'/products'),
(96640,'2012-11-22 12:28:25',44694,'/products'),
(96641,'2012-11-22 12:29:50',44695,'/lander-1'),
(96642,'2012-11-22 12:30:22',44694,'/the-original-mr-fuzzy'),
(96643,'2012-11-22 12:31:01',44696,'/lander-1'),
(96644,'2012-11-22 12:34:06',44694,'/cart'),
(96645,'2012-11-22 12:34:31',44697,'/lander-1'),
(96646,'2012-11-22 12:34:32',44695,'/products'),
(96647,'2012-11-22 12:35:07',44689,'/thank-you-for-your-order'),
(96648,'2012-11-22 12:36:25',44698,'/lander-1'),
(96649,'2012-11-22 12:37:30',44699,'/lander-1'),
(96650,'2012-11-22 12:37:37',44698,'/products'),
(96651,'2012-11-22 12:38:08',44695,'/the-original-mr-fuzzy'),
(96652,'2012-11-22 12:39:47',44695,'/cart'),
(96653,'2012-11-22 12:42:34',44700,'/lander-1'),
(96654,'2012-11-22 12:43:19',44700,'/products'),
(96655,'2012-11-22 12:46:17',44701,'/lander-1'),
(96656,'2012-11-22 12:48:53',44701,'/products'),
(96657,'2012-11-22 12:49:50',44702,'/lander-1'),
(96658,'2012-11-22 12:51:47',44703,'/lander-1'),
(96659,'2012-11-22 12:55:27',44704,'/lander-1'),
(96660,'2012-11-22 12:57:32',44705,'/lander-1'),
(96661,'2012-11-22 12:58:02',44706,'/lander-1'),
(96662,'2012-11-22 12:59:42',44705,'/products'),
(96663,'2012-11-22 13:02:48',44705,'/the-original-mr-fuzzy'),
(96664,'2012-11-22 13:03:44',44707,'/lander-1'),
(96665,'2012-11-22 13:08:10',44708,'/lander-1'),
(96666,'2012-11-22 13:08:30',44709,'/lander-1'),
(96667,'2012-11-22 13:08:42',44710,'/home'),
(96668,'2012-11-22 13:10:04',44711,'/lander-1'),
(96669,'2012-11-22 13:12:31',44712,'/lander-1'),
(96670,'2012-11-22 13:12:35',44708,'/products'),
(96671,'2012-11-22 13:14:01',44711,'/products'),
(96672,'2012-11-22 13:16:31',44713,'/lander-1'),
(96673,'2012-11-22 13:17:02',44708,'/the-original-mr-fuzzy'),
(96674,'2012-11-22 13:17:50',44711,'/the-original-mr-fuzzy'),
(96675,'2012-11-22 13:18:20',44712,'/products'),
(96676,'2012-11-22 13:19:06',44713,'/products'),
(96677,'2012-11-22 13:19:27',44712,'/the-original-mr-fuzzy'),
(96678,'2012-11-22 13:20:23',44714,'/lander-1'),
(96679,'2012-11-22 13:21:19',44715,'/lander-1'),
(96680,'2012-11-22 13:21:25',44716,'/lander-1'),
(96681,'2012-11-22 13:23:11',44717,'/home'),
(96682,'2012-11-22 13:23:20',44712,'/cart'),
(96683,'2012-11-22 13:23:27',44718,'/lander-1'),
(96684,'2012-11-22 13:24:09',44719,'/lander-1'),
(96685,'2012-11-22 13:25:10',44716,'/products'),
(96686,'2012-11-22 13:25:39',44719,'/products'),
(96687,'2012-11-22 13:25:50',44712,'/shipping'),
(96688,'2012-11-22 13:26:29',44715,'/products'),
(96689,'2012-11-22 13:26:34',44720,'/home'),
(96690,'2012-11-22 13:27:08',44717,'/products'),
(96691,'2012-11-22 13:28:02',44720,'/products'),
(96692,'2012-11-22 13:28:13',44717,'/the-original-mr-fuzzy'),
(96693,'2012-11-22 13:28:36',44712,'/billing-2'),
(96694,'2012-11-22 13:29:11',44715,'/the-original-mr-fuzzy'),
(96695,'2012-11-22 13:29:40',44721,'/lander-1'),
(96696,'2012-11-22 13:29:50',44722,'/home'),
(96697,'2012-11-22 13:30:02',44723,'/lander-1'),
(96698,'2012-11-22 13:31:48',44724,'/lander-1'),
(96699,'2012-11-22 13:31:54',44717,'/cart'),
(96700,'2012-11-22 13:32:20',44715,'/cart'),
(96701,'2012-11-22 13:33:05',44717,'/shipping'),
(96702,'2012-11-22 13:34:24',44725,'/lander-1'),
(96703,'2012-11-22 13:34:39',44721,'/products'),
(96704,'2012-11-22 13:35:15',44717,'/billing-2'),
(96705,'2012-11-22 13:36:09',44721,'/the-original-mr-fuzzy'),
(96706,'2012-11-22 13:36:30',44726,'/lander-1'),
(96707,'2012-11-22 13:36:55',44727,'/lander-1'),
(96708,'2012-11-22 13:37:24',44721,'/cart'),
(96709,'2012-11-22 13:38:18',44727,'/products'),
(96710,'2012-11-22 13:39:03',44721,'/shipping'),
(96711,'2012-11-22 13:40:08',44727,'/the-original-mr-fuzzy'),
(96712,'2012-11-22 13:40:24',44726,'/products'),
(96713,'2012-11-22 13:41:17',44721,'/billing'),
(96714,'2012-11-22 13:42:13',44727,'/cart'),
(96715,'2012-11-22 13:43:02',44727,'/shipping'),
(96716,'2012-11-22 13:44:22',44726,'/the-original-mr-fuzzy'),
(96717,'2012-11-22 13:51:28',44728,'/lander-1'),
(96718,'2012-11-22 13:52:16',44728,'/products'),
(96719,'2012-11-22 13:53:43',44728,'/the-original-mr-fuzzy'),
(96720,'2012-11-22 13:54:29',44729,'/lander-1'),
(96721,'2012-11-22 13:56:08',44730,'/lander-1'),
(96722,'2012-11-22 13:57:58',44731,'/home'),
(96723,'2012-11-22 14:00:46',44730,'/products'),
(96724,'2012-11-22 14:02:12',44731,'/products'),
(96725,'2012-11-22 14:03:26',44732,'/lander-1'),
(96726,'2012-11-22 14:06:36',44732,'/products'),
(96727,'2012-11-22 14:08:07',44732,'/the-original-mr-fuzzy'),
(96728,'2012-11-22 14:11:36',44733,'/lander-1'),
(96729,'2012-11-22 14:12:30',44734,'/lander-1'),
(96730,'2012-11-22 14:12:51',44735,'/lander-1'),
(96731,'2012-11-22 14:13:07',44736,'/home'),
(96732,'2012-11-22 14:14:45',44737,'/home'),
(96733,'2012-11-22 14:14:52',44736,'/products'),
(96734,'2012-11-22 14:17:06',44738,'/lander-1'),
(96735,'2012-11-22 14:17:48',44739,'/lander-1'),
(96736,'2012-11-22 14:17:52',44736,'/the-original-mr-fuzzy'),
(96737,'2012-11-22 14:20:05',44738,'/products'),
(96738,'2012-11-22 14:20:28',44736,'/cart'),
(96739,'2012-11-22 14:21:25',44738,'/the-original-mr-fuzzy'),
(96740,'2012-11-22 14:22:51',44736,'/shipping'),
(96741,'2012-11-22 14:22:53',44740,'/lander-1'),
(96742,'2012-11-22 14:23:40',44741,'/lander-1'),
(96743,'2012-11-22 14:24:05',44738,'/cart'),
(96744,'2012-11-22 14:24:16',44736,'/billing'),
(96745,'2012-11-22 14:25:15',44742,'/lander-1'),
(96746,'2012-11-22 14:26:02',44738,'/shipping'),
(96747,'2012-11-22 14:26:38',44743,'/lander-1'),
(96748,'2012-11-22 14:27:04',44744,'/lander-1'),
(96749,'2012-11-22 14:28:09',44741,'/products'),
(96750,'2012-11-22 14:29:02',44738,'/billing'),
(96751,'2012-11-22 14:29:06',44745,'/lander-1'),
(96752,'2012-11-22 14:29:17',44746,'/home'),
(96753,'2012-11-22 14:29:58',44741,'/the-original-mr-fuzzy'),
(96754,'2012-11-22 14:32:13',44747,'/home'),
(96755,'2012-11-22 14:33:00',44748,'/lander-1'),
(96756,'2012-11-22 14:33:46',44749,'/lander-1'),
(96757,'2012-11-22 14:34:13',44746,'/products'),
(96758,'2012-11-22 14:34:37',44746,'/the-original-mr-fuzzy'),
(96759,'2012-11-22 14:34:38',44750,'/lander-1'),
(96760,'2012-11-22 14:36:06',44746,'/cart'),
(96761,'2012-11-22 14:36:18',44749,'/products'),
(96762,'2012-11-22 14:36:54',44751,'/lander-1'),
(96763,'2012-11-22 14:38:23',44746,'/shipping'),
(96764,'2012-11-22 14:38:43',44748,'/products'),
(96765,'2012-11-22 14:40:00',44746,'/billing-2'),
(96766,'2012-11-22 14:40:45',44752,'/lander-1'),
(96767,'2012-11-22 14:41:18',44746,'/thank-you-for-your-order'),
(96768,'2012-11-22 14:42:05',44753,'/lander-1'),
(96769,'2012-11-22 14:43:30',44754,'/lander-1'),
(96770,'2012-11-22 14:48:10',44755,'/lander-1'),
(96771,'2012-11-22 14:49:28',44756,'/lander-1'),
(96772,'2012-11-22 14:51:34',44757,'/lander-1'),
(96773,'2012-11-22 14:52:33',44758,'/lander-1'),
(96774,'2012-11-22 14:53:05',44758,'/products'),
(96775,'2012-11-22 14:55:00',44759,'/home'),
(96776,'2012-11-22 14:58:58',44759,'/products'),
(96777,'2012-11-22 15:02:23',44760,'/lander-1'),
(96778,'2012-11-22 15:05:42',44760,'/products'),
(96779,'2012-11-22 15:06:26',44760,'/the-original-mr-fuzzy'),
(96780,'2012-11-22 15:06:44',44761,'/lander-1'),
(96781,'2012-11-22 15:07:54',44762,'/lander-1'),
(96782,'2012-11-22 15:08:53',44763,'/lander-1'),
(96783,'2012-11-22 15:09:05',44762,'/products'),
(96784,'2012-11-22 15:16:47',44764,'/lander-1'),
(96785,'2012-11-22 15:17:40',44765,'/lander-1'),
(96786,'2012-11-22 15:18:51',44764,'/products'),
(96787,'2012-11-22 15:20:39',44766,'/lander-1'),
(96788,'2012-11-22 15:21:06',44764,'/the-original-mr-fuzzy'),
(96789,'2012-11-22 15:21:21',44767,'/lander-1'),
(96790,'2012-11-22 15:22:16',44768,'/home'),
(96791,'2012-11-22 15:22:39',44769,'/lander-1'),
(96792,'2012-11-22 15:22:54',44766,'/products'),
(96793,'2012-11-22 15:23:21',44770,'/lander-1'),
(96794,'2012-11-22 15:23:43',44764,'/cart'),
(96795,'2012-11-22 15:25:20',44764,'/shipping'),
(96796,'2012-11-22 15:25:36',44771,'/lander-1'),
(96797,'2012-11-22 15:26:46',44767,'/products'),
(96798,'2012-11-22 15:27:00',44764,'/billing-2'),
(96799,'2012-11-22 15:27:16',44766,'/the-original-mr-fuzzy'),
(96800,'2012-11-22 15:27:32',44769,'/products'),
(96801,'2012-11-22 15:28:12',44766,'/cart'),
(96802,'2012-11-22 15:28:22',44767,'/the-original-mr-fuzzy'),
(96803,'2012-11-22 15:29:07',44766,'/shipping'),
(96804,'2012-11-22 15:30:43',44772,'/lander-1'),
(96805,'2012-11-22 15:30:59',44769,'/the-original-mr-fuzzy'),
(96806,'2012-11-22 15:32:13',44773,'/lander-1'),
(96807,'2012-11-22 15:32:19',44766,'/billing-2'),
(96808,'2012-11-22 15:34:00',44773,'/products'),
(96809,'2012-11-22 15:36:54',44774,'/lander-1'),
(96810,'2012-11-22 15:37:22',44773,'/the-original-mr-fuzzy'),
(96811,'2012-11-22 15:38:56',44775,'/lander-1'),
(96812,'2012-11-22 15:39:03',44776,'/lander-1'),
(96813,'2012-11-22 15:39:23',44775,'/products'),
(96814,'2012-11-22 15:39:43',44774,'/products'),
(96815,'2012-11-22 15:39:55',44777,'/lander-1'),
(96816,'2012-11-22 15:41:06',44773,'/cart'),
(96817,'2012-11-22 15:41:15',44775,'/the-original-mr-fuzzy'),
(96818,'2012-11-22 15:41:25',44778,'/lander-1'),
(96819,'2012-11-22 15:41:32',44779,'/lander-1'),
(96820,'2012-11-22 15:41:33',44780,'/lander-1'),
(96821,'2012-11-22 15:42:14',44781,'/home'),
(96822,'2012-11-22 15:43:06',44779,'/products'),
(96823,'2012-11-22 15:44:03',44773,'/shipping'),
(96824,'2012-11-22 15:44:19',44782,'/lander-1'),
(96825,'2012-11-22 15:45:11',44779,'/the-original-mr-fuzzy'),
(96826,'2012-11-22 15:45:54',44773,'/billing-2'),
(96827,'2012-11-22 15:46:29',44778,'/products'),
(96828,'2012-11-22 15:47:06',44783,'/lander-1'),
(96829,'2012-11-22 15:47:45',44781,'/products'),
(96830,'2012-11-22 15:49:50',44778,'/the-original-mr-fuzzy'),
(96831,'2012-11-22 15:51:29',44784,'/lander-1'),
(96832,'2012-11-22 15:51:56',44785,'/home'),
(96833,'2012-11-22 15:52:15',44781,'/the-original-mr-fuzzy'),
(96834,'2012-11-22 15:53:47',44786,'/lander-1'),
(96835,'2012-11-22 15:54:21',44785,'/products'),
(96836,'2012-11-22 15:54:57',44787,'/lander-1'),
(96837,'2012-11-22 15:57:08',44785,'/the-original-mr-fuzzy'),
(96838,'2012-11-22 15:57:09',44788,'/lander-1'),
(96839,'2012-11-22 15:57:57',44785,'/cart'),
(96840,'2012-11-22 15:58:23',44787,'/products'),
(96841,'2012-11-22 15:58:54',44785,'/shipping'),
(96842,'2012-11-22 16:01:04',44789,'/home'),
(96843,'2012-11-22 16:01:11',44785,'/billing'),
(96844,'2012-11-22 16:02:59',44787,'/the-original-mr-fuzzy'),
(96845,'2012-11-22 16:03:18',44789,'/products'),
(96846,'2012-11-22 16:03:53',44790,'/home'),
(96847,'2012-11-22 16:04:10',44791,'/home'),
(96848,'2012-11-22 16:04:27',44789,'/the-original-mr-fuzzy'),
(96849,'2012-11-22 16:05:40',44790,'/products'),
(96850,'2012-11-22 16:06:09',44790,'/the-original-mr-fuzzy'),
(96851,'2012-11-22 16:06:24',44787,'/cart'),
(96852,'2012-11-22 16:06:39',44792,'/lander-1'),
(96853,'2012-11-22 16:09:06',44787,'/shipping'),
(96854,'2012-11-22 16:09:26',44793,'/lander-1'),
(96855,'2012-11-22 16:09:43',44792,'/products'),
(96856,'2012-11-22 16:16:37',44794,'/lander-1'),
(96857,'2012-11-22 16:17:33',44795,'/lander-1'),
(96858,'2012-11-22 16:18:12',44795,'/products'),
(96859,'2012-11-22 16:21:23',44795,'/the-original-mr-fuzzy'),
(96860,'2012-11-22 16:21:29',44796,'/lander-1'),
(96861,'2012-11-22 16:24:01',44797,'/lander-1'),
(96862,'2012-11-22 16:24:38',44795,'/cart'),
(96863,'2012-11-22 16:28:13',44798,'/lander-1'),
(96864,'2012-11-22 16:29:32',44799,'/lander-1'),
(96865,'2012-11-22 16:30:15',44800,'/lander-1'),
(96866,'2012-11-22 16:30:23',44798,'/products'),
(96867,'2012-11-22 16:31:20',44798,'/the-original-mr-fuzzy'),
(96868,'2012-11-22 16:32:15',44801,'/lander-1'),
(96869,'2012-11-22 16:33:20',44802,'/lander-1'),
(96870,'2012-11-22 16:34:21',44800,'/products'),
(96871,'2012-11-22 16:35:13',44803,'/home'),
(96872,'2012-11-22 16:36:05',44804,'/lander-1'),
(96873,'2012-11-22 16:36:21',44805,'/lander-1'),
(96874,'2012-11-22 16:36:45',44803,'/products'),
(96875,'2012-11-22 16:37:28',44806,'/lander-1'),
(96876,'2012-11-22 16:37:53',44807,'/lander-1'),
(96877,'2012-11-22 16:38:06',44800,'/the-original-mr-fuzzy'),
(96878,'2012-11-22 16:40:02',44800,'/cart'),
(96879,'2012-11-22 16:41:06',44808,'/lander-1'),
(96880,'2012-11-22 16:41:09',44805,'/products'),
(96881,'2012-11-22 16:41:20',44804,'/products'),
(96882,'2012-11-22 16:41:55',44805,'/the-original-mr-fuzzy'),
(96883,'2012-11-22 16:43:10',44800,'/shipping'),
(96884,'2012-11-22 16:43:47',44804,'/the-original-mr-fuzzy'),
(96885,'2012-11-22 16:45:45',44800,'/billing'),
(96886,'2012-11-22 16:50:37',44809,'/lander-1'),
(96887,'2012-11-22 16:51:07',44810,'/lander-1'),
(96888,'2012-11-22 16:51:22',44811,'/lander-1'),
(96889,'2012-11-22 16:52:49',44809,'/products'),
(96890,'2012-11-22 16:53:25',44809,'/the-original-mr-fuzzy'),
(96891,'2012-11-22 16:53:31',44812,'/home'),
(96892,'2012-11-22 16:54:22',44810,'/products'),
(96893,'2012-11-22 16:54:49',44810,'/the-original-mr-fuzzy'),
(96894,'2012-11-22 16:56:34',44809,'/cart'),
(96895,'2012-11-22 16:56:36',44813,'/home'),
(96896,'2012-11-22 16:56:38',44811,'/products'),
(96897,'2012-11-22 16:57:53',44814,'/lander-1'),
(96898,'2012-11-22 17:00:49',44815,'/lander-1'),
(96899,'2012-11-22 17:02:50',44816,'/lander-1'),
(96900,'2012-11-22 17:03:01',44814,'/products'),
(96901,'2012-11-22 17:07:39',44814,'/the-original-mr-fuzzy'),
(96902,'2012-11-22 17:07:45',44816,'/products'),
(96903,'2012-11-22 17:11:41',44816,'/the-original-mr-fuzzy'),
(96904,'2012-11-22 17:13:52',44817,'/lander-1'),
(96905,'2012-11-22 17:14:55',44818,'/lander-1'),
(96906,'2012-11-22 17:16:01',44818,'/products'),
(96907,'2012-11-22 17:16:14',44819,'/lander-1'),
(96908,'2012-11-22 17:17:19',44820,'/lander-1'),
(96909,'2012-11-22 17:17:46',44817,'/products'),
(96910,'2012-11-22 17:18:04',44818,'/the-original-mr-fuzzy'),
(96911,'2012-11-22 17:18:49',44817,'/the-original-mr-fuzzy'),
(96912,'2012-11-22 17:22:56',44820,'/products'),
(96913,'2012-11-22 17:23:44',44821,'/lander-1'),
(96914,'2012-11-22 17:24:34',44822,'/lander-1'),
(96915,'2012-11-22 17:25:19',44822,'/products'),
(96916,'2012-11-22 17:25:20',44823,'/lander-1'),
(96917,'2012-11-22 17:25:24',44820,'/the-original-mr-fuzzy'),
(96918,'2012-11-22 17:26:20',44824,'/lander-1'),
(96919,'2012-11-22 17:26:36',44825,'/lander-1'),
(96920,'2012-11-22 17:26:48',44822,'/the-original-mr-fuzzy'),
(96921,'2012-11-22 17:27:31',44824,'/products'),
(96922,'2012-11-22 17:27:40',44820,'/cart'),
(96923,'2012-11-22 17:29:23',44823,'/products'),
(96924,'2012-11-22 17:29:50',44826,'/lander-1'),
(96925,'2012-11-22 17:29:52',44825,'/products'),
(96926,'2012-11-22 17:30:01',44827,'/lander-1'),
(96927,'2012-11-22 17:31:42',44824,'/the-original-mr-fuzzy'),
(96928,'2012-11-22 17:32:51',44825,'/the-original-mr-fuzzy'),
(96929,'2012-11-22 17:33:36',44828,'/lander-1'),
(96930,'2012-11-22 17:34:20',44825,'/cart'),
(96931,'2012-11-22 17:36:27',44829,'/home'),
(96932,'2012-11-22 17:37:30',44829,'/products'),
(96933,'2012-11-22 17:38:01',44825,'/shipping'),
(96934,'2012-11-22 17:42:17',44830,'/lander-1'),
(96935,'2012-11-22 17:43:56',44831,'/lander-1'),
(96936,'2012-11-22 17:46:39',44832,'/home'),
(96937,'2012-11-22 17:51:04',44833,'/lander-1'),
(96938,'2012-11-22 17:52:07',44832,'/products'),
(96939,'2012-11-22 17:53:37',44834,'/lander-1'),
(96940,'2012-11-22 17:58:24',44834,'/products'),
(96941,'2012-11-22 18:00:32',44834,'/the-original-mr-fuzzy'),
(96942,'2012-11-22 18:01:01',44835,'/lander-1'),
(96943,'2012-11-22 18:02:35',44836,'/lander-1'),
(96944,'2012-11-22 18:03:23',44837,'/lander-1'),
(96945,'2012-11-22 18:04:11',44838,'/lander-1'),
(96946,'2012-11-22 18:04:19',44839,'/lander-1'),
(96947,'2012-11-22 18:05:48',44840,'/home'),
(96948,'2012-11-22 18:07:30',44841,'/home'),
(96949,'2012-11-22 18:08:31',44837,'/products'),
(96950,'2012-11-22 18:09:55',44838,'/products'),
(96951,'2012-11-22 18:09:58',44837,'/the-original-mr-fuzzy'),
(96952,'2012-11-22 18:10:31',44838,'/the-original-mr-fuzzy'),
(96953,'2012-11-22 18:13:46',44837,'/cart'),
(96954,'2012-11-22 18:23:12',44842,'/lander-1'),
(96955,'2012-11-22 18:26:36',44843,'/lander-1'),
(96956,'2012-11-22 18:27:03',44842,'/products'),
(96957,'2012-11-22 18:29:50',44842,'/the-original-mr-fuzzy'),
(96958,'2012-11-22 18:31:08',44843,'/products'),
(96959,'2012-11-22 18:31:47',44844,'/home'),
(96960,'2012-11-22 18:33:28',44845,'/lander-1'),
(96961,'2012-11-22 18:37:12',44844,'/products'),
(96962,'2012-11-22 18:38:15',44846,'/lander-1'),
(96963,'2012-11-22 18:40:18',44847,'/lander-1'),
(96964,'2012-11-22 18:42:08',44847,'/products'),
(96965,'2012-11-22 18:44:03',44848,'/lander-1'),
(96966,'2012-11-22 18:45:12',44847,'/the-original-mr-fuzzy'),
(96967,'2012-11-22 18:48:22',44847,'/cart'),
(96968,'2012-11-22 18:49:51',44847,'/shipping'),
(96969,'2012-11-22 18:50:15',44849,'/lander-1'),
(96970,'2012-11-22 18:52:42',44847,'/billing-2'),
(96971,'2012-11-22 18:57:13',44847,'/thank-you-for-your-order'),
(96972,'2012-11-22 19:04:46',44850,'/home'),
(96973,'2012-11-22 19:05:23',44851,'/lander-1'),
(96974,'2012-11-22 19:06:19',44852,'/lander-1'),
(96975,'2012-11-22 19:09:02',44853,'/lander-1'),
(96976,'2012-11-22 19:09:58',44852,'/products'),
(96977,'2012-11-22 19:12:16',44852,'/the-original-mr-fuzzy'),
(96978,'2012-11-22 19:13:16',44854,'/lander-1'),
(96979,'2012-11-22 19:14:17',44854,'/products'),
(96980,'2012-11-22 19:16:19',44852,'/cart'),
(96981,'2012-11-22 19:16:37',44855,'/lander-1'),
(96982,'2012-11-22 19:18:54',44856,'/lander-1'),
(96983,'2012-11-22 19:19:30',44852,'/shipping'),
(96984,'2012-11-22 19:27:07',44857,'/lander-1'),
(96985,'2012-11-22 19:27:55',44858,'/lander-1'),
(96986,'2012-11-22 19:29:01',44859,'/lander-1'),
(96987,'2012-11-22 19:29:37',44860,'/home'),
(96988,'2012-11-22 19:34:15',44861,'/lander-1'),
(96989,'2012-11-22 19:49:34',44862,'/home'),
(96990,'2012-11-22 19:49:46',44863,'/lander-1'),
(96991,'2012-11-22 19:52:44',44862,'/products'),
(96992,'2012-11-22 20:10:02',44864,'/lander-1'),
(96993,'2012-11-22 20:27:22',44865,'/home'),
(96994,'2012-11-22 20:33:54',44866,'/lander-1'),
(96995,'2012-11-22 20:35:13',44867,'/lander-1'),
(96996,'2012-11-22 20:36:42',44866,'/products'),
(96997,'2012-11-22 20:40:26',44868,'/lander-1'),
(96998,'2012-11-22 20:43:31',44869,'/lander-1'),
(96999,'2012-11-22 20:44:48',44870,'/lander-1'),
(97000,'2012-11-22 20:47:50',44871,'/home'),
(97001,'2012-11-22 20:48:44',44872,'/home'),
(97002,'2012-11-22 20:51:02',44872,'/products'),
(97003,'2012-11-22 20:52:58',44871,'/products'),
(97004,'2012-11-22 20:54:15',44872,'/the-original-mr-fuzzy'),
(97005,'2012-11-22 20:55:03',44871,'/the-original-mr-fuzzy'),
(97006,'2012-11-22 21:03:49',44873,'/lander-1'),
(97007,'2012-11-22 21:05:07',44874,'/lander-1'),
(97008,'2012-11-22 21:07:51',44875,'/home'),
(97009,'2012-11-22 21:09:26',44876,'/lander-1'),
(97010,'2012-11-22 21:10:53',44876,'/products'),
(97011,'2012-11-22 21:11:39',44876,'/the-original-mr-fuzzy'),
(97012,'2012-11-22 21:16:40',44877,'/lander-1'),
(97013,'2012-11-22 21:21:16',44878,'/lander-1'),
(97014,'2012-11-22 21:23:18',44879,'/lander-1'),
(97015,'2012-11-22 21:29:44',44880,'/lander-1'),
(97016,'2012-11-22 21:31:30',44881,'/lander-1'),
(97017,'2012-11-22 21:31:42',44882,'/lander-1'),
(97018,'2012-11-22 21:45:58',44883,'/lander-1'),
(97019,'2012-11-22 21:46:19',44884,'/lander-1'),
(97020,'2012-11-22 21:48:05',44883,'/products'),
(97021,'2012-11-22 21:48:32',44885,'/lander-1'),
(97022,'2012-11-22 21:50:38',44885,'/products'),
(97023,'2012-11-22 21:53:25',44885,'/the-original-mr-fuzzy'),
(97024,'2012-11-22 22:01:15',44886,'/lander-1'),
(97025,'2012-11-22 22:04:06',44887,'/lander-1'),
(97026,'2012-11-22 22:06:41',44887,'/products'),
(97027,'2012-11-22 22:09:14',44887,'/the-original-mr-fuzzy'),
(97028,'2012-11-22 22:10:38',44888,'/lander-1'),
(97029,'2012-11-22 22:11:10',44889,'/lander-1'),
(97030,'2012-11-22 22:12:17',44887,'/cart'),
(97031,'2012-11-22 22:12:43',44887,'/shipping'),
(97032,'2012-11-22 22:15:58',44887,'/billing-2'),
(97033,'2012-11-22 22:17:42',44890,'/lander-1'),
(97034,'2012-11-22 22:18:26',44887,'/thank-you-for-your-order'),
(97035,'2012-11-22 22:24:11',44891,'/lander-1'),
(97036,'2012-11-22 22:25:24',44892,'/lander-1'),
(97037,'2012-11-22 22:31:41',44893,'/lander-1'),
(97038,'2012-11-22 22:36:52',44893,'/products'),
(97039,'2012-11-22 22:40:58',44893,'/the-original-mr-fuzzy'),
(97040,'2012-11-22 22:43:44',44894,'/home'),
(97041,'2012-11-22 22:44:44',44894,'/products'),
(97042,'2012-11-22 22:47:52',44895,'/home'),
(97043,'2012-11-22 22:48:31',44894,'/the-original-mr-fuzzy'),
(97044,'2012-11-22 22:50:48',44896,'/home'),
(97045,'2012-11-22 22:51:13',44897,'/lander-1'),
(97046,'2012-11-22 22:51:22',44898,'/lander-1'),
(97047,'2012-11-22 22:52:13',44897,'/products'),
(97048,'2012-11-22 22:52:14',44896,'/products'),
(97049,'2012-11-22 22:52:16',44899,'/lander-1'),
(97050,'2012-11-22 22:53:15',44900,'/lander-1'),
(97051,'2012-11-22 22:55:40',44898,'/products'),
(97052,'2012-11-22 22:55:42',44901,'/lander-1'),
(97053,'2012-11-22 22:57:38',44898,'/the-original-mr-fuzzy'),
(97054,'2012-11-22 22:58:38',44900,'/products'),
(97055,'2012-11-22 23:01:15',44900,'/the-original-mr-fuzzy'),
(97056,'2012-11-22 23:01:22',44901,'/products'),
(97057,'2012-11-22 23:03:53',44901,'/the-original-mr-fuzzy'),
(97058,'2012-11-22 23:03:55',44900,'/cart'),
(97059,'2012-11-22 23:06:57',44900,'/shipping'),
(97060,'2012-11-22 23:08:28',44900,'/billing'),
(97061,'2012-11-22 23:08:46',44902,'/lander-1'),
(97062,'2012-11-22 23:10:00',44903,'/lander-1'),
(97063,'2012-11-22 23:11:45',44902,'/products'),
(97064,'2012-11-22 23:23:01',44904,'/lander-1'),
(97065,'2012-11-22 23:27:45',44904,'/products'),
(97066,'2012-11-22 23:28:46',44905,'/lander-1'),
(97067,'2012-11-22 23:29:16',44906,'/lander-1'),
(97068,'2012-11-22 23:30:16',44905,'/products'),
(97069,'2012-11-22 23:31:13',44907,'/lander-1'),
(97070,'2012-11-22 23:31:55',44908,'/lander-1'),
(97071,'2012-11-22 23:33:39',44909,'/home'),
(97072,'2012-11-22 23:34:37',44906,'/products'),
(97073,'2012-11-22 23:34:44',44905,'/the-original-mr-fuzzy'),
(97074,'2012-11-22 23:36:01',44910,'/home'),
(97075,'2012-11-22 23:36:56',44909,'/products'),
(97076,'2012-11-22 23:38:16',44909,'/the-original-mr-fuzzy'),
(97077,'2012-11-22 23:38:21',44910,'/products'),
(97078,'2012-11-22 23:40:11',44910,'/the-original-mr-fuzzy'),
(97079,'2012-11-22 23:41:11',44911,'/lander-1'),
(97080,'2012-11-22 23:43:56',44910,'/cart'),
(97081,'2012-11-22 23:46:43',44910,'/shipping'),
(97082,'2012-11-22 23:56:43',44912,'/lander-1'),
(97083,'2012-11-22 23:57:04',44913,'/lander-1'),
(97084,'2012-11-22 23:59:58',44914,'/lander-1'),
(97085,'2012-11-23 00:01:10',44915,'/lander-1'),
(97086,'2012-11-23 00:01:11',44916,'/lander-1'),
(97087,'2012-11-23 00:01:22',44917,'/lander-1'),
(97088,'2012-11-23 00:02:23',44913,'/products'),
(97089,'2012-11-23 00:02:54',44913,'/the-original-mr-fuzzy'),
(97090,'2012-11-23 00:03:06',44914,'/products'),
(97091,'2012-11-23 00:04:14',44918,'/lander-1'),
(97092,'2012-11-23 00:05:21',44919,'/lander-1'),
(97093,'2012-11-23 00:05:43',44916,'/products'),
(97094,'2012-11-23 00:05:50',44920,'/lander-1'),
(97095,'2012-11-23 00:05:53',44921,'/lander-1'),
(97096,'2012-11-23 00:05:55',44922,'/lander-1'),
(97097,'2012-11-23 00:06:58',44915,'/products'),
(97098,'2012-11-23 00:07:38',44923,'/lander-1'),
(97099,'2012-11-23 00:08:01',44920,'/products'),
(97100,'2012-11-23 00:09:23',44924,'/lander-1'),
(97101,'2012-11-23 00:09:27',44925,'/lander-1'),
(97102,'2012-11-23 00:09:29',44926,'/lander-1'),
(97103,'2012-11-23 00:09:30',44927,'/lander-1'),
(97104,'2012-11-23 00:09:32',44919,'/products'),
(97105,'2012-11-23 00:09:39',44928,'/lander-1'),
(97106,'2012-11-23 00:10:02',44929,'/lander-1'),
(97107,'2012-11-23 00:10:10',44930,'/lander-1'),
(97108,'2012-11-23 00:10:46',44919,'/the-original-mr-fuzzy'),
(97109,'2012-11-23 00:10:51',44931,'/home'),
(97110,'2012-11-23 00:11:31',44932,'/lander-1'),
(97111,'2012-11-23 00:11:36',44933,'/lander-1'),
(97112,'2012-11-23 00:12:02',44934,'/lander-1'),
(97113,'2012-11-23 00:12:05',44935,'/home'),
(97114,'2012-11-23 00:12:32',44935,'/products'),
(97115,'2012-11-23 00:12:37',44936,'/lander-1'),
(97116,'2012-11-23 00:13:24',44935,'/the-original-mr-fuzzy'),
(97117,'2012-11-23 00:13:36',44937,'/lander-1'),
(97118,'2012-11-23 00:13:39',44933,'/products'),
(97119,'2012-11-23 00:13:49',44919,'/cart'),
(97120,'2012-11-23 00:14:10',44931,'/products'),
(97121,'2012-11-23 00:14:10',44932,'/products'),
(97122,'2012-11-23 00:14:27',44932,'/the-original-mr-fuzzy'),
(97123,'2012-11-23 00:14:30',44935,'/cart'),
(97124,'2012-11-23 00:14:41',44919,'/shipping'),
(97125,'2012-11-23 00:14:43',44938,'/lander-1'),
(97126,'2012-11-23 00:14:56',44933,'/the-original-mr-fuzzy'),
(97127,'2012-11-23 00:15:05',44939,'/lander-1'),
(97128,'2012-11-23 00:15:53',44940,'/lander-1'),
(97129,'2012-11-23 00:16:06',44938,'/products'),
(97130,'2012-11-23 00:16:22',44938,'/the-original-mr-fuzzy'),
(97131,'2012-11-23 00:16:27',44941,'/lander-1'),
(97132,'2012-11-23 00:16:31',44942,'/lander-1'),
(97133,'2012-11-23 00:17:12',44943,'/lander-1'),
(97134,'2012-11-23 00:17:21',44935,'/shipping'),
(97135,'2012-11-23 00:17:32',44937,'/products'),
(97136,'2012-11-23 00:17:34',44942,'/products'),
(97137,'2012-11-23 00:17:34',44943,'/products'),
(97138,'2012-11-23 00:17:45',44935,'/billing-2'),
(97139,'2012-11-23 00:17:52',44944,'/lander-1'),
(97140,'2012-11-23 00:18:00',44938,'/cart'),
(97141,'2012-11-23 00:18:26',44945,'/lander-1'),
(97142,'2012-11-23 00:18:33',44931,'/the-original-mr-fuzzy'),
(97143,'2012-11-23 00:18:34',44938,'/shipping'),
(97144,'2012-11-23 00:19:34',44941,'/products'),
(97145,'2012-11-23 00:19:40',44946,'/lander-1'),
(97146,'2012-11-23 00:19:44',44947,'/lander-1'),
(97147,'2012-11-23 00:20:15',44947,'/products'),
(97148,'2012-11-23 00:20:17',44948,'/lander-1'),
(97149,'2012-11-23 00:20:28',44946,'/products'),
(97150,'2012-11-23 00:20:45',44949,'/lander-1'),
(97151,'2012-11-23 00:20:59',44948,'/products'),
(97152,'2012-11-23 00:21:14',44935,'/thank-you-for-your-order'),
(97153,'2012-11-23 00:21:33',44938,'/billing-2'),
(97154,'2012-11-23 00:21:49',44948,'/the-original-mr-fuzzy'),
(97155,'2012-11-23 00:22:09',44931,'/cart'),
(97156,'2012-11-23 00:23:06',44944,'/products'),
(97157,'2012-11-23 00:23:36',44950,'/lander-1'),
(97158,'2012-11-23 00:24:42',44951,'/lander-1'),
(97159,'2012-11-23 00:24:44',44949,'/products'),
(97160,'2012-11-23 00:24:51',44947,'/the-original-mr-fuzzy'),
(97161,'2012-11-23 00:25:01',44952,'/lander-1'),
(97162,'2012-11-23 00:25:49',44953,'/lander-1'),
(97163,'2012-11-23 00:26:00',44944,'/the-original-mr-fuzzy'),
(97164,'2012-11-23 00:26:45',44944,'/cart'),
(97165,'2012-11-23 00:26:45',44954,'/lander-1'),
(97166,'2012-11-23 00:26:56',44947,'/cart'),
(97167,'2012-11-23 00:27:48',44950,'/products'),
(97168,'2012-11-23 00:27:48',44955,'/lander-1'),
(97169,'2012-11-23 00:27:52',44944,'/shipping'),
(97170,'2012-11-23 00:28:27',44956,'/lander-1'),
(97171,'2012-11-23 00:28:37',44957,'/lander-1'),
(97172,'2012-11-23 00:29:28',44958,'/lander-1'),
(97173,'2012-11-23 00:29:33',44944,'/billing-2'),
(97174,'2012-11-23 00:29:35',44959,'/lander-1'),
(97175,'2012-11-23 00:29:54',44951,'/products'),
(97176,'2012-11-23 00:30:07',44957,'/products'),
(97177,'2012-11-23 00:30:30',44947,'/shipping'),
(97178,'2012-11-23 00:30:46',44951,'/the-original-mr-fuzzy'),
(97179,'2012-11-23 00:31:03',44960,'/lander-1'),
(97180,'2012-11-23 00:31:11',44950,'/the-original-mr-fuzzy'),
(97181,'2012-11-23 00:31:38',44950,'/cart'),
(97182,'2012-11-23 00:33:48',44944,'/thank-you-for-your-order'),
(97183,'2012-11-23 00:33:49',44956,'/products'),
(97184,'2012-11-23 00:34:35',44958,'/products'),
(97185,'2012-11-23 00:34:35',44961,'/lander-1'),
(97186,'2012-11-23 00:34:53',44962,'/lander-1'),
(97187,'2012-11-23 00:34:59',44950,'/shipping'),
(97188,'2012-11-23 00:36:36',44956,'/the-original-mr-fuzzy'),
(97189,'2012-11-23 00:36:51',44958,'/the-original-mr-fuzzy'),
(97190,'2012-11-23 00:37:02',44950,'/billing'),
(97191,'2012-11-23 00:39:00',44962,'/products'),
(97192,'2012-11-23 00:39:02',44963,'/lander-1'),
(97193,'2012-11-23 00:41:40',44962,'/the-original-mr-fuzzy'),
(97194,'2012-11-23 00:42:07',44964,'/lander-1'),
(97195,'2012-11-23 00:42:30',44965,'/lander-1'),
(97196,'2012-11-23 00:43:00',44964,'/products'),
(97197,'2012-11-23 00:43:06',44966,'/lander-1'),
(97198,'2012-11-23 00:43:37',44966,'/products'),
(97199,'2012-11-23 00:43:38',44967,'/lander-1'),
(97200,'2012-11-23 00:43:44',44968,'/lander-1'),
(97201,'2012-11-23 00:44:18',44950,'/thank-you-for-your-order'),
(97202,'2012-11-23 00:44:39',44963,'/products'),
(97203,'2012-11-23 00:45:00',44966,'/the-original-mr-fuzzy'),
(97204,'2012-11-23 00:45:12',44969,'/lander-1'),
(97205,'2012-11-23 00:45:35',44970,'/lander-1'),
(97206,'2012-11-23 00:45:36',44971,'/lander-1'),
(97207,'2012-11-23 00:45:48',44965,'/products'),
(97208,'2012-11-23 00:46:00',44972,'/lander-1'),
(97209,'2012-11-23 00:46:46',44973,'/lander-1'),
(97210,'2012-11-23 00:46:48',44974,'/lander-1'),
(97211,'2012-11-23 00:47:41',44968,'/products'),
(97212,'2012-11-23 00:47:44',44965,'/the-original-mr-fuzzy'),
(97213,'2012-11-23 00:47:53',44973,'/products'),
(97214,'2012-11-23 00:47:54',44966,'/cart'),
(97215,'2012-11-23 00:48:34',44968,'/the-original-mr-fuzzy'),
(97216,'2012-11-23 00:49:38',44975,'/lander-1'),
(97217,'2012-11-23 00:50:05',44966,'/shipping'),
(97218,'2012-11-23 00:50:19',44974,'/products'),
(97219,'2012-11-23 00:50:23',44976,'/lander-1'),
(97220,'2012-11-23 00:50:36',44975,'/products'),
(97221,'2012-11-23 00:50:40',44977,'/home'),
(97222,'2012-11-23 00:51:25',44978,'/lander-1'),
(97223,'2012-11-23 00:51:36',44979,'/lander-1'),
(97224,'2012-11-23 00:51:50',44974,'/the-original-mr-fuzzy'),
(97225,'2012-11-23 00:52:03',44966,'/billing'),
(97226,'2012-11-23 00:52:18',44973,'/the-original-mr-fuzzy'),
(97227,'2012-11-23 00:52:48',44977,'/products'),
(97228,'2012-11-23 00:52:53',44980,'/lander-1'),
(97229,'2012-11-23 00:53:23',44981,'/home'),
(97230,'2012-11-23 00:53:32',44975,'/the-original-mr-fuzzy'),
(97231,'2012-11-23 00:53:37',44982,'/lander-1'),
(97232,'2012-11-23 00:53:48',44977,'/the-original-mr-fuzzy'),
(97233,'2012-11-23 00:54:00',44966,'/thank-you-for-your-order'),
(97234,'2012-11-23 00:54:11',44983,'/lander-1'),
(97235,'2012-11-23 00:54:28',44984,'/lander-1'),
(97236,'2012-11-23 00:54:43',44985,'/lander-1'),
(97237,'2012-11-23 00:54:52',44986,'/lander-1'),
(97238,'2012-11-23 00:55:48',44987,'/lander-1'),
(97239,'2012-11-23 00:55:49',44988,'/lander-1'),
(97240,'2012-11-23 00:55:58',44989,'/home'),
(97241,'2012-11-23 00:55:59',44978,'/products'),
(97242,'2012-11-23 00:56:13',44976,'/products'),
(97243,'2012-11-23 00:56:20',44978,'/the-original-mr-fuzzy'),
(97244,'2012-11-23 00:57:16',44990,'/home'),
(97245,'2012-11-23 00:57:55',44984,'/products'),
(97246,'2012-11-23 00:57:56',44991,'/home'),
(97247,'2012-11-23 00:58:09',44978,'/cart'),
(97248,'2012-11-23 00:58:14',44992,'/lander-1'),
(97249,'2012-11-23 00:58:18',44993,'/lander-1'),
(97250,'2012-11-23 00:58:21',44982,'/products'),
(97251,'2012-11-23 00:58:39',44978,'/shipping'),
(97252,'2012-11-23 00:58:43',44994,'/lander-1'),
(97253,'2012-11-23 00:58:55',44995,'/lander-1'),
(97254,'2012-11-23 00:59:07',44978,'/billing'),
(97255,'2012-11-23 00:59:30',44991,'/products'),
(97256,'2012-11-23 00:59:35',44986,'/products'),
(97257,'2012-11-23 00:59:49',44996,'/lander-1'),
(97258,'2012-11-23 00:59:54',44991,'/the-original-mr-fuzzy'),
(97259,'2012-11-23 01:00:17',44997,'/lander-1'),
(97260,'2012-11-23 01:00:19',44995,'/products'),
(97261,'2012-11-23 01:00:24',44993,'/products'),
(97262,'2012-11-23 01:00:43',44998,'/lander-1'),
(97263,'2012-11-23 01:00:58',44989,'/products'),
(97264,'2012-11-23 01:01:05',44999,'/lander-1'),
(97265,'2012-11-23 01:01:17',44982,'/the-original-mr-fuzzy'),
(97266,'2012-11-23 01:01:49',44993,'/the-original-mr-fuzzy'),
(97267,'2012-11-23 01:05:05',45000,'/lander-1'),
(97268,'2012-11-23 01:05:07',45001,'/home'),
(97269,'2012-11-23 01:05:23',44993,'/cart'),
(97270,'2012-11-23 01:05:31',44989,'/the-original-mr-fuzzy'),
(97271,'2012-11-23 01:05:35',45002,'/lander-1'),
(97272,'2012-11-23 01:06:03',45003,'/lander-1'),
(97273,'2012-11-23 01:06:45',45004,'/lander-1'),
(97274,'2012-11-23 01:08:12',44993,'/shipping'),
(97275,'2012-11-23 01:10:01',45000,'/products'),
(97276,'2012-11-23 01:10:05',44993,'/billing-2'),
(97277,'2012-11-23 01:10:12',45001,'/products'),
(97278,'2012-11-23 01:10:30',45005,'/lander-1'),
(97279,'2012-11-23 01:10:39',45006,'/lander-1'),
(97280,'2012-11-23 01:10:58',45002,'/products'),
(97281,'2012-11-23 01:11:12',45000,'/the-original-mr-fuzzy'),
(97282,'2012-11-23 01:11:47',44993,'/thank-you-for-your-order'),
(97283,'2012-11-23 01:12:13',45000,'/cart'),
(97284,'2012-11-23 01:12:23',45002,'/the-original-mr-fuzzy'),
(97285,'2012-11-23 01:12:41',45007,'/lander-1'),
(97286,'2012-11-23 01:13:40',45000,'/shipping'),
(97287,'2012-11-23 01:13:40',45002,'/cart'),
(97288,'2012-11-23 01:14:50',45008,'/lander-1'),
(97289,'2012-11-23 01:15:04',45009,'/lander-1'),
(97290,'2012-11-23 01:15:19',45010,'/lander-1'),
(97291,'2012-11-23 01:15:23',45007,'/products'),
(97292,'2012-11-23 01:15:31',45000,'/billing-2'),
(97293,'2012-11-23 01:15:56',45011,'/lander-1'),
(97294,'2012-11-23 01:15:58',45012,'/lander-1'),
(97295,'2012-11-23 01:17:50',45013,'/lander-1'),
(97296,'2012-11-23 01:18:41',45007,'/the-original-mr-fuzzy'),
(97297,'2012-11-23 01:18:47',45014,'/lander-1'),
(97298,'2012-11-23 01:18:54',45015,'/lander-1'),
(97299,'2012-11-23 01:19:21',45016,'/lander-1'),
(97300,'2012-11-23 01:19:27',45011,'/products'),
(97301,'2012-11-23 01:19:42',45014,'/products'),
(97302,'2012-11-23 01:20:16',45017,'/lander-1'),
(97303,'2012-11-23 01:20:18',45008,'/products'),
(97304,'2012-11-23 01:20:20',45012,'/products'),
(97305,'2012-11-23 01:20:28',45013,'/products'),
(97306,'2012-11-23 01:20:59',45013,'/the-original-mr-fuzzy'),
(97307,'2012-11-23 01:21:29',45012,'/the-original-mr-fuzzy'),
(97308,'2012-11-23 01:22:07',45018,'/lander-1'),
(97309,'2012-11-23 01:22:30',45019,'/lander-1'),
(97310,'2012-11-23 01:23:27',45008,'/the-original-mr-fuzzy'),
(97311,'2012-11-23 01:23:31',45020,'/lander-1'),
(97312,'2012-11-23 01:24:09',45016,'/products'),
(97313,'2012-11-23 01:24:43',45012,'/cart'),
(97314,'2012-11-23 01:24:46',45019,'/products'),
(97315,'2012-11-23 01:25:02',45017,'/products'),
(97316,'2012-11-23 01:25:56',45021,'/lander-1'),
(97317,'2012-11-23 01:26:04',45020,'/products'),
(97318,'2012-11-23 01:26:18',45019,'/the-original-mr-fuzzy'),
(97319,'2012-11-23 01:26:25',45008,'/cart'),
(97320,'2012-11-23 01:26:29',45017,'/the-original-mr-fuzzy'),
(97321,'2012-11-23 01:26:45',45022,'/lander-1'),
(97322,'2012-11-23 01:26:48',45012,'/shipping'),
(97323,'2012-11-23 01:27:21',45023,'/lander-1'),
(97324,'2012-11-23 01:27:27',45016,'/the-original-mr-fuzzy'),
(97325,'2012-11-23 01:27:30',45024,'/lander-1'),
(97326,'2012-11-23 01:27:41',45021,'/products'),
(97327,'2012-11-23 01:29:06',45020,'/the-original-mr-fuzzy'),
(97328,'2012-11-23 01:29:07',45025,'/lander-1'),
(97329,'2012-11-23 01:29:12',45021,'/the-original-mr-fuzzy'),
(97330,'2012-11-23 01:29:31',45019,'/cart'),
(97331,'2012-11-23 01:30:07',45024,'/products'),
(97332,'2012-11-23 01:30:13',45026,'/lander-1'),
(97333,'2012-11-23 01:31:23',45020,'/cart'),
(97334,'2012-11-23 01:32:11',45027,'/lander-1'),
(97335,'2012-11-23 01:32:27',45028,'/lander-1'),
(97336,'2012-11-23 01:32:46',45024,'/the-original-mr-fuzzy'),
(97337,'2012-11-23 01:32:59',45027,'/products'),
(97338,'2012-11-23 01:33:30',45020,'/shipping'),
(97339,'2012-11-23 01:33:53',45020,'/billing'),
(97340,'2012-11-23 01:33:55',45028,'/products'),
(97341,'2012-11-23 01:34:08',45024,'/cart'),
(97342,'2012-11-23 01:34:35',45024,'/shipping'),
(97343,'2012-11-23 01:35:07',45029,'/lander-1'),
(97344,'2012-11-23 01:35:26',45030,'/lander-1'),
(97345,'2012-11-23 01:36:27',45024,'/billing'),
(97346,'2012-11-23 01:37:01',45027,'/the-original-mr-fuzzy'),
(97347,'2012-11-23 01:37:03',45028,'/the-original-mr-fuzzy'),
(97348,'2012-11-23 01:37:11',45031,'/lander-1'),
(97349,'2012-11-23 01:38:13',45032,'/lander-1'),
(97350,'2012-11-23 01:38:13',45033,'/lander-1'),
(97351,'2012-11-23 01:40:13',45027,'/cart'),
(97352,'2012-11-23 01:40:23',45034,'/home'),
(97353,'2012-11-23 01:40:43',45035,'/lander-1'),
(97354,'2012-11-23 01:40:43',45036,'/lander-1'),
(97355,'2012-11-23 01:41:30',45037,'/lander-1'),
(97356,'2012-11-23 01:41:54',45034,'/products'),
(97357,'2012-11-23 01:42:24',45038,'/lander-1'),
(97358,'2012-11-23 01:42:40',45031,'/products'),
(97359,'2012-11-23 01:42:54',45027,'/shipping'),
(97360,'2012-11-23 01:43:08',45039,'/lander-1'),
(97361,'2012-11-23 01:43:10',45040,'/lander-1'),
(97362,'2012-11-23 01:43:46',45041,'/lander-1'),
(97363,'2012-11-23 01:44:31',45042,'/lander-1'),
(97364,'2012-11-23 01:44:34',45043,'/lander-1'),
(97365,'2012-11-23 01:44:36',45039,'/products'),
(97366,'2012-11-23 01:44:52',45027,'/billing'),
(97367,'2012-11-23 01:45:10',45044,'/lander-1'),
(97368,'2012-11-23 01:45:38',45045,'/lander-1'),
(97369,'2012-11-23 01:46:00',45031,'/the-original-mr-fuzzy'),
(97370,'2012-11-23 01:46:19',45040,'/products'),
(97371,'2012-11-23 01:47:06',45037,'/products'),
(97372,'2012-11-23 01:47:20',45039,'/the-original-mr-fuzzy'),
(97373,'2012-11-23 01:47:33',45040,'/the-original-mr-fuzzy'),
(97374,'2012-11-23 01:47:46',45046,'/lander-1'),
(97375,'2012-11-23 01:48:19',45045,'/products'),
(97376,'2012-11-23 01:49:22',45047,'/lander-1'),
(97377,'2012-11-23 01:49:42',45037,'/the-original-mr-fuzzy'),
(97378,'2012-11-23 01:49:42',45048,'/home'),
(97379,'2012-11-23 01:49:58',45043,'/products'),
(97380,'2012-11-23 01:50:16',45037,'/cart'),
(97381,'2012-11-23 01:50:24',45045,'/the-original-mr-fuzzy'),
(97382,'2012-11-23 01:50:50',45049,'/lander-1'),
(97383,'2012-11-23 01:51:18',45037,'/shipping'),
(97384,'2012-11-23 01:51:18',45040,'/cart'),
(97385,'2012-11-23 01:51:51',45050,'/lander-1'),
(97386,'2012-11-23 01:52:03',45043,'/the-original-mr-fuzzy'),
(97387,'2012-11-23 01:52:21',45037,'/billing-2'),
(97388,'2012-11-23 01:52:27',45045,'/cart'),
(97389,'2012-11-23 01:52:32',45051,'/lander-1'),
(97390,'2012-11-23 01:52:48',45045,'/shipping'),
(97391,'2012-11-23 01:53:04',45047,'/products'),
(97392,'2012-11-23 01:53:22',45052,'/lander-1'),
(97393,'2012-11-23 01:54:04',45049,'/products'),
(97394,'2012-11-23 01:54:12',45053,'/lander-1'),
(97395,'2012-11-23 01:54:20',45054,'/lander-1'),
(97396,'2012-11-23 01:55:03',45055,'/lander-1'),
(97397,'2012-11-23 01:55:54',45056,'/lander-1'),
(97398,'2012-11-23 01:55:56',45050,'/products'),
(97399,'2012-11-23 01:56:00',45051,'/products'),
(97400,'2012-11-23 01:56:11',45037,'/thank-you-for-your-order'),
(97401,'2012-11-23 01:56:35',45055,'/products'),
(97402,'2012-11-23 01:56:57',45057,'/lander-1'),
(97403,'2012-11-23 01:56:58',45047,'/the-original-mr-fuzzy'),
(97404,'2012-11-23 01:57:31',45051,'/the-original-mr-fuzzy'),
(97405,'2012-11-23 01:57:43',45054,'/products'),
(97406,'2012-11-23 01:58:16',45049,'/the-original-mr-fuzzy'),
(97407,'2012-11-23 01:58:23',45051,'/cart'),
(97408,'2012-11-23 01:58:38',45057,'/products'),
(97409,'2012-11-23 01:59:11',45047,'/cart'),
(97410,'2012-11-23 01:59:28',45051,'/shipping'),
(97411,'2012-11-23 01:59:32',45058,'/lander-1'),
(97412,'2012-11-23 01:59:57',45054,'/the-original-mr-fuzzy'),
(97413,'2012-11-23 02:00:33',45057,'/the-original-mr-fuzzy'),
(97414,'2012-11-23 02:00:35',45050,'/the-original-mr-fuzzy'),
(97415,'2012-11-23 02:00:40',45059,'/lander-1'),
(97416,'2012-11-23 02:00:51',45054,'/cart'),
(97417,'2012-11-23 02:01:07',45047,'/shipping'),
(97418,'2012-11-23 02:01:21',45051,'/billing-2'),
(97419,'2012-11-23 02:01:49',45060,'/lander-1'),
(97420,'2012-11-23 02:01:57',45061,'/lander-1'),
(97421,'2012-11-23 02:01:57',45062,'/lander-1'),
(97422,'2012-11-23 02:02:04',45057,'/cart'),
(97423,'2012-11-23 02:02:14',45063,'/home'),
(97424,'2012-11-23 02:03:12',45058,'/products'),
(97425,'2012-11-23 02:03:26',45064,'/home'),
(97426,'2012-11-23 02:03:40',45065,'/lander-1'),
(97427,'2012-11-23 02:03:44',45054,'/shipping'),
(97428,'2012-11-23 02:04:00',45060,'/products'),
(97429,'2012-11-23 02:04:05',45064,'/products'),
(97430,'2012-11-23 02:04:24',45051,'/thank-you-for-your-order'),
(97431,'2012-11-23 02:04:50',45066,'/lander-1'),
(97432,'2012-11-23 02:05:44',45064,'/the-original-mr-fuzzy'),
(97433,'2012-11-23 02:05:51',45058,'/the-original-mr-fuzzy'),
(97434,'2012-11-23 02:06:41',45058,'/cart'),
(97435,'2012-11-23 02:06:45',45054,'/billing'),
(97436,'2012-11-23 02:06:51',45060,'/the-original-mr-fuzzy'),
(97437,'2012-11-23 02:07:52',45067,'/lander-1'),
(97438,'2012-11-23 02:08:06',45068,'/lander-1'),
(97439,'2012-11-23 02:08:57',45069,'/lander-1'),
(97440,'2012-11-23 02:09:18',45070,'/lander-1'),
(97441,'2012-11-23 02:09:39',45064,'/cart'),
(97442,'2012-11-23 02:09:41',45060,'/cart'),
(97443,'2012-11-23 02:10:21',45058,'/shipping'),
(97444,'2012-11-23 02:10:23',45068,'/products'),
(97445,'2012-11-23 02:10:49',45067,'/products'),
(97446,'2012-11-23 02:11:50',45071,'/lander-1'),
(97447,'2012-11-23 02:11:51',45060,'/shipping'),
(97448,'2012-11-23 02:12:43',45064,'/shipping'),
(97449,'2012-11-23 02:13:05',45064,'/billing-2'),
(97450,'2012-11-23 02:13:19',45072,'/lander-1'),
(97451,'2012-11-23 02:14:06',45070,'/products'),
(97452,'2012-11-23 02:14:16',45068,'/the-original-mr-fuzzy'),
(97453,'2012-11-23 02:14:30',45073,'/lander-1'),
(97454,'2012-11-23 02:14:33',45074,'/lander-1'),
(97455,'2012-11-23 02:14:48',45072,'/products'),
(97456,'2012-11-23 02:15:01',45070,'/the-original-mr-fuzzy'),
(97457,'2012-11-23 02:15:09',45075,'/lander-1'),
(97458,'2012-11-23 02:16:51',45076,'/lander-1'),
(97459,'2012-11-23 02:17:31',45073,'/products'),
(97460,'2012-11-23 02:19:04',45073,'/the-original-mr-fuzzy'),
(97461,'2012-11-23 02:19:34',45074,'/products'),
(97462,'2012-11-23 02:19:52',45074,'/the-original-mr-fuzzy'),
(97463,'2012-11-23 02:21:46',45077,'/home'),
(97464,'2012-11-23 02:22:17',45078,'/lander-1'),
(97465,'2012-11-23 02:22:28',45073,'/cart'),
(97466,'2012-11-23 02:22:36',45079,'/lander-1'),
(97467,'2012-11-23 02:23:49',45073,'/shipping'),
(97468,'2012-11-23 02:23:58',45079,'/products'),
(97469,'2012-11-23 02:24:25',45080,'/lander-1'),
(97470,'2012-11-23 02:24:56',45081,'/lander-1'),
(97471,'2012-11-23 02:25:02',45073,'/billing-2'),
(97472,'2012-11-23 02:25:02',45079,'/the-original-mr-fuzzy'),
(97473,'2012-11-23 02:26:50',45082,'/lander-1'),
(97474,'2012-11-23 02:27:26',45083,'/lander-1'),
(97475,'2012-11-23 02:27:33',45080,'/products'),
(97476,'2012-11-23 02:27:41',45084,'/lander-1'),
(97477,'2012-11-23 02:28:36',45085,'/home'),
(97478,'2012-11-23 02:29:00',45086,'/lander-1'),
(97479,'2012-11-23 02:29:12',45087,'/lander-1'),
(97480,'2012-11-23 02:29:28',45088,'/lander-1'),
(97481,'2012-11-23 02:29:31',45084,'/products'),
(97482,'2012-11-23 02:30:23',45089,'/lander-1'),
(97483,'2012-11-23 02:30:54',45087,'/products'),
(97484,'2012-11-23 02:31:07',45090,'/lander-1'),
(97485,'2012-11-23 02:31:30',45091,'/lander-1'),
(97486,'2012-11-23 02:32:58',45090,'/products'),
(97487,'2012-11-23 02:33:41',45084,'/the-original-mr-fuzzy'),
(97488,'2012-11-23 02:33:47',45085,'/products'),
(97489,'2012-11-23 02:34:30',45092,'/lander-1'),
(97490,'2012-11-23 02:34:54',45084,'/cart'),
(97491,'2012-11-23 02:35:09',45093,'/lander-1'),
(97492,'2012-11-23 02:35:41',45084,'/shipping'),
(97493,'2012-11-23 02:35:46',45094,'/lander-1'),
(97494,'2012-11-23 02:36:39',45095,'/lander-1'),
(97495,'2012-11-23 02:36:44',45092,'/products'),
(97496,'2012-11-23 02:36:48',45096,'/lander-1'),
(97497,'2012-11-23 02:37:11',45097,'/lander-1'),
(97498,'2012-11-23 02:37:12',45098,'/lander-1'),
(97499,'2012-11-23 02:38:31',45095,'/products'),
(97500,'2012-11-23 02:39:25',45099,'/home'),
(97501,'2012-11-23 02:39:43',45100,'/lander-1'),
(97502,'2012-11-23 02:40:01',45101,'/lander-1'),
(97503,'2012-11-23 02:40:50',45092,'/the-original-mr-fuzzy'),
(97504,'2012-11-23 02:41:53',45095,'/the-original-mr-fuzzy'),
(97505,'2012-11-23 02:42:23',45099,'/products'),
(97506,'2012-11-23 02:42:38',45102,'/lander-1'),
(97507,'2012-11-23 02:43:13',45103,'/lander-1'),
(97508,'2012-11-23 02:43:40',45104,'/lander-1'),
(97509,'2012-11-23 02:43:59',45105,'/lander-1'),
(97510,'2012-11-23 02:44:35',45095,'/cart'),
(97511,'2012-11-23 02:45:27',45104,'/products'),
(97512,'2012-11-23 02:46:38',45099,'/the-original-mr-fuzzy'),
(97513,'2012-11-23 02:47:25',45106,'/lander-1'),
(97514,'2012-11-23 02:47:33',45104,'/the-original-mr-fuzzy'),
(97515,'2012-11-23 02:47:44',45095,'/shipping'),
(97516,'2012-11-23 02:48:24',45107,'/lander-1'),
(97517,'2012-11-23 02:49:06',45106,'/products'),
(97518,'2012-11-23 02:49:26',45095,'/billing'),
(97519,'2012-11-23 02:49:43',45104,'/cart'),
(97520,'2012-11-23 02:51:02',45106,'/the-original-mr-fuzzy'),
(97521,'2012-11-23 02:51:59',45104,'/shipping'),
(97522,'2012-11-23 02:52:23',45108,'/lander-1'),
(97523,'2012-11-23 02:53:35',45109,'/lander-1'),
(97524,'2012-11-23 02:53:38',45104,'/billing'),
(97525,'2012-11-23 02:54:01',45095,'/thank-you-for-your-order'),
(97526,'2012-11-23 02:54:02',45110,'/lander-1'),
(97527,'2012-11-23 02:54:14',45111,'/lander-1'),
(97528,'2012-11-23 02:54:39',45112,'/home'),
(97529,'2012-11-23 02:55:17',45113,'/lander-1'),
(97530,'2012-11-23 02:55:37',45114,'/lander-1'),
(97531,'2012-11-23 02:55:50',45115,'/lander-1'),
(97532,'2012-11-23 02:56:18',45112,'/products'),
(97533,'2012-11-23 02:56:32',45111,'/products'),
(97534,'2012-11-23 02:56:47',45112,'/the-original-mr-fuzzy'),
(97535,'2012-11-23 02:56:57',45113,'/products'),
(97536,'2012-11-23 02:57:27',45108,'/products'),
(97537,'2012-11-23 02:57:56',45116,'/home'),
(97538,'2012-11-23 02:58:05',45117,'/lander-1'),
(97539,'2012-11-23 02:58:33',45118,'/lander-1'),
(97540,'2012-11-23 02:58:44',45119,'/lander-1'),
(97541,'2012-11-23 02:58:45',45113,'/the-original-mr-fuzzy'),
(97542,'2012-11-23 02:59:07',45120,'/lander-1'),
(97543,'2012-11-23 02:59:07',45121,'/lander-1'),
(97544,'2012-11-23 02:59:26',45122,'/lander-1'),
(97545,'2012-11-23 02:59:36',45111,'/the-original-mr-fuzzy'),
(97546,'2012-11-23 02:59:38',45123,'/lander-1'),
(97547,'2012-11-23 02:59:45',45113,'/cart'),
(97548,'2012-11-23 03:00:47',45118,'/products'),
(97549,'2012-11-23 03:00:50',45117,'/products'),
(97550,'2012-11-23 03:00:55',45124,'/lander-1'),
(97551,'2012-11-23 03:01:29',45124,'/products'),
(97552,'2012-11-23 03:01:38',45121,'/products'),
(97553,'2012-11-23 03:01:55',45111,'/cart'),
(97554,'2012-11-23 03:02:15',45122,'/products'),
(97555,'2012-11-23 03:02:33',45125,'/lander-1'),
(97556,'2012-11-23 03:02:46',45119,'/products'),
(97557,'2012-11-23 03:03:31',45111,'/shipping'),
(97558,'2012-11-23 03:03:45',45117,'/the-original-mr-fuzzy'),
(97559,'2012-11-23 03:04:05',45126,'/lander-1'),
(97560,'2012-11-23 03:05:15',45118,'/the-original-mr-fuzzy'),
(97561,'2012-11-23 03:05:20',45127,'/lander-1'),
(97562,'2012-11-23 03:05:23',45128,'/lander-1'),
(97563,'2012-11-23 03:06:00',45124,'/the-original-mr-fuzzy'),
(97564,'2012-11-23 03:06:31',45125,'/products'),
(97565,'2012-11-23 03:06:33',45118,'/cart'),
(97566,'2012-11-23 03:06:48',45122,'/the-original-mr-fuzzy'),
(97567,'2012-11-23 03:07:18',45119,'/the-original-mr-fuzzy'),
(97568,'2012-11-23 03:07:25',45118,'/shipping'),
(97569,'2012-11-23 03:08:37',45129,'/lander-1'),
(97570,'2012-11-23 03:09:17',45130,'/lander-1'),
(97571,'2012-11-23 03:09:28',45129,'/products'),
(97572,'2012-11-23 03:10:11',45118,'/billing'),
(97573,'2012-11-23 03:10:54',45131,'/lander-1'),
(97574,'2012-11-23 03:11:37',45118,'/thank-you-for-your-order'),
(97575,'2012-11-23 03:12:33',45130,'/products'),
(97576,'2012-11-23 03:13:16',45132,'/lander-1'),
(97577,'2012-11-23 03:13:44',45129,'/the-original-mr-fuzzy'),
(97578,'2012-11-23 03:14:06',45133,'/lander-1'),
(97579,'2012-11-23 03:14:40',45134,'/lander-1'),
(97580,'2012-11-23 03:15:40',45130,'/the-original-mr-fuzzy'),
(97581,'2012-11-23 03:17:20',45135,'/lander-1'),
(97582,'2012-11-23 03:18:12',45136,'/lander-1'),
(97583,'2012-11-23 03:19:24',45136,'/products'),
(97584,'2012-11-23 03:22:36',45137,'/lander-1'),
(97585,'2012-11-23 03:22:47',45138,'/lander-1'),
(97586,'2012-11-23 03:25:03',45139,'/lander-1'),
(97587,'2012-11-23 03:26:58',45140,'/lander-1'),
(97588,'2012-11-23 03:27:10',45141,'/lander-1'),
(97589,'2012-11-23 03:27:56',45142,'/lander-1'),
(97590,'2012-11-23 03:29:33',45143,'/lander-1'),
(97591,'2012-11-23 03:30:29',45144,'/lander-1'),
(97592,'2012-11-23 03:30:31',45140,'/products'),
(97593,'2012-11-23 03:32:36',45145,'/lander-1'),
(97594,'2012-11-23 03:33:04',45140,'/the-original-mr-fuzzy'),
(97595,'2012-11-23 03:33:42',45142,'/products'),
(97596,'2012-11-23 03:34:52',45146,'/lander-1'),
(97597,'2012-11-23 03:35:25',45147,'/lander-1'),
(97598,'2012-11-23 03:35:51',45148,'/lander-1'),
(97599,'2012-11-23 03:36:10',45140,'/cart'),
(97600,'2012-11-23 03:36:49',45142,'/the-original-mr-fuzzy'),
(97601,'2012-11-23 03:38:14',45147,'/products'),
(97602,'2012-11-23 03:38:24',45149,'/lander-1'),
(97603,'2012-11-23 03:39:52',45150,'/lander-1'),
(97604,'2012-11-23 03:40:39',45146,'/products'),
(97605,'2012-11-23 03:41:31',45147,'/the-original-mr-fuzzy'),
(97606,'2012-11-23 03:42:33',45151,'/lander-1'),
(97607,'2012-11-23 03:42:39',45152,'/lander-1'),
(97608,'2012-11-23 03:43:26',45149,'/products'),
(97609,'2012-11-23 03:43:32',45152,'/products'),
(97610,'2012-11-23 03:43:52',45153,'/lander-1'),
(97611,'2012-11-23 03:45:21',45154,'/lander-1'),
(97612,'2012-11-23 03:45:22',45147,'/cart'),
(97613,'2012-11-23 03:45:29',45152,'/the-original-mr-fuzzy'),
(97614,'2012-11-23 03:45:51',45149,'/the-original-mr-fuzzy'),
(97615,'2012-11-23 03:47:42',45152,'/cart'),
(97616,'2012-11-23 03:48:09',45147,'/shipping'),
(97617,'2012-11-23 03:49:07',45155,'/lander-1'),
(97618,'2012-11-23 03:49:31',45156,'/lander-1'),
(97619,'2012-11-23 03:49:48',45155,'/products'),
(97620,'2012-11-23 03:49:51',45157,'/lander-1'),
(97621,'2012-11-23 03:49:59',45158,'/lander-1'),
(97622,'2012-11-23 03:50:10',45159,'/home'),
(97623,'2012-11-23 03:50:29',45155,'/the-original-mr-fuzzy'),
(97624,'2012-11-23 03:50:52',45147,'/billing'),
(97625,'2012-11-23 03:51:07',45154,'/products'),
(97626,'2012-11-23 03:51:30',45152,'/shipping'),
(97627,'2012-11-23 03:51:50',45160,'/lander-1'),
(97628,'2012-11-23 03:53:21',45154,'/the-original-mr-fuzzy'),
(97629,'2012-11-23 03:53:21',45161,'/lander-1'),
(97630,'2012-11-23 03:53:27',45162,'/lander-1'),
(97631,'2012-11-23 03:53:32',45152,'/billing'),
(97632,'2012-11-23 03:53:36',45157,'/products'),
(97633,'2012-11-23 03:53:41',45155,'/cart'),
(97634,'2012-11-23 03:54:11',45155,'/shipping'),
(97635,'2012-11-23 03:54:12',45163,'/lander-1'),
(97636,'2012-11-23 03:55:46',45159,'/products'),
(97637,'2012-11-23 03:56:08',45154,'/cart'),
(97638,'2012-11-23 03:56:09',45155,'/billing'),
(97639,'2012-11-23 03:56:38',45159,'/the-original-mr-fuzzy'),
(97640,'2012-11-23 03:57:24',45160,'/products'),
(97641,'2012-11-23 03:58:45',45147,'/thank-you-for-your-order'),
(97642,'2012-11-23 03:59:18',45154,'/shipping'),
(97643,'2012-11-23 03:59:25',45160,'/the-original-mr-fuzzy'),
(97644,'2012-11-23 03:59:51',45163,'/products'),
(97645,'2012-11-23 04:00:00',45164,'/lander-1'),
(97646,'2012-11-23 04:00:15',45159,'/cart'),
(97647,'2012-11-23 04:00:59',45154,'/billing-2'),
(97648,'2012-11-23 04:02:09',45164,'/products'),
(97649,'2012-11-23 04:02:43',45163,'/the-original-mr-fuzzy'),
(97650,'2012-11-23 04:03:24',45165,'/lander-1'),
(97651,'2012-11-23 04:03:28',45163,'/cart'),
(97652,'2012-11-23 04:03:39',45159,'/shipping'),
(97653,'2012-11-23 04:03:42',45154,'/thank-you-for-your-order'),
(97654,'2012-11-23 04:03:46',45166,'/lander-1'),
(97655,'2012-11-23 04:04:08',45167,'/lander-1'),
(97656,'2012-11-23 04:05:11',45159,'/billing-2'),
(97657,'2012-11-23 04:05:44',45164,'/the-original-mr-fuzzy'),
(97658,'2012-11-23 04:06:04',45168,'/lander-1'),
(97659,'2012-11-23 04:06:20',45169,'/lander-1'),
(97660,'2012-11-23 04:06:30',45170,'/lander-1'),
(97661,'2012-11-23 04:07:42',45167,'/products'),
(97662,'2012-11-23 04:08:05',45171,'/lander-1'),
(97663,'2012-11-23 04:08:57',45172,'/lander-1'),
(97664,'2012-11-23 04:09:10',45164,'/cart'),
(97665,'2012-11-23 04:09:21',45173,'/lander-1'),
(97666,'2012-11-23 04:10:00',45164,'/shipping'),
(97667,'2012-11-23 04:11:07',45173,'/products'),
(97668,'2012-11-23 04:11:23',45168,'/products'),
(97669,'2012-11-23 04:11:26',45164,'/billing'),
(97670,'2012-11-23 04:11:42',45170,'/products'),
(97671,'2012-11-23 04:11:54',45174,'/lander-1'),
(97672,'2012-11-23 04:12:21',45167,'/the-original-mr-fuzzy'),
(97673,'2012-11-23 04:12:56',45175,'/lander-1'),
(97674,'2012-11-23 04:13:13',45176,'/lander-1'),
(97675,'2012-11-23 04:14:01',45176,'/products'),
(97676,'2012-11-23 04:14:14',45164,'/thank-you-for-your-order'),
(97677,'2012-11-23 04:14:52',45177,'/lander-1'),
(97678,'2012-11-23 04:15:06',45170,'/the-original-mr-fuzzy'),
(97679,'2012-11-23 04:15:52',45167,'/cart'),
(97680,'2012-11-23 04:17:31',45175,'/products'),
(97681,'2012-11-23 04:17:41',45176,'/the-original-mr-fuzzy'),
(97682,'2012-11-23 04:18:00',45178,'/lander-1'),
(97683,'2012-11-23 04:18:20',45170,'/cart'),
(97684,'2012-11-23 04:19:10',45170,'/shipping'),
(97685,'2012-11-23 04:19:10',45179,'/lander-1'),
(97686,'2012-11-23 04:19:16',45176,'/cart'),
(97687,'2012-11-23 04:20:20',45175,'/the-original-mr-fuzzy'),
(97688,'2012-11-23 04:21:12',45180,'/lander-1'),
(97689,'2012-11-23 04:21:23',45170,'/billing-2'),
(97690,'2012-11-23 04:21:23',45181,'/lander-1'),
(97691,'2012-11-23 04:21:59',45182,'/lander-1'),
(97692,'2012-11-23 04:22:14',45178,'/products'),
(97693,'2012-11-23 04:22:29',45170,'/thank-you-for-your-order'),
(97694,'2012-11-23 04:22:40',45183,'/lander-1'),
(97695,'2012-11-23 04:23:00',45178,'/the-original-mr-fuzzy'),
(97696,'2012-11-23 04:23:48',45181,'/products'),
(97697,'2012-11-23 04:24:09',45184,'/lander-1'),
(97698,'2012-11-23 04:24:13',45185,'/lander-1'),
(97699,'2012-11-23 04:25:15',45181,'/the-original-mr-fuzzy'),
(97700,'2012-11-23 04:26:41',45183,'/products'),
(97701,'2012-11-23 04:27:13',45186,'/lander-1'),
(97702,'2012-11-23 04:27:37',45184,'/products'),
(97703,'2012-11-23 04:27:44',45182,'/products'),
(97704,'2012-11-23 04:27:45',45187,'/home'),
(97705,'2012-11-23 04:28:21',45188,'/lander-1'),
(97706,'2012-11-23 04:28:21',45189,'/lander-1'),
(97707,'2012-11-23 04:28:40',45184,'/the-original-mr-fuzzy'),
(97708,'2012-11-23 04:28:47',45187,'/products'),
(97709,'2012-11-23 04:28:47',45190,'/lander-1'),
(97710,'2012-11-23 04:29:16',45191,'/lander-1'),
(97711,'2012-11-23 04:29:19',45192,'/lander-1'),
(97712,'2012-11-23 04:29:31',45193,'/home'),
(97713,'2012-11-23 04:29:45',45194,'/lander-1'),
(97714,'2012-11-23 04:30:40',45195,'/lander-1'),
(97715,'2012-11-23 04:31:21',45183,'/the-original-mr-fuzzy'),
(97716,'2012-11-23 04:31:25',45195,'/products'),
(97717,'2012-11-23 04:32:14',45196,'/lander-1'),
(97718,'2012-11-23 04:32:37',45195,'/the-original-mr-fuzzy'),
(97719,'2012-11-23 04:32:39',45189,'/products'),
(97720,'2012-11-23 04:33:02',45187,'/the-original-mr-fuzzy'),
(97721,'2012-11-23 04:33:25',45191,'/products'),
(97722,'2012-11-23 04:33:26',45194,'/products'),
(97723,'2012-11-23 04:33:27',45193,'/products'),
(97724,'2012-11-23 04:34:01',45195,'/cart'),
(97725,'2012-11-23 04:34:05',45197,'/lander-1'),
(97726,'2012-11-23 04:35:22',45195,'/shipping'),
(97727,'2012-11-23 04:36:02',45195,'/billing'),
(97728,'2012-11-23 04:36:59',45198,'/lander-1'),
(97729,'2012-11-23 04:37:28',45199,'/lander-1'),
(97730,'2012-11-23 04:38:03',45193,'/the-original-mr-fuzzy'),
(97731,'2012-11-23 04:41:10',45200,'/lander-1'),
(97732,'2012-11-23 04:41:11',45201,'/lander-1'),
(97733,'2012-11-23 04:41:13',45199,'/products'),
(97734,'2012-11-23 04:42:00',45199,'/the-original-mr-fuzzy'),
(97735,'2012-11-23 04:42:04',45202,'/lander-1'),
(97736,'2012-11-23 04:43:52',45199,'/cart'),
(97737,'2012-11-23 04:44:24',45203,'/lander-1'),
(97738,'2012-11-23 04:44:31',45204,'/lander-1'),
(97739,'2012-11-23 04:46:03',45205,'/lander-1'),
(97740,'2012-11-23 04:46:17',45202,'/products'),
(97741,'2012-11-23 04:46:30',45206,'/lander-1'),
(97742,'2012-11-23 04:46:57',45207,'/lander-1'),
(97743,'2012-11-23 04:47:02',45205,'/products'),
(97744,'2012-11-23 04:47:44',45199,'/shipping'),
(97745,'2012-11-23 04:47:52',45208,'/lander-1'),
(97746,'2012-11-23 04:48:59',45205,'/the-original-mr-fuzzy'),
(97747,'2012-11-23 04:49:16',45209,'/lander-1'),
(97748,'2012-11-23 04:49:53',45199,'/billing-2'),
(97749,'2012-11-23 04:50:01',45205,'/cart'),
(97750,'2012-11-23 04:50:40',45205,'/shipping'),
(97751,'2012-11-23 04:50:43',45202,'/the-original-mr-fuzzy'),
(97752,'2012-11-23 04:50:47',45207,'/products'),
(97753,'2012-11-23 04:51:24',45207,'/the-original-mr-fuzzy'),
(97754,'2012-11-23 04:53:16',45205,'/billing-2'),
(97755,'2012-11-23 04:53:44',45210,'/home'),
(97756,'2012-11-23 04:54:13',45207,'/cart'),
(97757,'2012-11-23 04:56:06',45211,'/lander-1'),
(97758,'2012-11-23 04:56:10',45210,'/products'),
(97759,'2012-11-23 04:57:30',45205,'/thank-you-for-your-order'),
(97760,'2012-11-23 04:57:31',45212,'/lander-1'),
(97761,'2012-11-23 04:57:40',45213,'/lander-1'),
(97762,'2012-11-23 04:58:01',45212,'/products'),
(97763,'2012-11-23 04:58:18',45214,'/lander-1'),
(97764,'2012-11-23 04:59:19',45215,'/home'),
(97765,'2012-11-23 04:59:24',45212,'/the-original-mr-fuzzy'),
(97766,'2012-11-23 04:59:50',45214,'/products'),
(97767,'2012-11-23 05:00:02',45216,'/lander-1'),
(97768,'2012-11-23 05:00:14',45214,'/the-original-mr-fuzzy'),
(97769,'2012-11-23 05:00:30',45217,'/lander-1'),
(97770,'2012-11-23 05:00:32',45218,'/lander-1'),
(97771,'2012-11-23 05:01:08',45219,'/lander-1'),
(97772,'2012-11-23 05:01:36',45211,'/products'),
(97773,'2012-11-23 05:01:58',45220,'/home'),
(97774,'2012-11-23 05:02:39',45212,'/cart'),
(97775,'2012-11-23 05:03:05',45221,'/lander-1'),
(97776,'2012-11-23 05:03:06',45220,'/products'),
(97777,'2012-11-23 05:03:07',45222,'/lander-1'),
(97778,'2012-11-23 05:03:14',45223,'/lander-1'),
(97779,'2012-11-23 05:03:59',45214,'/cart'),
(97780,'2012-11-23 05:04:18',45216,'/products'),
(97781,'2012-11-23 05:04:19',45224,'/lander-1'),
(97782,'2012-11-23 05:04:35',45225,'/lander-1'),
(97783,'2012-11-23 05:04:58',45226,'/lander-1'),
(97784,'2012-11-23 05:05:26',45223,'/products'),
(97785,'2012-11-23 05:05:48',45226,'/products'),
(97786,'2012-11-23 05:06:21',45216,'/the-original-mr-fuzzy'),
(97787,'2012-11-23 05:07:04',45227,'/lander-1'),
(97788,'2012-11-23 05:07:37',45223,'/the-original-mr-fuzzy'),
(97789,'2012-11-23 05:08:07',45221,'/products'),
(97790,'2012-11-23 05:08:09',45224,'/products'),
(97791,'2012-11-23 05:08:57',45226,'/the-original-mr-fuzzy'),
(97792,'2012-11-23 05:10:08',45224,'/the-original-mr-fuzzy'),
(97793,'2012-11-23 05:10:15',45226,'/cart'),
(97794,'2012-11-23 05:11:37',45228,'/lander-1'),
(97795,'2012-11-23 05:11:38',45229,'/lander-1'),
(97796,'2012-11-23 05:12:02',45228,'/products'),
(97797,'2012-11-23 05:12:08',45230,'/lander-1'),
(97798,'2012-11-23 05:12:12',45231,'/lander-1'),
(97799,'2012-11-23 05:12:29',45221,'/the-original-mr-fuzzy'),
(97800,'2012-11-23 05:12:57',45231,'/products'),
(97801,'2012-11-23 05:14:39',45232,'/lander-1'),
(97802,'2012-11-23 05:15:38',45233,'/lander-1'),
(97803,'2012-11-23 05:16:23',45229,'/products'),
(97804,'2012-11-23 05:17:04',45229,'/the-original-mr-fuzzy'),
(97805,'2012-11-23 05:17:12',45234,'/lander-1'),
(97806,'2012-11-23 05:17:25',45235,'/lander-1'),
(97807,'2012-11-23 05:17:29',45236,'/lander-1'),
(97808,'2012-11-23 05:17:51',45230,'/products'),
(97809,'2012-11-23 05:18:25',45237,'/lander-1'),
(97810,'2012-11-23 05:18:55',45235,'/products'),
(97811,'2012-11-23 05:20:24',45230,'/the-original-mr-fuzzy'),
(97812,'2012-11-23 05:22:01',45234,'/products'),
(97813,'2012-11-23 05:22:30',45230,'/cart'),
(97814,'2012-11-23 05:22:54',45238,'/lander-1'),
(97815,'2012-11-23 05:23:31',45235,'/the-original-mr-fuzzy'),
(97816,'2012-11-23 05:23:38',45234,'/the-original-mr-fuzzy'),
(97817,'2012-11-23 05:23:44',45239,'/lander-1'),
(97818,'2012-11-23 05:23:57',45240,'/lander-1'),
(97819,'2012-11-23 05:24:32',45230,'/shipping'),
(97820,'2012-11-23 05:24:56',45230,'/billing'),
(97821,'2012-11-23 05:26:12',45234,'/cart'),
(97822,'2012-11-23 05:26:57',45234,'/shipping'),
(97823,'2012-11-23 05:27:23',45230,'/thank-you-for-your-order'),
(97824,'2012-11-23 05:28:31',45241,'/home'),
(97825,'2012-11-23 05:29:04',45242,'/lander-1'),
(97826,'2012-11-23 05:29:08',45243,'/lander-1'),
(97827,'2012-11-23 05:29:15',45244,'/lander-1'),
(97828,'2012-11-23 05:29:35',45234,'/billing'),
(97829,'2012-11-23 05:30:52',45245,'/lander-1'),
(97830,'2012-11-23 05:32:30',45246,'/lander-1'),
(97831,'2012-11-23 05:33:32',45247,'/lander-1'),
(97832,'2012-11-23 05:33:34',45248,'/home'),
(97833,'2012-11-23 05:34:06',45249,'/lander-1'),
(97834,'2012-11-23 05:34:33',45244,'/products'),
(97835,'2012-11-23 05:34:39',45249,'/products'),
(97836,'2012-11-23 05:34:54',45250,'/lander-1'),
(97837,'2012-11-23 05:35:42',45249,'/the-original-mr-fuzzy'),
(97838,'2012-11-23 05:35:46',45251,'/lander-1'),
(97839,'2012-11-23 05:36:08',45251,'/products'),
(97840,'2012-11-23 05:38:12',45249,'/cart'),
(97841,'2012-11-23 05:38:15',45246,'/products'),
(97842,'2012-11-23 05:38:17',45252,'/lander-1'),
(97843,'2012-11-23 05:38:30',45246,'/the-original-mr-fuzzy'),
(97844,'2012-11-23 05:38:47',45248,'/products'),
(97845,'2012-11-23 05:39:07',45246,'/cart'),
(97846,'2012-11-23 05:39:10',45244,'/the-original-mr-fuzzy'),
(97847,'2012-11-23 05:39:12',45248,'/the-original-mr-fuzzy'),
(97848,'2012-11-23 05:39:54',45253,'/lander-1'),
(97849,'2012-11-23 05:40:46',45254,'/lander-1'),
(97850,'2012-11-23 05:40:59',45249,'/shipping'),
(97851,'2012-11-23 05:41:00',45246,'/shipping'),
(97852,'2012-11-23 05:41:28',45255,'/lander-1'),
(97853,'2012-11-23 05:41:39',45244,'/cart'),
(97854,'2012-11-23 05:41:46',45256,'/home'),
(97855,'2012-11-23 05:41:47',45257,'/lander-1'),
(97856,'2012-11-23 05:42:18',45256,'/products'),
(97857,'2012-11-23 05:42:33',45244,'/shipping'),
(97858,'2012-11-23 05:42:53',45258,'/lander-1'),
(97859,'2012-11-23 05:43:23',45259,'/lander-1'),
(97860,'2012-11-23 05:43:32',45252,'/products'),
(97861,'2012-11-23 05:43:40',45254,'/products'),
(97862,'2012-11-23 05:43:43',45258,'/products'),
(97863,'2012-11-23 05:44:03',45260,'/lander-1'),
(97864,'2012-11-23 05:44:10',45249,'/billing'),
(97865,'2012-11-23 05:44:26',45261,'/lander-1'),
(97866,'2012-11-23 05:44:36',45253,'/products'),
(97867,'2012-11-23 05:44:51',45262,'/lander-1'),
(97868,'2012-11-23 05:45:19',45261,'/products'),
(97869,'2012-11-23 05:45:25',45244,'/billing'),
(97870,'2012-11-23 05:45:40',45262,'/products'),
(97871,'2012-11-23 05:45:56',45258,'/the-original-mr-fuzzy'),
(97872,'2012-11-23 05:46:05',45256,'/the-original-mr-fuzzy'),
(97873,'2012-11-23 05:46:32',45263,'/lander-1'),
(97874,'2012-11-23 05:47:33',45260,'/products'),
(97875,'2012-11-23 05:47:48',45264,'/lander-1'),
(97876,'2012-11-23 05:48:55',45258,'/cart'),
(97877,'2012-11-23 05:49:38',45262,'/the-original-mr-fuzzy'),
(97878,'2012-11-23 05:51:30',45260,'/the-original-mr-fuzzy'),
(97879,'2012-11-23 05:51:37',45265,'/lander-1'),
(97880,'2012-11-23 05:52:42',45266,'/lander-1'),
(97881,'2012-11-23 05:52:55',45265,'/products'),
(97882,'2012-11-23 05:53:12',45262,'/cart'),
(97883,'2012-11-23 05:53:17',45267,'/lander-1'),
(97884,'2012-11-23 05:53:46',45244,'/thank-you-for-your-order'),
(97885,'2012-11-23 05:54:18',45268,'/lander-1'),
(97886,'2012-11-23 05:54:31',45269,'/lander-1'),
(97887,'2012-11-23 05:54:49',45260,'/cart'),
(97888,'2012-11-23 05:54:57',45270,'/lander-1'),
(97889,'2012-11-23 05:55:37',45260,'/shipping'),
(97890,'2012-11-23 05:55:39',45262,'/shipping'),
(97891,'2012-11-23 05:56:47',45262,'/billing-2'),
(97892,'2012-11-23 05:57:07',45271,'/lander-1'),
(97893,'2012-11-23 05:57:11',45272,'/lander-1'),
(97894,'2012-11-23 05:57:56',45273,'/lander-1'),
(97895,'2012-11-23 05:58:09',45274,'/lander-1'),
(97896,'2012-11-23 05:58:10',45275,'/lander-1'),
(97897,'2012-11-23 05:58:40',45276,'/lander-1'),
(97898,'2012-11-23 05:59:02',45262,'/thank-you-for-your-order'),
(97899,'2012-11-23 06:00:10',45277,'/lander-1'),
(97900,'2012-11-23 06:00:30',45278,'/lander-1'),
(97901,'2012-11-23 06:02:43',45278,'/products'),
(97902,'2012-11-23 06:03:04',45279,'/lander-1'),
(97903,'2012-11-23 06:04:15',45280,'/lander-1'),
(97904,'2012-11-23 06:05:06',45281,'/lander-1'),
(97905,'2012-11-23 06:05:18',45282,'/lander-1'),
(97906,'2012-11-23 06:05:31',45283,'/lander-1'),
(97907,'2012-11-23 06:06:02',45278,'/the-original-mr-fuzzy'),
(97908,'2012-11-23 06:06:03',45284,'/lander-1'),
(97909,'2012-11-23 06:06:06',45285,'/lander-1'),
(97910,'2012-11-23 06:07:14',45286,'/lander-1'),
(97911,'2012-11-23 06:08:19',45287,'/lander-1'),
(97912,'2012-11-23 06:08:26',45280,'/products'),
(97913,'2012-11-23 06:08:44',45284,'/products'),
(97914,'2012-11-23 06:09:07',45288,'/lander-1'),
(97915,'2012-11-23 06:09:10',45289,'/lander-1'),
(97916,'2012-11-23 06:09:20',45285,'/products'),
(97917,'2012-11-23 06:09:20',45290,'/lander-1'),
(97918,'2012-11-23 06:09:43',45291,'/lander-1'),
(97919,'2012-11-23 06:09:49',45278,'/cart'),
(97920,'2012-11-23 06:10:52',45292,'/lander-1'),
(97921,'2012-11-23 06:10:55',45293,'/home'),
(97922,'2012-11-23 06:12:13',45278,'/shipping'),
(97923,'2012-11-23 06:12:32',45285,'/the-original-mr-fuzzy'),
(97924,'2012-11-23 06:12:34',45289,'/products'),
(97925,'2012-11-23 06:12:50',45294,'/lander-1'),
(97926,'2012-11-23 06:12:53',45280,'/the-original-mr-fuzzy'),
(97927,'2012-11-23 06:13:15',45291,'/products'),
(97928,'2012-11-23 06:13:26',45280,'/cart'),
(97929,'2012-11-23 06:13:26',45295,'/lander-1'),
(97930,'2012-11-23 06:13:41',45296,'/lander-1'),
(97931,'2012-11-23 06:13:50',45278,'/billing-2'),
(97932,'2012-11-23 06:14:07',45280,'/shipping'),
(97933,'2012-11-23 06:14:10',45288,'/products'),
(97934,'2012-11-23 06:14:12',45297,'/lander-1'),
(97935,'2012-11-23 06:15:28',45298,'/home'),
(97936,'2012-11-23 06:15:35',45280,'/billing-2'),
(97937,'2012-11-23 06:15:35',45291,'/the-original-mr-fuzzy'),
(97938,'2012-11-23 06:15:39',45292,'/products'),
(97939,'2012-11-23 06:15:53',45299,'/lander-1'),
(97940,'2012-11-23 06:16:02',45300,'/lander-1'),
(97941,'2012-11-23 06:16:33',45301,'/lander-1'),
(97942,'2012-11-23 06:16:36',45288,'/the-original-mr-fuzzy'),
(97943,'2012-11-23 06:16:39',45300,'/products'),
(97944,'2012-11-23 06:17:34',45302,'/lander-1'),
(97945,'2012-11-23 06:17:50',45297,'/products'),
(97946,'2012-11-23 06:18:30',45288,'/cart'),
(97947,'2012-11-23 06:19:03',45300,'/the-original-mr-fuzzy'),
(97948,'2012-11-23 06:19:55',45298,'/products'),
(97949,'2012-11-23 06:20:03',45303,'/lander-1'),
(97950,'2012-11-23 06:20:22',45304,'/lander-1'),
(97951,'2012-11-23 06:20:26',45305,'/home'),
(97952,'2012-11-23 06:20:53',45306,'/lander-1'),
(97953,'2012-11-23 06:20:56',45307,'/lander-1'),
(97954,'2012-11-23 06:21:21',45308,'/lander-1'),
(97955,'2012-11-23 06:21:23',45299,'/products'),
(97956,'2012-11-23 06:21:34',45288,'/shipping'),
(97957,'2012-11-23 06:21:34',45309,'/lander-1'),
(97958,'2012-11-23 06:21:42',45310,'/lander-1'),
(97959,'2012-11-23 06:21:53',45299,'/the-original-mr-fuzzy'),
(97960,'2012-11-23 06:21:55',45297,'/the-original-mr-fuzzy'),
(97961,'2012-11-23 06:22:58',45311,'/lander-1'),
(97962,'2012-11-23 06:23:28',45312,'/lander-1'),
(97963,'2012-11-23 06:23:36',45313,'/lander-1'),
(97964,'2012-11-23 06:23:42',45288,'/billing-2'),
(97965,'2012-11-23 06:24:06',45306,'/products'),
(97966,'2012-11-23 06:24:17',45298,'/the-original-mr-fuzzy'),
(97967,'2012-11-23 06:24:42',45305,'/products'),
(97968,'2012-11-23 06:24:50',45307,'/products'),
(97969,'2012-11-23 06:25:30',45314,'/lander-1'),
(97970,'2012-11-23 06:25:39',45308,'/products'),
(97971,'2012-11-23 06:25:40',45315,'/lander-1'),
(97972,'2012-11-23 06:25:45',45312,'/products'),
(97973,'2012-11-23 06:26:04',45305,'/the-original-mr-fuzzy'),
(97974,'2012-11-23 06:26:30',45307,'/the-original-mr-fuzzy'),
(97975,'2012-11-23 06:26:31',45311,'/products'),
(97976,'2012-11-23 06:26:47',45309,'/products'),
(97977,'2012-11-23 06:27:41',45309,'/the-original-mr-fuzzy'),
(97978,'2012-11-23 06:27:57',45306,'/the-original-mr-fuzzy'),
(97979,'2012-11-23 06:28:22',45316,'/lander-1'),
(97980,'2012-11-23 06:28:30',45317,'/lander-1'),
(97981,'2012-11-23 06:29:29',45318,'/lander-1'),
(97982,'2012-11-23 06:29:29',45319,'/home'),
(97983,'2012-11-23 06:29:35',45309,'/cart'),
(97984,'2012-11-23 06:29:41',45320,'/lander-1'),
(97985,'2012-11-23 06:30:10',45311,'/the-original-mr-fuzzy'),
(97986,'2012-11-23 06:30:18',45307,'/cart'),
(97987,'2012-11-23 06:30:36',45321,'/lander-1'),
(97988,'2012-11-23 06:30:37',45322,'/home'),
(97989,'2012-11-23 06:31:10',45317,'/products'),
(97990,'2012-11-23 06:31:20',45323,'/lander-1'),
(97991,'2012-11-23 06:31:31',45311,'/cart'),
(97992,'2012-11-23 06:31:36',45324,'/lander-1'),
(97993,'2012-11-23 06:31:58',45322,'/products'),
(97994,'2012-11-23 06:32:21',45324,'/products'),
(97995,'2012-11-23 06:32:30',45307,'/shipping'),
(97996,'2012-11-23 06:32:59',45311,'/shipping'),
(97997,'2012-11-23 06:33:01',45325,'/lander-1'),
(97998,'2012-11-23 06:35:05',45326,'/lander-1'),
(97999,'2012-11-23 06:35:24',45311,'/billing-2'),
(98000,'2012-11-23 06:35:30',45307,'/billing'),
(98001,'2012-11-23 06:35:37',45327,'/lander-1'),
(98002,'2012-11-23 06:35:58',45328,'/home'),
(98003,'2012-11-23 06:36:20',45321,'/products'),
(98004,'2012-11-23 06:37:23',45328,'/products'),
(98005,'2012-11-23 06:37:53',45329,'/lander-1'),
(98006,'2012-11-23 06:39:30',45328,'/the-original-mr-fuzzy'),
(98007,'2012-11-23 06:39:52',45330,'/lander-1'),
(98008,'2012-11-23 06:39:55',45331,'/lander-1'),
(98009,'2012-11-23 06:40:02',45332,'/lander-1'),
(98010,'2012-11-23 06:40:09',45328,'/cart'),
(98011,'2012-11-23 06:40:18',45333,'/lander-1'),
(98012,'2012-11-23 06:40:34',45328,'/shipping'),
(98013,'2012-11-23 06:41:46',45329,'/products'),
(98014,'2012-11-23 06:41:58',45333,'/products'),
(98015,'2012-11-23 06:42:32',45334,'/lander-1'),
(98016,'2012-11-23 06:42:42',45335,'/lander-1'),
(98017,'2012-11-23 06:43:02',45335,'/products'),
(98018,'2012-11-23 06:43:20',45328,'/billing-2'),
(98019,'2012-11-23 06:43:40',45336,'/lander-1'),
(98020,'2012-11-23 06:44:20',45337,'/lander-1'),
(98021,'2012-11-23 06:45:30',45329,'/the-original-mr-fuzzy'),
(98022,'2012-11-23 06:46:31',45338,'/lander-1'),
(98023,'2012-11-23 06:48:07',45339,'/lander-1'),
(98024,'2012-11-23 06:48:15',45340,'/lander-1'),
(98025,'2012-11-23 06:48:19',45341,'/lander-1'),
(98026,'2012-11-23 06:48:21',45342,'/lander-1'),
(98027,'2012-11-23 06:49:05',45340,'/products'),
(98028,'2012-11-23 06:49:05',45343,'/lander-1'),
(98029,'2012-11-23 06:49:20',45344,'/lander-1'),
(98030,'2012-11-23 06:49:36',45340,'/the-original-mr-fuzzy'),
(98031,'2012-11-23 06:49:37',45345,'/lander-1'),
(98032,'2012-11-23 06:50:37',45343,'/products'),
(98033,'2012-11-23 06:50:41',45346,'/home'),
(98034,'2012-11-23 06:51:22',45339,'/products'),
(98035,'2012-11-23 06:51:27',45347,'/lander-1'),
(98036,'2012-11-23 06:51:33',45348,'/lander-1'),
(98037,'2012-11-23 06:51:51',45342,'/products'),
(98038,'2012-11-23 06:52:13',45342,'/the-original-mr-fuzzy'),
(98039,'2012-11-23 06:52:30',45349,'/lander-1'),
(98040,'2012-11-23 06:52:39',45343,'/the-original-mr-fuzzy'),
(98041,'2012-11-23 06:52:54',45341,'/products'),
(98042,'2012-11-23 06:53:17',45350,'/lander-1'),
(98043,'2012-11-23 06:53:38',45350,'/products'),
(98044,'2012-11-23 06:53:58',45351,'/lander-1'),
(98045,'2012-11-23 06:54:13',45341,'/the-original-mr-fuzzy'),
(98046,'2012-11-23 06:54:32',45352,'/lander-1'),
(98047,'2012-11-23 06:54:36',45342,'/cart'),
(98048,'2012-11-23 06:54:39',45339,'/the-original-mr-fuzzy'),
(98049,'2012-11-23 06:54:57',45343,'/cart'),
(98050,'2012-11-23 06:55:41',45351,'/products'),
(98051,'2012-11-23 06:55:57',45353,'/lander-1'),
(98052,'2012-11-23 06:56:01',45350,'/the-original-mr-fuzzy'),
(98053,'2012-11-23 06:56:17',45354,'/lander-1'),
(98054,'2012-11-23 06:56:23',45346,'/products'),
(98055,'2012-11-23 06:56:45',45355,'/lander-1'),
(98056,'2012-11-23 06:56:48',45356,'/lander-1'),
(98057,'2012-11-23 06:57:12',45357,'/home'),
(98058,'2012-11-23 06:57:41',45358,'/lander-1'),
(98059,'2012-11-23 06:57:51',45359,'/lander-1'),
(98060,'2012-11-23 06:57:56',45360,'/lander-1'),
(98061,'2012-11-23 06:57:57',45353,'/products'),
(98062,'2012-11-23 06:58:06',45352,'/products'),
(98063,'2012-11-23 06:58:35',45351,'/the-original-mr-fuzzy'),
(98064,'2012-11-23 06:58:35',45357,'/products'),
(98065,'2012-11-23 06:58:36',45361,'/lander-1'),
(98066,'2012-11-23 06:59:55',45362,'/lander-1'),
(98067,'2012-11-23 06:59:56',45351,'/cart'),
(98068,'2012-11-23 07:00:28',45363,'/lander-1'),
(98069,'2012-11-23 07:00:28',45364,'/lander-1'),
(98070,'2012-11-23 07:00:35',45365,'/lander-1'),
(98071,'2012-11-23 07:00:47',45346,'/the-original-mr-fuzzy'),
(98072,'2012-11-23 07:01:39',45355,'/products'),
(98073,'2012-11-23 07:01:40',45366,'/lander-1'),
(98074,'2012-11-23 07:01:54',45367,'/lander-1'),
(98075,'2012-11-23 07:02:20',45368,'/lander-1'),
(98076,'2012-11-23 07:02:21',45369,'/lander-1'),
(98077,'2012-11-23 07:02:21',45370,'/lander-1'),
(98078,'2012-11-23 07:02:41',45371,'/lander-1'),
(98079,'2012-11-23 07:02:51',45351,'/shipping'),
(98080,'2012-11-23 07:03:25',45358,'/products'),
(98081,'2012-11-23 07:03:32',45372,'/lander-1'),
(98082,'2012-11-23 07:04:20',45355,'/the-original-mr-fuzzy'),
(98083,'2012-11-23 07:04:43',45346,'/cart'),
(98084,'2012-11-23 07:05:05',45351,'/billing-2'),
(98085,'2012-11-23 07:05:30',45373,'/lander-1'),
(98086,'2012-11-23 07:05:31',45374,'/lander-1'),
(98087,'2012-11-23 07:05:37',45346,'/shipping'),
(98088,'2012-11-23 07:06:02',45346,'/billing-2'),
(98089,'2012-11-23 07:06:13',45375,'/lander-1'),
(98090,'2012-11-23 07:06:14',45355,'/cart'),
(98091,'2012-11-23 07:06:27',45373,'/products'),
(98092,'2012-11-23 07:06:28',45376,'/lander-1'),
(98093,'2012-11-23 07:06:37',45377,'/lander-1'),
(98094,'2012-11-23 07:06:43',45378,'/lander-1'),
(98095,'2012-11-23 07:07:03',45355,'/shipping'),
(98096,'2012-11-23 07:07:10',45375,'/products'),
(98097,'2012-11-23 07:07:11',45367,'/products'),
(98098,'2012-11-23 07:07:30',45369,'/products'),
(98099,'2012-11-23 07:07:36',45379,'/lander-1'),
(98100,'2012-11-23 07:07:46',45380,'/lander-1'),
(98101,'2012-11-23 07:08:01',45376,'/products'),
(98102,'2012-11-23 07:08:02',45381,'/lander-1'),
(98103,'2012-11-23 07:08:07',45382,'/lander-1'),
(98104,'2012-11-23 07:08:10',45379,'/products'),
(98105,'2012-11-23 07:08:19',45369,'/the-original-mr-fuzzy'),
(98106,'2012-11-23 07:08:27',45383,'/lander-1'),
(98107,'2012-11-23 07:08:28',45371,'/products'),
(98108,'2012-11-23 07:08:53',45384,'/lander-1'),
(98109,'2012-11-23 07:08:56',45373,'/the-original-mr-fuzzy'),
(98110,'2012-11-23 07:09:13',45385,'/lander-1'),
(98111,'2012-11-23 07:09:39',45369,'/cart'),
(98112,'2012-11-23 07:09:51',45386,'/lander-1'),
(98113,'2012-11-23 07:09:52',45346,'/thank-you-for-your-order'),
(98114,'2012-11-23 07:09:52',45387,'/lander-1'),
(98115,'2012-11-23 07:10:04',45388,'/lander-1'),
(98116,'2012-11-23 07:10:42',45389,'/lander-1'),
(98117,'2012-11-23 07:10:53',45390,'/lander-1'),
(98118,'2012-11-23 07:10:59',45391,'/lander-1'),
(98119,'2012-11-23 07:11:13',45374,'/products'),
(98120,'2012-11-23 07:11:34',45392,'/home'),
(98121,'2012-11-23 07:11:36',45381,'/products'),
(98122,'2012-11-23 07:11:40',45367,'/the-original-mr-fuzzy'),
(98123,'2012-11-23 07:11:43',45393,'/lander-1'),
(98124,'2012-11-23 07:11:49',45369,'/shipping'),
(98125,'2012-11-23 07:12:09',45371,'/the-original-mr-fuzzy'),
(98126,'2012-11-23 07:12:17',45374,'/the-original-mr-fuzzy'),
(98127,'2012-11-23 07:12:32',45378,'/products'),
(98128,'2012-11-23 07:12:41',45371,'/cart'),
(98129,'2012-11-23 07:12:47',45394,'/lander-1'),
(98130,'2012-11-23 07:12:57',45395,'/lander-1'),
(98131,'2012-11-23 07:13:03',45396,'/lander-1'),
(98132,'2012-11-23 07:13:27',45393,'/products'),
(98133,'2012-11-23 07:13:33',45371,'/shipping'),
(98134,'2012-11-23 07:13:40',45382,'/products'),
(98135,'2012-11-23 07:13:51',45397,'/lander-1'),
(98136,'2012-11-23 07:14:21',45371,'/billing'),
(98137,'2012-11-23 07:14:26',45398,'/lander-1'),
(98138,'2012-11-23 07:14:37',45378,'/the-original-mr-fuzzy'),
(98139,'2012-11-23 07:14:48',45395,'/products'),
(98140,'2012-11-23 07:14:49',45393,'/the-original-mr-fuzzy'),
(98141,'2012-11-23 07:15:46',45399,'/lander-1'),
(98142,'2012-11-23 07:15:56',45390,'/products'),
(98143,'2012-11-23 07:16:13',45382,'/the-original-mr-fuzzy'),
(98144,'2012-11-23 07:16:17',45396,'/products'),
(98145,'2012-11-23 07:16:22',45400,'/lander-1'),
(98146,'2012-11-23 07:16:25',45401,'/lander-1'),
(98147,'2012-11-23 07:16:31',45402,'/lander-1'),
(98148,'2012-11-23 07:16:41',45398,'/products'),
(98149,'2012-11-23 07:17:00',45403,'/lander-1'),
(98150,'2012-11-23 07:17:16',45396,'/the-original-mr-fuzzy'),
(98151,'2012-11-23 07:17:16',45398,'/the-original-mr-fuzzy'),
(98152,'2012-11-23 07:17:31',45404,'/lander-1'),
(98153,'2012-11-23 07:17:35',45402,'/products'),
(98154,'2012-11-23 07:17:41',45393,'/cart'),
(98155,'2012-11-23 07:17:47',45390,'/the-original-mr-fuzzy'),
(98156,'2012-11-23 07:18:09',45382,'/cart'),
(98157,'2012-11-23 07:18:14',45405,'/lander-1'),
(98158,'2012-11-23 07:18:15',45406,'/lander-1'),
(98159,'2012-11-23 07:18:34',45407,'/lander-1'),
(98160,'2012-11-23 07:18:39',45402,'/the-original-mr-fuzzy'),
(98161,'2012-11-23 07:19:01',45401,'/products'),
(98162,'2012-11-23 07:19:11',45396,'/cart'),
(98163,'2012-11-23 07:19:16',45382,'/shipping'),
(98164,'2012-11-23 07:20:01',45393,'/shipping'),
(98165,'2012-11-23 07:20:51',45403,'/products'),
(98166,'2012-11-23 07:21:21',45393,'/billing'),
(98167,'2012-11-23 07:21:48',45390,'/cart'),
(98168,'2012-11-23 07:21:54',45404,'/products'),
(98169,'2012-11-23 07:22:05',45382,'/billing'),
(98170,'2012-11-23 07:22:06',45408,'/lander-1'),
(98171,'2012-11-23 07:22:23',45402,'/cart'),
(98172,'2012-11-23 07:22:37',45396,'/shipping'),
(98173,'2012-11-23 07:22:41',45409,'/lander-1'),
(98174,'2012-11-23 07:22:51',45410,'/lander-1'),
(98175,'2012-11-23 07:23:08',45411,'/lander-1'),
(98176,'2012-11-23 07:23:10',45401,'/the-original-mr-fuzzy'),
(98177,'2012-11-23 07:23:18',45409,'/products'),
(98178,'2012-11-23 07:23:24',45404,'/the-original-mr-fuzzy'),
(98179,'2012-11-23 07:23:24',45408,'/products'),
(98180,'2012-11-23 07:23:41',45401,'/cart'),
(98181,'2012-11-23 07:23:48',45412,'/lander-1'),
(98182,'2012-11-23 07:24:19',45413,'/lander-1'),
(98183,'2012-11-23 07:24:26',45390,'/shipping'),
(98184,'2012-11-23 07:24:34',45412,'/products'),
(98185,'2012-11-23 07:24:59',45414,'/home'),
(98186,'2012-11-23 07:25:11',45415,'/home'),
(98187,'2012-11-23 07:25:28',45404,'/cart'),
(98188,'2012-11-23 07:25:31',45409,'/the-original-mr-fuzzy'),
(98189,'2012-11-23 07:25:59',45416,'/lander-1'),
(98190,'2012-11-23 07:26:11',45413,'/products'),
(98191,'2012-11-23 07:26:20',45414,'/products'),
(98192,'2012-11-23 07:26:21',45401,'/shipping'),
(98193,'2012-11-23 07:27:03',45390,'/billing-2'),
(98194,'2012-11-23 07:27:27',45408,'/the-original-mr-fuzzy'),
(98195,'2012-11-23 07:27:30',45411,'/products'),
(98196,'2012-11-23 07:27:48',45401,'/billing'),
(98197,'2012-11-23 07:28:17',45417,'/lander-1'),
(98198,'2012-11-23 07:28:28',45390,'/thank-you-for-your-order'),
(98199,'2012-11-23 07:28:31',45413,'/the-original-mr-fuzzy'),
(98200,'2012-11-23 07:28:42',45412,'/the-original-mr-fuzzy'),
(98201,'2012-11-23 07:28:44',45418,'/lander-1'),
(98202,'2012-11-23 07:29:07',45419,'/lander-1'),
(98203,'2012-11-23 07:29:17',45420,'/lander-1'),
(98204,'2012-11-23 07:29:25',45421,'/lander-1'),
(98205,'2012-11-23 07:29:50',45412,'/cart'),
(98206,'2012-11-23 07:29:51',45408,'/cart'),
(98207,'2012-11-23 07:29:52',45422,'/lander-1'),
(98208,'2012-11-23 07:30:03',45423,'/lander-1'),
(98209,'2012-11-23 07:30:35',45411,'/the-original-mr-fuzzy'),
(98210,'2012-11-23 07:30:39',45424,'/lander-1'),
(98211,'2012-11-23 07:31:16',45425,'/lander-1'),
(98212,'2012-11-23 07:31:23',45426,'/lander-1'),
(98213,'2012-11-23 07:31:59',45427,'/lander-1'),
(98214,'2012-11-23 07:32:11',45413,'/cart'),
(98215,'2012-11-23 07:32:20',45411,'/cart'),
(98216,'2012-11-23 07:32:22',45422,'/products'),
(98217,'2012-11-23 07:32:30',45424,'/products'),
(98218,'2012-11-23 07:32:33',45408,'/shipping'),
(98219,'2012-11-23 07:32:37',45428,'/lander-1'),
(98220,'2012-11-23 07:32:44',45418,'/products'),
(98221,'2012-11-23 07:32:59',45412,'/shipping'),
(98222,'2012-11-23 07:33:14',45429,'/lander-1'),
(98223,'2012-11-23 07:33:45',45425,'/products'),
(98224,'2012-11-23 07:33:56',45411,'/shipping'),
(98225,'2012-11-23 07:34:09',45412,'/billing-2'),
(98226,'2012-11-23 07:34:20',45420,'/products'),
(98227,'2012-11-23 07:35:07',45430,'/lander-1'),
(98228,'2012-11-23 07:35:16',45420,'/the-original-mr-fuzzy'),
(98229,'2012-11-23 07:35:26',45422,'/the-original-mr-fuzzy'),
(98230,'2012-11-23 07:35:27',45431,'/lander-1'),
(98231,'2012-11-23 07:35:28',45408,'/billing-2'),
(98232,'2012-11-23 07:35:36',45413,'/shipping'),
(98233,'2012-11-23 07:35:54',45412,'/thank-you-for-your-order'),
(98234,'2012-11-23 07:36:00',45432,'/lander-1'),
(98235,'2012-11-23 07:36:06',45428,'/products'),
(98236,'2012-11-23 07:36:08',45418,'/the-original-mr-fuzzy'),
(98237,'2012-11-23 07:36:23',45430,'/products'),
(98238,'2012-11-23 07:37:11',45425,'/the-original-mr-fuzzy'),
(98239,'2012-11-23 07:38:05',45430,'/the-original-mr-fuzzy'),
(98240,'2012-11-23 07:38:11',45413,'/billing-2'),
(98241,'2012-11-23 07:38:26',45433,'/lander-1'),
(98242,'2012-11-23 07:39:00',45434,'/lander-1'),
(98243,'2012-11-23 07:39:20',45435,'/lander-1'),
(98244,'2012-11-23 07:39:26',45428,'/the-original-mr-fuzzy'),
(98245,'2012-11-23 07:39:54',45436,'/lander-1'),
(98246,'2012-11-23 07:40:01',45437,'/lander-1'),
(98247,'2012-11-23 07:40:57',45408,'/thank-you-for-your-order'),
(98248,'2012-11-23 07:41:19',45438,'/home'),
(98249,'2012-11-23 07:41:27',45432,'/products'),
(98250,'2012-11-23 07:41:48',45439,'/lander-1'),
(98251,'2012-11-23 07:41:52',45440,'/lander-1'),
(98252,'2012-11-23 07:43:19',45441,'/lander-1'),
(98253,'2012-11-23 07:43:33',45442,'/lander-1'),
(98254,'2012-11-23 07:43:46',45438,'/products'),
(98255,'2012-11-23 07:44:03',45443,'/lander-1'),
(98256,'2012-11-23 07:44:04',45444,'/lander-1'),
(98257,'2012-11-23 07:44:06',45445,'/lander-1'),
(98258,'2012-11-23 07:44:07',45432,'/the-original-mr-fuzzy'),
(98259,'2012-11-23 07:45:02',45446,'/lander-1'),
(98260,'2012-11-23 07:45:03',45447,'/lander-1'),
(98261,'2012-11-23 07:45:03',45448,'/lander-1'),
(98262,'2012-11-23 07:45:11',45449,'/lander-1'),
(98263,'2012-11-23 07:45:59',45450,'/lander-1'),
(98264,'2012-11-23 07:46:45',45451,'/lander-1'),
(98265,'2012-11-23 07:47:07',45452,'/lander-1'),
(98266,'2012-11-23 07:47:21',45453,'/lander-1'),
(98267,'2012-11-23 07:47:38',45432,'/cart'),
(98268,'2012-11-23 07:47:49',45446,'/products'),
(98269,'2012-11-23 07:48:09',45454,'/lander-1'),
(98270,'2012-11-23 07:48:12',45450,'/products'),
(98271,'2012-11-23 07:48:28',45455,'/lander-1'),
(98272,'2012-11-23 07:48:40',45456,'/lander-1'),
(98273,'2012-11-23 07:48:46',45457,'/lander-1'),
(98274,'2012-11-23 07:48:50',45451,'/products'),
(98275,'2012-11-23 07:49:18',45458,'/lander-1'),
(98276,'2012-11-23 07:49:36',45451,'/the-original-mr-fuzzy'),
(98277,'2012-11-23 07:49:41',45448,'/products'),
(98278,'2012-11-23 07:50:05',45459,'/lander-1'),
(98279,'2012-11-23 07:51:01',45453,'/products'),
(98280,'2012-11-23 07:51:23',45432,'/shipping'),
(98281,'2012-11-23 07:51:38',45460,'/lander-1'),
(98282,'2012-11-23 07:51:44',45459,'/products'),
(98283,'2012-11-23 07:51:46',45450,'/the-original-mr-fuzzy'),
(98284,'2012-11-23 07:53:24',45459,'/the-original-mr-fuzzy'),
(98285,'2012-11-23 07:54:01',45461,'/home'),
(98286,'2012-11-23 07:54:21',45462,'/lander-1'),
(98287,'2012-11-23 07:54:36',45432,'/billing-2'),
(98288,'2012-11-23 07:55:50',45463,'/lander-1'),
(98289,'2012-11-23 07:55:55',45464,'/lander-1'),
(98290,'2012-11-23 07:55:58',45459,'/cart'),
(98291,'2012-11-23 07:56:04',45465,'/lander-1'),
(98292,'2012-11-23 07:56:17',45462,'/products'),
(98293,'2012-11-23 07:56:19',45466,'/lander-1'),
(98294,'2012-11-23 07:56:20',45464,'/products'),
(98295,'2012-11-23 07:56:32',45467,'/lander-1'),
(98296,'2012-11-23 07:56:46',45432,'/thank-you-for-your-order'),
(98297,'2012-11-23 07:56:58',45459,'/shipping'),
(98298,'2012-11-23 07:58:02',45468,'/lander-1'),
(98299,'2012-11-23 07:58:32',45469,'/lander-1'),
(98300,'2012-11-23 07:59:10',45459,'/billing-2'),
(98301,'2012-11-23 07:59:10',45470,'/lander-1'),
(98302,'2012-11-23 07:59:18',45468,'/products'),
(98303,'2012-11-23 08:00:43',45468,'/the-original-mr-fuzzy'),
(98304,'2012-11-23 08:01:18',45471,'/lander-1'),
(98305,'2012-11-23 08:01:24',45472,'/lander-1'),
(98306,'2012-11-23 08:01:31',45473,'/lander-1'),
(98307,'2012-11-23 08:01:53',45474,'/lander-1'),
(98308,'2012-11-23 08:02:04',45475,'/lander-1'),
(98309,'2012-11-23 08:02:32',45470,'/products'),
(98310,'2012-11-23 08:02:35',45468,'/cart'),
(98311,'2012-11-23 08:02:47',45476,'/lander-1'),
(98312,'2012-11-23 08:02:56',45477,'/home'),
(98313,'2012-11-23 08:03:11',45478,'/lander-1'),
(98314,'2012-11-23 08:03:13',45479,'/lander-1'),
(98315,'2012-11-23 08:03:36',45480,'/home'),
(98316,'2012-11-23 08:03:55',45469,'/products'),
(98317,'2012-11-23 08:03:57',45481,'/lander-1'),
(98318,'2012-11-23 08:04:18',45482,'/lander-1'),
(98319,'2012-11-23 08:04:19',45470,'/the-original-mr-fuzzy'),
(98320,'2012-11-23 08:04:34',45483,'/lander-1'),
(98321,'2012-11-23 08:04:39',45481,'/products'),
(98322,'2012-11-23 08:04:48',45484,'/lander-1'),
(98323,'2012-11-23 08:04:59',45480,'/products'),
(98324,'2012-11-23 08:05:13',45485,'/lander-1'),
(98325,'2012-11-23 08:05:18',45480,'/the-original-mr-fuzzy'),
(98326,'2012-11-23 08:05:32',45470,'/cart'),
(98327,'2012-11-23 08:05:33',45486,'/lander-1'),
(98328,'2012-11-23 08:05:43',45471,'/products'),
(98329,'2012-11-23 08:05:57',45474,'/products'),
(98330,'2012-11-23 08:06:08',45470,'/shipping'),
(98331,'2012-11-23 08:06:11',45487,'/lander-1'),
(98332,'2012-11-23 08:06:11',45488,'/lander-1'),
(98333,'2012-11-23 08:07:09',45470,'/billing-2'),
(98334,'2012-11-23 08:07:11',45476,'/products'),
(98335,'2012-11-23 08:07:17',45489,'/lander-1'),
(98336,'2012-11-23 08:07:21',45490,'/lander-1'),
(98337,'2012-11-23 08:07:33',45486,'/products'),
(98338,'2012-11-23 08:07:44',45491,'/lander-1'),
(98339,'2012-11-23 08:07:48',45492,'/lander-1'),
(98340,'2012-11-23 08:08:49',45493,'/lander-1'),
(98341,'2012-11-23 08:08:49',45494,'/lander-1'),
(98342,'2012-11-23 08:09:11',45495,'/lander-1'),
(98343,'2012-11-23 08:09:15',45474,'/the-original-mr-fuzzy'),
(98344,'2012-11-23 08:09:15',45496,'/lander-1'),
(98345,'2012-11-23 08:09:55',45493,'/products'),
(98346,'2012-11-23 08:10:09',45471,'/the-original-mr-fuzzy'),
(98347,'2012-11-23 08:10:10',45476,'/the-original-mr-fuzzy'),
(98348,'2012-11-23 08:10:14',45488,'/products'),
(98349,'2012-11-23 08:10:25',45487,'/products'),
(98350,'2012-11-23 08:10:43',45497,'/lander-1'),
(98351,'2012-11-23 08:10:54',45488,'/the-original-mr-fuzzy'),
(98352,'2012-11-23 08:11:16',45494,'/products'),
(98353,'2012-11-23 08:11:22',45498,'/lander-1'),
(98354,'2012-11-23 08:11:28',45497,'/products'),
(98355,'2012-11-23 08:11:41',45487,'/the-original-mr-fuzzy'),
(98356,'2012-11-23 08:11:54',45499,'/lander-1'),
(98357,'2012-11-23 08:11:56',45500,'/lander-1'),
(98358,'2012-11-23 08:12:10',45470,'/thank-you-for-your-order'),
(98359,'2012-11-23 08:13:05',45501,'/lander-1'),
(98360,'2012-11-23 08:13:09',45490,'/products'),
(98361,'2012-11-23 08:13:09',45502,'/lander-1'),
(98362,'2012-11-23 08:13:35',45503,'/lander-1'),
(98363,'2012-11-23 08:13:38',45504,'/lander-1'),
(98364,'2012-11-23 08:13:42',45505,'/lander-1'),
(98365,'2012-11-23 08:13:59',45506,'/lander-1'),
(98366,'2012-11-23 08:14:09',45503,'/products'),
(98367,'2012-11-23 08:14:22',45494,'/the-original-mr-fuzzy'),
(98368,'2012-11-23 08:14:25',45507,'/lander-1'),
(98369,'2012-11-23 08:14:42',45508,'/lander-1'),
(98370,'2012-11-23 08:14:50',45500,'/products'),
(98371,'2012-11-23 08:15:18',45509,'/lander-1'),
(98372,'2012-11-23 08:15:51',45510,'/lander-1'),
(98373,'2012-11-23 08:15:56',45511,'/lander-1'),
(98374,'2012-11-23 08:16:05',45503,'/the-original-mr-fuzzy'),
(98375,'2012-11-23 08:16:09',45512,'/home'),
(98376,'2012-11-23 08:16:40',45513,'/lander-1'),
(98377,'2012-11-23 08:16:48',45514,'/home'),
(98378,'2012-11-23 08:16:52',45490,'/the-original-mr-fuzzy'),
(98379,'2012-11-23 08:17:04',45505,'/products'),
(98380,'2012-11-23 08:17:55',45515,'/lander-1'),
(98381,'2012-11-23 08:18:01',45516,'/home'),
(98382,'2012-11-23 08:18:04',45494,'/cart'),
(98383,'2012-11-23 08:18:23',45504,'/products'),
(98384,'2012-11-23 08:18:45',45505,'/the-original-mr-fuzzy'),
(98385,'2012-11-23 08:18:45',45517,'/lander-1'),
(98386,'2012-11-23 08:18:53',45518,'/lander-1'),
(98387,'2012-11-23 08:18:54',45500,'/the-original-mr-fuzzy'),
(98388,'2012-11-23 08:18:59',45511,'/products'),
(98389,'2012-11-23 08:19:12',45519,'/lander-1'),
(98390,'2012-11-23 08:19:28',45512,'/products'),
(98391,'2012-11-23 08:19:45',45506,'/products'),
(98392,'2012-11-23 08:19:45',45520,'/lander-1'),
(98393,'2012-11-23 08:20:21',45521,'/lander-1'),
(98394,'2012-11-23 08:20:26',45522,'/lander-1'),
(98395,'2012-11-23 08:20:35',45523,'/lander-1'),
(98396,'2012-11-23 08:20:48',45524,'/lander-1'),
(98397,'2012-11-23 08:20:52',45511,'/the-original-mr-fuzzy'),
(98398,'2012-11-23 08:20:54',45505,'/cart'),
(98399,'2012-11-23 08:21:06',45520,'/products'),
(98400,'2012-11-23 08:21:16',45494,'/shipping'),
(98401,'2012-11-23 08:21:52',45525,'/lander-1'),
(98402,'2012-11-23 08:22:04',45506,'/the-original-mr-fuzzy'),
(98403,'2012-11-23 08:22:19',45494,'/billing'),
(98404,'2012-11-23 08:22:22',45500,'/cart'),
(98405,'2012-11-23 08:23:24',45523,'/products'),
(98406,'2012-11-23 08:23:35',45526,'/lander-1'),
(98407,'2012-11-23 08:23:42',45527,'/lander-1'),
(98408,'2012-11-23 08:24:21',45524,'/products'),
(98409,'2012-11-23 08:24:25',45528,'/lander-1'),
(98410,'2012-11-23 08:24:30',45511,'/cart'),
(98411,'2012-11-23 08:25:30',45500,'/shipping'),
(98412,'2012-11-23 08:25:38',45523,'/the-original-mr-fuzzy'),
(98413,'2012-11-23 08:25:38',45529,'/lander-1'),
(98414,'2012-11-23 08:26:12',45530,'/lander-1'),
(98415,'2012-11-23 08:26:40',45511,'/shipping'),
(98416,'2012-11-23 08:26:42',45527,'/products'),
(98417,'2012-11-23 08:26:42',45531,'/home'),
(98418,'2012-11-23 08:26:46',45532,'/lander-1'),
(98419,'2012-11-23 08:26:53',45533,'/lander-1'),
(98420,'2012-11-23 08:27:22',45500,'/billing'),
(98421,'2012-11-23 08:27:29',45534,'/lander-1'),
(98422,'2012-11-23 08:27:33',45527,'/the-original-mr-fuzzy'),
(98423,'2012-11-23 08:28:19',45535,'/lander-1'),
(98424,'2012-11-23 08:28:32',45536,'/lander-1'),
(98425,'2012-11-23 08:28:43',45537,'/lander-1'),
(98426,'2012-11-23 08:28:51',45538,'/lander-1'),
(98427,'2012-11-23 08:29:23',45539,'/lander-1'),
(98428,'2012-11-23 08:29:37',45523,'/cart'),
(98429,'2012-11-23 08:29:38',45537,'/products'),
(98430,'2012-11-23 08:29:43',45540,'/lander-1'),
(98431,'2012-11-23 08:29:50',45541,'/lander-1'),
(98432,'2012-11-23 08:30:24',45541,'/products'),
(98433,'2012-11-23 08:30:42',45523,'/shipping'),
(98434,'2012-11-23 08:30:50',45500,'/thank-you-for-your-order'),
(98435,'2012-11-23 08:31:20',45533,'/products'),
(98436,'2012-11-23 08:32:25',45542,'/lander-1'),
(98437,'2012-11-23 08:32:38',45543,'/lander-1'),
(98438,'2012-11-23 08:32:48',45544,'/lander-1'),
(98439,'2012-11-23 08:32:56',45545,'/lander-1'),
(98440,'2012-11-23 08:33:05',45533,'/the-original-mr-fuzzy'),
(98441,'2012-11-23 08:34:17',45546,'/lander-1'),
(98442,'2012-11-23 08:34:52',45539,'/products'),
(98443,'2012-11-23 08:34:53',45547,'/lander-1'),
(98444,'2012-11-23 08:35:31',45548,'/lander-1'),
(98445,'2012-11-23 08:36:00',45546,'/products'),
(98446,'2012-11-23 08:36:03',45549,'/lander-1'),
(98447,'2012-11-23 08:36:19',45546,'/the-original-mr-fuzzy'),
(98448,'2012-11-23 08:36:20',45539,'/the-original-mr-fuzzy'),
(98449,'2012-11-23 08:36:21',45550,'/lander-1'),
(98450,'2012-11-23 08:37:04',45551,'/lander-1'),
(98451,'2012-11-23 08:37:11',45552,'/lander-1'),
(98452,'2012-11-23 08:37:16',45549,'/products'),
(98453,'2012-11-23 08:37:33',45545,'/products'),
(98454,'2012-11-23 08:37:33',45547,'/products'),
(98455,'2012-11-23 08:37:43',45546,'/cart'),
(98456,'2012-11-23 08:37:48',45553,'/home'),
(98457,'2012-11-23 08:37:49',45554,'/lander-1'),
(98458,'2012-11-23 08:37:52',45555,'/lander-1'),
(98459,'2012-11-23 08:37:53',45549,'/the-original-mr-fuzzy'),
(98460,'2012-11-23 08:39:01',45550,'/products'),
(98461,'2012-11-23 08:39:15',45556,'/lander-1'),
(98462,'2012-11-23 08:39:22',45550,'/the-original-mr-fuzzy'),
(98463,'2012-11-23 08:39:26',45545,'/the-original-mr-fuzzy'),
(98464,'2012-11-23 08:39:40',45557,'/lander-1'),
(98465,'2012-11-23 08:40:25',45549,'/cart'),
(98466,'2012-11-23 08:40:40',45558,'/lander-1'),
(98467,'2012-11-23 08:40:42',45559,'/home'),
(98468,'2012-11-23 08:40:43',45545,'/cart'),
(98469,'2012-11-23 08:40:44',45560,'/lander-1'),
(98470,'2012-11-23 08:41:17',45548,'/products'),
(98471,'2012-11-23 08:41:20',45561,'/lander-1'),
(98472,'2012-11-23 08:41:29',45562,'/lander-1'),
(98473,'2012-11-23 08:41:32',45546,'/shipping'),
(98474,'2012-11-23 08:42:05',45547,'/the-original-mr-fuzzy'),
(98475,'2012-11-23 08:42:44',45563,'/lander-1'),
(98476,'2012-11-23 08:42:52',45560,'/products'),
(98477,'2012-11-23 08:42:55',45545,'/shipping'),
(98478,'2012-11-23 08:42:59',45564,'/lander-1'),
(98479,'2012-11-23 08:43:12',45565,'/lander-1'),
(98480,'2012-11-23 08:44:02',45566,'/lander-1'),
(98481,'2012-11-23 08:44:25',45557,'/products'),
(98482,'2012-11-23 08:44:28',45546,'/billing'),
(98483,'2012-11-23 08:44:45',45547,'/cart'),
(98484,'2012-11-23 08:45:03',45548,'/the-original-mr-fuzzy'),
(98485,'2012-11-23 08:45:16',45567,'/lander-1'),
(98486,'2012-11-23 08:45:17',45561,'/products'),
(98487,'2012-11-23 08:45:32',45568,'/lander-1'),
(98488,'2012-11-23 08:45:47',45569,'/lander-1'),
(98489,'2012-11-23 08:45:51',45545,'/billing-2'),
(98490,'2012-11-23 08:46:01',45565,'/products'),
(98491,'2012-11-23 08:46:04',45570,'/lander-1'),
(98492,'2012-11-23 08:46:08',45547,'/shipping'),
(98493,'2012-11-23 08:46:25',45571,'/lander-1'),
(98494,'2012-11-23 08:46:26',45572,'/lander-1'),
(98495,'2012-11-23 08:46:31',45548,'/cart'),
(98496,'2012-11-23 08:46:41',45573,'/lander-1'),
(98497,'2012-11-23 08:46:46',45561,'/the-original-mr-fuzzy'),
(98498,'2012-11-23 08:46:50',45546,'/thank-you-for-your-order'),
(98499,'2012-11-23 08:46:58',45560,'/the-original-mr-fuzzy'),
(98500,'2012-11-23 08:47:09',45567,'/products'),
(98501,'2012-11-23 08:47:15',45574,'/lander-1'),
(98502,'2012-11-23 08:47:53',45567,'/the-original-mr-fuzzy'),
(98503,'2012-11-23 08:47:58',45572,'/products'),
(98504,'2012-11-23 08:48:10',45575,'/lander-1'),
(98505,'2012-11-23 08:48:19',45576,'/lander-1'),
(98506,'2012-11-23 08:48:27',45567,'/cart'),
(98507,'2012-11-23 08:48:45',45547,'/billing-2'),
(98508,'2012-11-23 08:48:57',45577,'/lander-1'),
(98509,'2012-11-23 08:49:03',45578,'/lander-1'),
(98510,'2012-11-23 08:49:16',45579,'/home'),
(98511,'2012-11-23 08:49:19',45580,'/lander-1'),
(98512,'2012-11-23 08:49:21',45573,'/products'),
(98513,'2012-11-23 08:49:41',45570,'/products'),
(98514,'2012-11-23 08:49:42',45574,'/products'),
(98515,'2012-11-23 08:49:45',45565,'/the-original-mr-fuzzy'),
(98516,'2012-11-23 08:50:10',45568,'/products'),
(98517,'2012-11-23 08:50:10',45573,'/the-original-mr-fuzzy'),
(98518,'2012-11-23 08:50:13',45574,'/the-original-mr-fuzzy'),
(98519,'2012-11-23 08:50:17',45581,'/home'),
(98520,'2012-11-23 08:50:26',45579,'/products'),
(98521,'2012-11-23 08:50:47',45567,'/shipping'),
(98522,'2012-11-23 08:51:03',45581,'/products'),
(98523,'2012-11-23 08:51:10',45568,'/the-original-mr-fuzzy'),
(98524,'2012-11-23 08:51:45',45582,'/lander-1'),
(98525,'2012-11-23 08:52:16',45570,'/the-original-mr-fuzzy'),
(98526,'2012-11-23 08:52:29',45579,'/the-original-mr-fuzzy'),
(98527,'2012-11-23 08:52:40',45583,'/lander-1'),
(98528,'2012-11-23 08:53:08',45577,'/products'),
(98529,'2012-11-23 08:53:24',45584,'/lander-1'),
(98530,'2012-11-23 08:53:28',45585,'/lander-1'),
(98531,'2012-11-23 08:54:20',45586,'/lander-1'),
(98532,'2012-11-23 08:54:29',45587,'/lander-1'),
(98533,'2012-11-23 08:54:30',45547,'/thank-you-for-your-order'),
(98534,'2012-11-23 08:54:35',45579,'/cart'),
(98535,'2012-11-23 08:54:50',45588,'/lander-1'),
(98536,'2012-11-23 08:54:53',45589,'/lander-1'),
(98537,'2012-11-23 08:55:01',45590,'/lander-1'),
(98538,'2012-11-23 08:55:21',45591,'/lander-1'),
(98539,'2012-11-23 08:55:23',45592,'/lander-1'),
(98540,'2012-11-23 08:56:32',45584,'/products'),
(98541,'2012-11-23 08:56:49',45590,'/products'),
(98542,'2012-11-23 08:56:56',45593,'/lander-1'),
(98543,'2012-11-23 08:57:05',45594,'/lander-1'),
(98544,'2012-11-23 08:57:08',45587,'/products'),
(98545,'2012-11-23 08:57:26',45577,'/the-original-mr-fuzzy'),
(98546,'2012-11-23 08:57:38',45583,'/products'),
(98547,'2012-11-23 08:57:40',45593,'/products'),
(98548,'2012-11-23 08:57:42',45595,'/lander-1'),
(98549,'2012-11-23 08:57:50',45596,'/lander-1'),
(98550,'2012-11-23 08:57:57',45587,'/the-original-mr-fuzzy'),
(98551,'2012-11-23 08:57:57',45593,'/the-original-mr-fuzzy'),
(98552,'2012-11-23 08:58:02',45584,'/the-original-mr-fuzzy'),
(98553,'2012-11-23 08:58:04',45589,'/products'),
(98554,'2012-11-23 08:58:16',45597,'/lander-1'),
(98555,'2012-11-23 08:58:30',45585,'/products'),
(98556,'2012-11-23 08:58:31',45589,'/the-original-mr-fuzzy'),
(98557,'2012-11-23 08:58:33',45598,'/lander-1'),
(98558,'2012-11-23 08:58:43',45599,'/lander-1'),
(98559,'2012-11-23 08:59:28',45596,'/products'),
(98560,'2012-11-23 08:59:37',45585,'/the-original-mr-fuzzy'),
(98561,'2012-11-23 08:59:38',45600,'/lander-1'),
(98562,'2012-11-23 08:59:52',45601,'/lander-1'),
(98563,'2012-11-23 09:00:11',45602,'/lander-1'),
(98564,'2012-11-23 09:00:14',45591,'/products'),
(98565,'2012-11-23 09:00:14',45598,'/products'),
(98566,'2012-11-23 09:00:21',45587,'/cart'),
(98567,'2012-11-23 09:00:43',45585,'/cart'),
(98568,'2012-11-23 09:00:45',45599,'/products'),
(98569,'2012-11-23 09:00:49',45590,'/the-original-mr-fuzzy'),
(98570,'2012-11-23 09:00:59',45591,'/the-original-mr-fuzzy'),
(98571,'2012-11-23 09:01:00',45603,'/lander-1'),
(98572,'2012-11-23 09:01:17',45595,'/products'),
(98573,'2012-11-23 09:01:22',45603,'/products'),
(98574,'2012-11-23 09:01:34',45604,'/lander-1'),
(98575,'2012-11-23 09:01:35',45605,'/lander-1'),
(98576,'2012-11-23 09:01:48',45590,'/cart'),
(98577,'2012-11-23 09:01:56',45591,'/cart'),
(98578,'2012-11-23 09:02:03',45596,'/the-original-mr-fuzzy'),
(98579,'2012-11-23 09:02:11',45606,'/home'),
(98580,'2012-11-23 09:02:17',45602,'/products'),
(98581,'2012-11-23 09:02:27',45607,'/lander-1'),
(98582,'2012-11-23 09:02:31',45608,'/lander-1'),
(98583,'2012-11-23 09:02:32',45609,'/lander-1'),
(98584,'2012-11-23 09:02:41',45600,'/products'),
(98585,'2012-11-23 09:02:42',45594,'/products'),
(98586,'2012-11-23 09:02:42',45610,'/lander-1'),
(98587,'2012-11-23 09:02:43',45598,'/the-original-mr-fuzzy'),
(98588,'2012-11-23 09:03:07',45603,'/the-original-mr-fuzzy'),
(98589,'2012-11-23 09:03:35',45602,'/the-original-mr-fuzzy'),
(98590,'2012-11-23 09:03:43',45611,'/lander-1'),
(98591,'2012-11-23 09:04:09',45612,'/lander-1'),
(98592,'2012-11-23 09:04:16',45585,'/shipping'),
(98593,'2012-11-23 09:04:20',45613,'/lander-1'),
(98594,'2012-11-23 09:04:35',45614,'/lander-1'),
(98595,'2012-11-23 09:04:41',45606,'/products'),
(98596,'2012-11-23 09:05:15',45591,'/shipping'),
(98597,'2012-11-23 09:05:17',45615,'/lander-1'),
(98598,'2012-11-23 09:05:33',45616,'/lander-1'),
(98599,'2012-11-23 09:05:36',45617,'/lander-1'),
(98600,'2012-11-23 09:05:46',45596,'/cart'),
(98601,'2012-11-23 09:05:52',45618,'/lander-1'),
(98602,'2012-11-23 09:05:59',45619,'/lander-1'),
(98603,'2012-11-23 09:06:05',45594,'/the-original-mr-fuzzy'),
(98604,'2012-11-23 09:06:13',45620,'/lander-1'),
(98605,'2012-11-23 09:06:14',45610,'/products'),
(98606,'2012-11-23 09:06:15',45591,'/billing'),
(98607,'2012-11-23 09:06:23',45621,'/lander-1'),
(98608,'2012-11-23 09:06:44',45605,'/products'),
(98609,'2012-11-23 09:06:54',45622,'/lander-1'),
(98610,'2012-11-23 09:07:02',45609,'/products'),
(98611,'2012-11-23 09:07:08',45600,'/the-original-mr-fuzzy'),
(98612,'2012-11-23 09:07:23',45616,'/products'),
(98613,'2012-11-23 09:07:28',45623,'/lander-1'),
(98614,'2012-11-23 09:07:29',45594,'/cart'),
(98615,'2012-11-23 09:07:33',45608,'/products'),
(98616,'2012-11-23 09:07:52',45624,'/lander-1'),
(98617,'2012-11-23 09:07:59',45625,'/lander-1'),
(98618,'2012-11-23 09:08:01',45623,'/products'),
(98619,'2012-11-23 09:08:06',45626,'/lander-1'),
(98620,'2012-11-23 09:08:46',45620,'/products'),
(98621,'2012-11-23 09:08:51',45596,'/shipping'),
(98622,'2012-11-23 09:09:00',45627,'/lander-1'),
(98623,'2012-11-23 09:09:06',45628,'/lander-1'),
(98624,'2012-11-23 09:09:06',45629,'/lander-1'),
(98625,'2012-11-23 09:09:09',45610,'/the-original-mr-fuzzy'),
(98626,'2012-11-23 09:09:15',45606,'/the-original-mr-fuzzy'),
(98627,'2012-11-23 09:09:15',45609,'/the-original-mr-fuzzy'),
(98628,'2012-11-23 09:09:23',45630,'/lander-1'),
(98629,'2012-11-23 09:09:26',45594,'/shipping'),
(98630,'2012-11-23 09:09:26',45611,'/products'),
(98631,'2012-11-23 09:09:26',45631,'/lander-1'),
(98632,'2012-11-23 09:09:32',45623,'/the-original-mr-fuzzy'),
(98633,'2012-11-23 09:09:33',45632,'/lander-1'),
(98634,'2012-11-23 09:09:35',45591,'/thank-you-for-your-order'),
(98635,'2012-11-23 09:10:10',45600,'/cart'),
(98636,'2012-11-23 09:10:38',45633,'/lander-1'),
(98637,'2012-11-23 09:10:39',45634,'/lander-1'),
(98638,'2012-11-23 09:10:49',45617,'/products'),
(98639,'2012-11-23 09:11:11',45619,'/products'),
(98640,'2012-11-23 09:11:37',45628,'/products'),
(98641,'2012-11-23 09:11:40',45608,'/the-original-mr-fuzzy'),
(98642,'2012-11-23 09:11:50',45635,'/lander-1'),
(98643,'2012-11-23 09:12:04',45594,'/billing-2'),
(98644,'2012-11-23 09:12:05',45636,'/lander-1'),
(98645,'2012-11-23 09:12:07',45637,'/lander-1'),
(98646,'2012-11-23 09:12:14',45600,'/shipping'),
(98647,'2012-11-23 09:12:25',45638,'/home'),
(98648,'2012-11-23 09:12:39',45624,'/products'),
(98649,'2012-11-23 09:12:40',45611,'/the-original-mr-fuzzy'),
(98650,'2012-11-23 09:12:51',45606,'/cart'),
(98651,'2012-11-23 09:13:04',45627,'/products'),
(98652,'2012-11-23 09:13:05',45639,'/lander-1'),
(98653,'2012-11-23 09:13:22',45600,'/billing-2'),
(98654,'2012-11-23 09:13:27',45628,'/the-original-mr-fuzzy'),
(98655,'2012-11-23 09:13:29',45640,'/lander-1'),
(98656,'2012-11-23 09:13:31',45627,'/the-original-mr-fuzzy'),
(98657,'2012-11-23 09:13:32',45641,'/lander-1'),
(98658,'2012-11-23 09:13:33',45617,'/the-original-mr-fuzzy'),
(98659,'2012-11-23 09:13:46',45634,'/products'),
(98660,'2012-11-23 09:13:51',45611,'/cart'),
(98661,'2012-11-23 09:14:02',45642,'/lander-1'),
(98662,'2012-11-23 09:14:07',45643,'/lander-1'),
(98663,'2012-11-23 09:14:14',45644,'/lander-1'),
(98664,'2012-11-23 09:14:31',45629,'/products'),
(98665,'2012-11-23 09:14:37',45611,'/shipping'),
(98666,'2012-11-23 09:14:38',45635,'/products'),
(98667,'2012-11-23 09:14:51',45645,'/lander-1'),
(98668,'2012-11-23 09:14:57',45619,'/the-original-mr-fuzzy'),
(98669,'2012-11-23 09:15:12',45634,'/the-original-mr-fuzzy'),
(98670,'2012-11-23 09:15:13',45646,'/lander-1'),
(98671,'2012-11-23 09:15:14',45647,'/lander-1'),
(98672,'2012-11-23 09:15:33',45627,'/cart'),
(98673,'2012-11-23 09:15:41',45648,'/lander-1'),
(98674,'2012-11-23 09:15:57',45628,'/cart'),
(98675,'2012-11-23 09:16:14',45649,'/lander-1'),
(98676,'2012-11-23 09:16:18',45650,'/lander-1'),
(98677,'2012-11-23 09:16:19',45635,'/the-original-mr-fuzzy'),
(98678,'2012-11-23 09:16:20',45594,'/thank-you-for-your-order'),
(98679,'2012-11-23 09:16:24',45627,'/shipping'),
(98680,'2012-11-23 09:16:33',45651,'/lander-1'),
(98681,'2012-11-23 09:16:40',45652,'/lander-1'),
(98682,'2012-11-23 09:17:09',45653,'/lander-1'),
(98683,'2012-11-23 09:17:14',45627,'/billing'),
(98684,'2012-11-23 09:17:19',45654,'/lander-1'),
(98685,'2012-11-23 09:17:26',45639,'/products'),
(98686,'2012-11-23 09:17:31',45634,'/cart'),
(98687,'2012-11-23 09:17:36',45641,'/products'),
(98688,'2012-11-23 09:17:43',45629,'/the-original-mr-fuzzy'),
(98689,'2012-11-23 09:17:45',45655,'/lander-1'),
(98690,'2012-11-23 09:17:50',45656,'/lander-1'),
(98691,'2012-11-23 09:17:52',45611,'/billing-2'),
(98692,'2012-11-23 09:17:58',45657,'/lander-1'),
(98693,'2012-11-23 09:18:11',45658,'/lander-1'),
(98694,'2012-11-23 09:18:33',45641,'/the-original-mr-fuzzy'),
(98695,'2012-11-23 09:18:38',45659,'/lander-1'),
(98696,'2012-11-23 09:18:45',45660,'/lander-1'),
(98697,'2012-11-23 09:18:54',45661,'/lander-1'),
(98698,'2012-11-23 09:19:08',45634,'/shipping'),
(98699,'2012-11-23 09:19:15',45662,'/home'),
(98700,'2012-11-23 09:19:30',45663,'/home'),
(98701,'2012-11-23 09:19:31',45643,'/products'),
(98702,'2012-11-23 09:19:37',45647,'/products'),
(98703,'2012-11-23 09:19:42',45645,'/products'),
(98704,'2012-11-23 09:19:43',45664,'/lander-1'),
(98705,'2012-11-23 09:19:55',45644,'/products'),
(98706,'2012-11-23 09:19:56',45665,'/lander-1'),
(98707,'2012-11-23 09:20:07',45649,'/products'),
(98708,'2012-11-23 09:20:09',45666,'/lander-1'),
(98709,'2012-11-23 09:20:19',45645,'/the-original-mr-fuzzy'),
(98710,'2012-11-23 09:21:00',45649,'/the-original-mr-fuzzy'),
(98711,'2012-11-23 09:21:00',45667,'/lander-1'),
(98712,'2012-11-23 09:21:08',45663,'/products'),
(98713,'2012-11-23 09:21:09',45668,'/lander-1'),
(98714,'2012-11-23 09:21:13',45655,'/products'),
(98715,'2012-11-23 09:21:14',45611,'/thank-you-for-your-order'),
(98716,'2012-11-23 09:21:15',45669,'/lander-1'),
(98717,'2012-11-23 09:21:20',45639,'/the-original-mr-fuzzy'),
(98718,'2012-11-23 09:21:29',45670,'/lander-1'),
(98719,'2012-11-23 09:21:30',45652,'/products'),
(98720,'2012-11-23 09:21:32',45671,'/lander-1'),
(98721,'2012-11-23 09:21:33',45644,'/the-original-mr-fuzzy'),
(98722,'2012-11-23 09:21:54',45663,'/the-original-mr-fuzzy'),
(98723,'2012-11-23 09:21:55',45672,'/lander-1'),
(98724,'2012-11-23 09:21:58',45634,'/billing'),
(98725,'2012-11-23 09:21:59',45647,'/the-original-mr-fuzzy'),
(98726,'2012-11-23 09:22:22',45670,'/products'),
(98727,'2012-11-23 09:22:28',45673,'/lander-1'),
(98728,'2012-11-23 09:22:53',45674,'/lander-1'),
(98729,'2012-11-23 09:23:01',45652,'/the-original-mr-fuzzy'),
(98730,'2012-11-23 09:23:10',45661,'/products'),
(98731,'2012-11-23 09:23:21',45666,'/products'),
(98732,'2012-11-23 09:23:44',45669,'/products'),
(98733,'2012-11-23 09:24:02',45675,'/lander-1'),
(98734,'2012-11-23 09:24:18',45672,'/products'),
(98735,'2012-11-23 09:24:36',45668,'/products'),
(98736,'2012-11-23 09:24:41',45649,'/cart'),
(98737,'2012-11-23 09:25:15',45664,'/products'),
(98738,'2012-11-23 09:25:27',45675,'/products'),
(98739,'2012-11-23 09:25:41',45676,'/lander-1'),
(98740,'2012-11-23 09:26:00',45669,'/the-original-mr-fuzzy'),
(98741,'2012-11-23 09:26:10',45667,'/products'),
(98742,'2012-11-23 09:26:17',45649,'/shipping'),
(98743,'2012-11-23 09:26:22',45674,'/products'),
(98744,'2012-11-23 09:26:31',45666,'/the-original-mr-fuzzy'),
(98745,'2012-11-23 09:26:38',45677,'/lander-1'),
(98746,'2012-11-23 09:26:39',45678,'/lander-1'),
(98747,'2012-11-23 09:26:53',45679,'/lander-1'),
(98748,'2012-11-23 09:27:00',45668,'/the-original-mr-fuzzy'),
(98749,'2012-11-23 09:27:01',45680,'/lander-1'),
(98750,'2012-11-23 09:27:47',45681,'/lander-1'),
(98751,'2012-11-23 09:27:49',45661,'/the-original-mr-fuzzy'),
(98752,'2012-11-23 09:28:01',45682,'/lander-1'),
(98753,'2012-11-23 09:28:07',45683,'/lander-1'),
(98754,'2012-11-23 09:28:10',45664,'/the-original-mr-fuzzy'),
(98755,'2012-11-23 09:28:10',45684,'/lander-1'),
(98756,'2012-11-23 09:28:13',45672,'/the-original-mr-fuzzy'),
(98757,'2012-11-23 09:28:16',45678,'/products'),
(98758,'2012-11-23 09:28:24',45680,'/products'),
(98759,'2012-11-23 09:28:35',45685,'/lander-1'),
(98760,'2012-11-23 09:28:52',45649,'/billing'),
(98761,'2012-11-23 09:28:53',45686,'/home'),
(98762,'2012-11-23 09:29:10',45681,'/products'),
(98763,'2012-11-23 09:29:51',45687,'/lander-1'),
(98764,'2012-11-23 09:30:09',45685,'/products'),
(98765,'2012-11-23 09:30:19',45680,'/the-original-mr-fuzzy'),
(98766,'2012-11-23 09:30:30',45688,'/lander-1'),
(98767,'2012-11-23 09:30:32',45689,'/lander-1'),
(98768,'2012-11-23 09:30:36',45690,'/lander-1'),
(98769,'2012-11-23 09:30:48',45668,'/cart'),
(98770,'2012-11-23 09:30:48',45677,'/products'),
(98771,'2012-11-23 09:31:00',45679,'/products'),
(98772,'2012-11-23 09:31:08',45691,'/home'),
(98773,'2012-11-23 09:31:10',45692,'/lander-1'),
(98774,'2012-11-23 09:31:18',45693,'/lander-1'),
(98775,'2012-11-23 09:31:27',45688,'/products'),
(98776,'2012-11-23 09:31:34',45694,'/lander-1'),
(98777,'2012-11-23 09:31:36',45661,'/cart'),
(98778,'2012-11-23 09:31:42',45695,'/lander-1'),
(98779,'2012-11-23 09:31:47',45672,'/cart'),
(98780,'2012-11-23 09:31:56',45678,'/the-original-mr-fuzzy'),
(98781,'2012-11-23 09:31:57',45681,'/the-original-mr-fuzzy'),
(98782,'2012-11-23 09:32:28',45695,'/products'),
(98783,'2012-11-23 09:32:30',45686,'/products'),
(98784,'2012-11-23 09:32:35',45696,'/lander-1'),
(98785,'2012-11-23 09:32:38',45697,'/lander-1'),
(98786,'2012-11-23 09:32:43',45698,'/lander-1'),
(98787,'2012-11-23 09:32:54',45699,'/lander-1'),
(98788,'2012-11-23 09:33:01',45700,'/lander-1'),
(98789,'2012-11-23 09:33:03',45684,'/products'),
(98790,'2012-11-23 09:33:06',45701,'/lander-1'),
(98791,'2012-11-23 09:33:14',45702,'/lander-1'),
(98792,'2012-11-23 09:33:22',45703,'/lander-1'),
(98793,'2012-11-23 09:33:33',45704,'/lander-1'),
(98794,'2012-11-23 09:33:36',45668,'/shipping'),
(98795,'2012-11-23 09:33:41',45688,'/the-original-mr-fuzzy'),
(98796,'2012-11-23 09:33:53',45705,'/lander-1'),
(98797,'2012-11-23 09:33:56',45649,'/thank-you-for-your-order'),
(98798,'2012-11-23 09:33:57',45706,'/lander-1'),
(98799,'2012-11-23 09:33:59',45707,'/lander-1'),
(98800,'2012-11-23 09:34:20',45681,'/cart'),
(98801,'2012-11-23 09:34:20',45708,'/lander-1'),
(98802,'2012-11-23 09:34:26',45709,'/lander-1'),
(98803,'2012-11-23 09:34:27',45688,'/cart'),
(98804,'2012-11-23 09:34:30',45685,'/the-original-mr-fuzzy'),
(98805,'2012-11-23 09:34:39',45710,'/lander-1'),
(98806,'2012-11-23 09:34:45',45668,'/billing-2'),
(98807,'2012-11-23 09:35:29',45711,'/lander-1'),
(98808,'2012-11-23 09:35:32',45712,'/lander-1'),
(98809,'2012-11-23 09:35:33',45713,'/lander-1'),
(98810,'2012-11-23 09:35:46',45702,'/products'),
(98811,'2012-11-23 09:35:51',45714,'/lander-1'),
(98812,'2012-11-23 09:36:00',45713,'/products'),
(98813,'2012-11-23 09:36:06',45681,'/shipping'),
(98814,'2012-11-23 09:36:12',45715,'/lander-1'),
(98815,'2012-11-23 09:36:19',45711,'/products'),
(98816,'2012-11-23 09:36:24',45716,'/lander-1'),
(98817,'2012-11-23 09:36:25',45668,'/thank-you-for-your-order'),
(98818,'2012-11-23 09:36:31',45684,'/the-original-mr-fuzzy'),
(98819,'2012-11-23 09:36:35',45717,'/lander-1'),
(98820,'2012-11-23 09:36:41',45681,'/billing-2'),
(98821,'2012-11-23 09:36:52',45716,'/products'),
(98822,'2012-11-23 09:37:00',45714,'/products'),
(98823,'2012-11-23 09:37:02',45718,'/lander-1'),
(98824,'2012-11-23 09:37:14',45697,'/products'),
(98825,'2012-11-23 09:37:26',45719,'/lander-1'),
(98826,'2012-11-23 09:37:32',45714,'/the-original-mr-fuzzy'),
(98827,'2012-11-23 09:37:38',45720,'/lander-1'),
(98828,'2012-11-23 09:38:04',45688,'/shipping'),
(98829,'2012-11-23 09:38:08',45713,'/the-original-mr-fuzzy'),
(98830,'2012-11-23 09:38:09',45711,'/the-original-mr-fuzzy'),
(98831,'2012-11-23 09:38:09',45721,'/lander-1'),
(98832,'2012-11-23 09:38:17',45714,'/cart'),
(98833,'2012-11-23 09:38:23',45722,'/lander-1'),
(98834,'2012-11-23 09:38:56',45717,'/products'),
(98835,'2012-11-23 09:39:09',45681,'/thank-you-for-your-order'),
(98836,'2012-11-23 09:39:09',45706,'/products'),
(98837,'2012-11-23 09:39:21',45717,'/the-original-mr-fuzzy'),
(98838,'2012-11-23 09:39:23',45705,'/products'),
(98839,'2012-11-23 09:39:26',45714,'/shipping'),
(98840,'2012-11-23 09:39:32',45697,'/the-original-mr-fuzzy'),
(98841,'2012-11-23 09:39:34',45722,'/products'),
(98842,'2012-11-23 09:39:57',45723,'/lander-1'),
(98843,'2012-11-23 09:40:08',45724,'/lander-1'),
(98844,'2012-11-23 09:40:13',45725,'/lander-1'),
(98845,'2012-11-23 09:40:18',45702,'/the-original-mr-fuzzy'),
(98846,'2012-11-23 09:40:20',45726,'/lander-1'),
(98847,'2012-11-23 09:40:40',45727,'/lander-1'),
(98848,'2012-11-23 09:40:54',45724,'/products'),
(98849,'2012-11-23 09:41:24',45706,'/the-original-mr-fuzzy'),
(98850,'2012-11-23 09:41:25',45721,'/products'),
(98851,'2012-11-23 09:41:36',45728,'/lander-1'),
(98852,'2012-11-23 09:42:47',45718,'/products'),
(98853,'2012-11-23 09:43:39',45722,'/the-original-mr-fuzzy'),
(98854,'2012-11-23 09:43:50',45729,'/lander-1'),
(98855,'2012-11-23 09:43:55',45702,'/cart'),
(98856,'2012-11-23 09:44:07',45730,'/lander-1'),
(98857,'2012-11-23 09:44:10',45731,'/lander-1'),
(98858,'2012-11-23 09:44:28',45732,'/lander-1'),
(98859,'2012-11-23 09:45:14',45733,'/lander-1'),
(98860,'2012-11-23 09:45:17',45728,'/products'),
(98861,'2012-11-23 09:45:30',45734,'/lander-1'),
(98862,'2012-11-23 09:45:40',45702,'/shipping'),
(98863,'2012-11-23 09:45:48',45735,'/lander-1'),
(98864,'2012-11-23 09:45:58',45736,'/lander-1'),
(98865,'2012-11-23 09:46:01',45737,'/lander-1'),
(98866,'2012-11-23 09:46:13',45738,'/lander-1'),
(98867,'2012-11-23 09:46:16',45739,'/home'),
(98868,'2012-11-23 09:46:25',45740,'/lander-1'),
(98869,'2012-11-23 09:46:30',45741,'/lander-1'),
(98870,'2012-11-23 09:46:32',45731,'/products'),
(98871,'2012-11-23 09:46:49',45742,'/lander-1'),
(98872,'2012-11-23 09:47:26',45718,'/the-original-mr-fuzzy'),
(98873,'2012-11-23 09:47:49',45743,'/lander-1'),
(98874,'2012-11-23 09:47:52',45738,'/products'),
(98875,'2012-11-23 09:48:08',45744,'/lander-1'),
(98876,'2012-11-23 09:48:12',45745,'/lander-1'),
(98877,'2012-11-23 09:48:21',45731,'/the-original-mr-fuzzy'),
(98878,'2012-11-23 09:48:22',45742,'/products'),
(98879,'2012-11-23 09:48:27',45746,'/home'),
(98880,'2012-11-23 09:48:42',45747,'/lander-1'),
(98881,'2012-11-23 09:48:42',45748,'/lander-1'),
(98882,'2012-11-23 09:49:20',45737,'/products'),
(98883,'2012-11-23 09:49:35',45749,'/home'),
(98884,'2012-11-23 09:49:37',45750,'/lander-1'),
(98885,'2012-11-23 09:49:51',45751,'/lander-1'),
(98886,'2012-11-23 09:49:56',45730,'/products'),
(98887,'2012-11-23 09:49:59',45752,'/lander-1'),
(98888,'2012-11-23 09:50:25',45753,'/lander-1'),
(98889,'2012-11-23 09:50:34',45749,'/products'),
(98890,'2012-11-23 09:50:37',45754,'/lander-1'),
(98891,'2012-11-23 09:50:51',45718,'/cart'),
(98892,'2012-11-23 09:50:53',45755,'/lander-1'),
(98893,'2012-11-23 09:51:13',45756,'/lander-1'),
(98894,'2012-11-23 09:51:15',45757,'/lander-1'),
(98895,'2012-11-23 09:51:28',45758,'/lander-1'),
(98896,'2012-11-23 09:51:34',45749,'/the-original-mr-fuzzy'),
(98897,'2012-11-23 09:52:06',45743,'/products'),
(98898,'2012-11-23 09:52:28',45759,'/lander-1'),
(98899,'2012-11-23 09:52:30',45760,'/lander-1'),
(98900,'2012-11-23 09:52:41',45761,'/lander-1'),
(98901,'2012-11-23 09:53:20',45762,'/lander-1'),
(98902,'2012-11-23 09:53:38',45763,'/lander-1'),
(98903,'2012-11-23 09:54:05',45764,'/lander-1'),
(98904,'2012-11-23 09:54:11',45765,'/lander-1'),
(98905,'2012-11-23 09:54:16',45766,'/lander-1'),
(98906,'2012-11-23 09:54:25',45762,'/products'),
(98907,'2012-11-23 09:54:33',45767,'/lander-1'),
(98908,'2012-11-23 09:54:34',45718,'/shipping'),
(98909,'2012-11-23 09:54:36',45768,'/lander-1'),
(98910,'2012-11-23 09:54:55',45767,'/products'),
(98911,'2012-11-23 09:55:03',45749,'/cart'),
(98912,'2012-11-23 09:55:04',45757,'/products'),
(98913,'2012-11-23 09:55:07',45765,'/products'),
(98914,'2012-11-23 09:55:32',45749,'/shipping'),
(98915,'2012-11-23 09:55:42',45769,'/lander-1'),
(98916,'2012-11-23 09:55:49',45768,'/products'),
(98917,'2012-11-23 09:55:56',45770,'/lander-1'),
(98918,'2012-11-23 09:56:05',45758,'/products'),
(98919,'2012-11-23 09:56:15',45771,'/lander-1'),
(98920,'2012-11-23 09:56:27',45772,'/lander-1'),
(98921,'2012-11-23 09:56:31',45773,'/lander-1'),
(98922,'2012-11-23 09:56:36',45718,'/billing-2'),
(98923,'2012-11-23 09:56:36',45774,'/lander-1'),
(98924,'2012-11-23 09:56:43',45775,'/lander-1'),
(98925,'2012-11-23 09:57:04',45776,'/lander-1'),
(98926,'2012-11-23 09:57:06',45762,'/the-original-mr-fuzzy'),
(98927,'2012-11-23 09:57:11',45777,'/lander-1'),
(98928,'2012-11-23 09:57:12',45778,'/lander-1'),
(98929,'2012-11-23 09:57:12',45779,'/lander-1'),
(98930,'2012-11-23 09:57:24',45767,'/the-original-mr-fuzzy'),
(98931,'2012-11-23 09:57:38',45780,'/lander-1'),
(98932,'2012-11-23 09:57:47',45749,'/billing-2'),
(98933,'2012-11-23 09:57:58',45781,'/lander-1'),
(98934,'2012-11-23 09:58:00',45758,'/the-original-mr-fuzzy'),
(98935,'2012-11-23 09:58:10',45718,'/thank-you-for-your-order'),
(98936,'2012-11-23 09:58:10',45765,'/the-original-mr-fuzzy'),
(98937,'2012-11-23 09:58:12',45782,'/lander-1'),
(98938,'2012-11-23 09:58:21',45783,'/lander-1'),
(98939,'2012-11-23 09:58:24',45767,'/cart'),
(98940,'2012-11-23 09:58:27',45784,'/lander-1'),
(98941,'2012-11-23 09:58:27',45785,'/lander-1'),
(98942,'2012-11-23 09:58:36',45786,'/lander-1'),
(98943,'2012-11-23 09:58:43',45787,'/lander-1'),
(98944,'2012-11-23 09:58:44',45788,'/lander-1'),
(98945,'2012-11-23 09:58:45',45757,'/the-original-mr-fuzzy'),
(98946,'2012-11-23 09:58:51',45789,'/lander-1'),
(98947,'2012-11-23 09:59:12',45790,'/lander-1'),
(98948,'2012-11-23 09:59:36',45771,'/products'),
(98949,'2012-11-23 09:59:53',45791,'/lander-1'),
(98950,'2012-11-23 10:00:11',45776,'/products'),
(98951,'2012-11-23 10:00:16',45792,'/lander-1'),
(98952,'2012-11-23 10:00:39',45774,'/products'),
(98953,'2012-11-23 10:01:03',45793,'/lander-1'),
(98954,'2012-11-23 10:01:06',45758,'/cart'),
(98955,'2012-11-23 10:01:12',45776,'/the-original-mr-fuzzy'),
(98956,'2012-11-23 10:01:13',45794,'/lander-1'),
(98957,'2012-11-23 10:01:19',45767,'/shipping'),
(98958,'2012-11-23 10:01:19',45772,'/products'),
(98959,'2012-11-23 10:01:34',45777,'/products'),
(98960,'2012-11-23 10:01:49',45779,'/products'),
(98961,'2012-11-23 10:01:49',45795,'/lander-1'),
(98962,'2012-11-23 10:01:58',45796,'/lander-1'),
(98963,'2012-11-23 10:02:40',45771,'/the-original-mr-fuzzy'),
(98964,'2012-11-23 10:02:45',45758,'/shipping'),
(98965,'2012-11-23 10:02:50',45774,'/the-original-mr-fuzzy'),
(98966,'2012-11-23 10:03:04',45797,'/lander-1'),
(98967,'2012-11-23 10:03:08',45798,'/lander-1'),
(98968,'2012-11-23 10:03:20',45782,'/products'),
(98969,'2012-11-23 10:03:35',45799,'/lander-1'),
(98970,'2012-11-23 10:03:49',45800,'/lander-1'),
(98971,'2012-11-23 10:03:51',45801,'/lander-1'),
(98972,'2012-11-23 10:04:10',45802,'/lander-1'),
(98973,'2012-11-23 10:04:16',45777,'/the-original-mr-fuzzy'),
(98974,'2012-11-23 10:04:32',45772,'/the-original-mr-fuzzy'),
(98975,'2012-11-23 10:04:33',45803,'/lander-1'),
(98976,'2012-11-23 10:04:34',45802,'/products'),
(98977,'2012-11-23 10:04:37',45796,'/products'),
(98978,'2012-11-23 10:04:38',45758,'/billing'),
(98979,'2012-11-23 10:04:41',45804,'/lander-1'),
(98980,'2012-11-23 10:04:42',45782,'/the-original-mr-fuzzy'),
(98981,'2012-11-23 10:05:10',45805,'/lander-1'),
(98982,'2012-11-23 10:05:12',45800,'/products'),
(98983,'2012-11-23 10:05:14',45794,'/products'),
(98984,'2012-11-23 10:05:16',45771,'/cart'),
(98985,'2012-11-23 10:05:20',45782,'/cart'),
(98986,'2012-11-23 10:05:38',45806,'/lander-1'),
(98987,'2012-11-23 10:05:39',45807,'/lander-1'),
(98988,'2012-11-23 10:05:40',45808,'/lander-1'),
(98989,'2012-11-23 10:05:55',45796,'/the-original-mr-fuzzy'),
(98990,'2012-11-23 10:05:57',45802,'/the-original-mr-fuzzy'),
(98991,'2012-11-23 10:06:23',45809,'/lander-1'),
(98992,'2012-11-23 10:06:29',45810,'/lander-1'),
(98993,'2012-11-23 10:06:40',45811,'/home'),
(98994,'2012-11-23 10:06:44',45797,'/products'),
(98995,'2012-11-23 10:06:47',45772,'/cart'),
(98996,'2012-11-23 10:06:48',45812,'/lander-1'),
(98997,'2012-11-23 10:06:49',45813,'/lander-1'),
(98998,'2012-11-23 10:07:14',45801,'/products'),
(98999,'2012-11-23 10:07:17',45777,'/cart'),
(99000,'2012-11-23 10:07:26',45771,'/shipping'),
(99001,'2012-11-23 10:07:34',45811,'/products'),
(99002,'2012-11-23 10:07:35',45814,'/lander-1'),
(99003,'2012-11-23 10:08:08',45794,'/the-original-mr-fuzzy'),
(99004,'2012-11-23 10:08:08',45815,'/lander-1'),
(99005,'2012-11-23 10:08:16',45816,'/lander-1'),
(99006,'2012-11-23 10:08:28',45772,'/shipping'),
(99007,'2012-11-23 10:08:28',45808,'/products'),
(99008,'2012-11-23 10:08:40',45817,'/lander-1'),
(99009,'2012-11-23 10:08:42',45797,'/the-original-mr-fuzzy'),
(99010,'2012-11-23 10:08:44',45818,'/lander-1'),
(99011,'2012-11-23 10:08:45',45819,'/lander-1'),
(99012,'2012-11-23 10:08:50',45820,'/lander-1'),
(99013,'2012-11-23 10:08:55',45777,'/shipping'),
(99014,'2012-11-23 10:08:58',45821,'/lander-1'),
(99015,'2012-11-23 10:08:59',45822,'/lander-1'),
(99016,'2012-11-23 10:09:08',45823,'/lander-1'),
(99017,'2012-11-23 10:09:09',45807,'/products'),
(99018,'2012-11-23 10:09:22',45799,'/products'),
(99019,'2012-11-23 10:09:29',45807,'/the-original-mr-fuzzy'),
(99020,'2012-11-23 10:09:29',45816,'/products'),
(99021,'2012-11-23 10:09:36',45824,'/lander-1'),
(99022,'2012-11-23 10:09:46',45815,'/products'),
(99023,'2012-11-23 10:09:47',45771,'/billing-2'),
(99024,'2012-11-23 10:09:47',45805,'/products'),
(99025,'2012-11-23 10:09:49',45800,'/the-original-mr-fuzzy'),
(99026,'2012-11-23 10:09:50',45825,'/lander-1'),
(99027,'2012-11-23 10:10:02',45826,'/lander-1'),
(99028,'2012-11-23 10:10:05',45813,'/products'),
(99029,'2012-11-23 10:10:06',45777,'/billing'),
(99030,'2012-11-23 10:10:08',45827,'/lander-1'),
(99031,'2012-11-23 10:10:10',45809,'/products'),
(99032,'2012-11-23 10:10:18',45803,'/products'),
(99033,'2012-11-23 10:10:24',45828,'/lander-1'),
(99034,'2012-11-23 10:10:37',45829,'/lander-1'),
(99035,'2012-11-23 10:10:38',45799,'/the-original-mr-fuzzy'),
(99036,'2012-11-23 10:10:39',45811,'/the-original-mr-fuzzy'),
(99037,'2012-11-23 10:10:46',45830,'/lander-1'),
(99038,'2012-11-23 10:10:48',45800,'/cart'),
(99039,'2012-11-23 10:10:48',45812,'/products'),
(99040,'2012-11-23 10:10:58',45831,'/lander-1'),
(99041,'2012-11-23 10:11:04',45832,'/lander-1'),
(99042,'2012-11-23 10:11:14',45828,'/products'),
(99043,'2012-11-23 10:11:21',45772,'/billing'),
(99044,'2012-11-23 10:11:38',45810,'/products'),
(99045,'2012-11-23 10:11:42',45814,'/products'),
(99046,'2012-11-23 10:11:43',45833,'/lander-1'),
(99047,'2012-11-23 10:11:47',45807,'/cart'),
(99048,'2012-11-23 10:11:50',45823,'/products'),
(99049,'2012-11-23 10:11:52',45834,'/lander-1'),
(99050,'2012-11-23 10:11:56',45803,'/the-original-mr-fuzzy'),
(99051,'2012-11-23 10:12:03',45824,'/products'),
(99052,'2012-11-23 10:12:04',45758,'/thank-you-for-your-order'),
(99053,'2012-11-23 10:12:06',45835,'/lander-1'),
(99054,'2012-11-23 10:12:35',45813,'/the-original-mr-fuzzy'),
(99055,'2012-11-23 10:12:43',45836,'/lander-1'),
(99056,'2012-11-23 10:12:45',45837,'/lander-1'),
(99057,'2012-11-23 10:12:50',45815,'/the-original-mr-fuzzy'),
(99058,'2012-11-23 10:12:50',45838,'/lander-1'),
(99059,'2012-11-23 10:13:00',45839,'/lander-1'),
(99060,'2012-11-23 10:13:01',45818,'/products'),
(99061,'2012-11-23 10:13:14',45807,'/shipping'),
(99062,'2012-11-23 10:13:22',45840,'/lander-1'),
(99063,'2012-11-23 10:13:29',45841,'/lander-1'),
(99064,'2012-11-23 10:13:29',45842,'/lander-1'),
(99065,'2012-11-23 10:13:30',45821,'/products'),
(99066,'2012-11-23 10:13:32',45805,'/the-original-mr-fuzzy'),
(99067,'2012-11-23 10:13:34',45800,'/shipping'),
(99068,'2012-11-23 10:13:37',45809,'/the-original-mr-fuzzy'),
(99069,'2012-11-23 10:13:47',45824,'/the-original-mr-fuzzy'),
(99070,'2012-11-23 10:13:47',45843,'/lander-1'),
(99071,'2012-11-23 10:13:54',45837,'/products'),
(99072,'2012-11-23 10:14:01',45844,'/lander-1'),
(99073,'2012-11-23 10:14:02',45845,'/lander-1'),
(99074,'2012-11-23 10:14:07',45827,'/products'),
(99075,'2012-11-23 10:14:10',45831,'/products'),
(99076,'2012-11-23 10:14:10',45846,'/lander-1'),
(99077,'2012-11-23 10:14:20',45807,'/billing'),
(99078,'2012-11-23 10:14:22',45810,'/the-original-mr-fuzzy'),
(99079,'2012-11-23 10:14:31',45844,'/products'),
(99080,'2012-11-23 10:14:40',45847,'/lander-1'),
(99081,'2012-11-23 10:14:42',45848,'/lander-1'),
(99082,'2012-11-23 10:14:47',45849,'/lander-1'),
(99083,'2012-11-23 10:14:51',45850,'/lander-1'),
(99084,'2012-11-23 10:14:59',45845,'/products'),
(99085,'2012-11-23 10:15:07',45851,'/lander-1'),
(99086,'2012-11-23 10:15:08',45837,'/the-original-mr-fuzzy'),
(99087,'2012-11-23 10:15:09',45852,'/lander-1'),
(99088,'2012-11-23 10:15:23',45845,'/the-original-mr-fuzzy'),
(99089,'2012-11-23 10:15:25',45853,'/lander-1'),
(99090,'2012-11-23 10:15:42',45837,'/cart'),
(99091,'2012-11-23 10:16:08',45805,'/cart'),
(99092,'2012-11-23 10:16:14',45854,'/lander-1'),
(99093,'2012-11-23 10:16:17',45855,'/lander-1'),
(99094,'2012-11-23 10:16:17',45856,'/lander-1'),
(99095,'2012-11-23 10:16:19',45800,'/billing'),
(99096,'2012-11-23 10:16:29',45848,'/products'),
(99097,'2012-11-23 10:16:37',45821,'/the-original-mr-fuzzy'),
(99098,'2012-11-23 10:16:39',45857,'/lander-1'),
(99099,'2012-11-23 10:16:44',45858,'/lander-1'),
(99100,'2012-11-23 10:16:46',45838,'/products'),
(99101,'2012-11-23 10:17:07',45859,'/lander-1'),
(99102,'2012-11-23 10:17:10',45831,'/the-original-mr-fuzzy'),
(99103,'2012-11-23 10:17:14',45860,'/lander-1'),
(99104,'2012-11-23 10:17:19',45861,'/lander-1'),
(99105,'2012-11-23 10:17:27',45858,'/products'),
(99106,'2012-11-23 10:17:28',45835,'/products'),
(99107,'2012-11-23 10:17:34',45827,'/the-original-mr-fuzzy'),
(99108,'2012-11-23 10:17:49',45852,'/products'),
(99109,'2012-11-23 10:17:51',45845,'/cart'),
(99110,'2012-11-23 10:17:55',45862,'/lander-1'),
(99111,'2012-11-23 10:17:56',45854,'/products'),
(99112,'2012-11-23 10:17:57',45858,'/the-original-mr-fuzzy'),
(99113,'2012-11-23 10:18:07',45836,'/products'),
(99114,'2012-11-23 10:18:13',45772,'/thank-you-for-your-order'),
(99115,'2012-11-23 10:18:25',45844,'/the-original-mr-fuzzy'),
(99116,'2012-11-23 10:18:28',45843,'/products'),
(99117,'2012-11-23 10:18:41',45853,'/products'),
(99118,'2012-11-23 10:18:42',45863,'/lander-1'),
(99119,'2012-11-23 10:18:51',45837,'/shipping'),
(99120,'2012-11-23 10:18:58',45864,'/lander-1'),
(99121,'2012-11-23 10:19:15',45831,'/cart'),
(99122,'2012-11-23 10:19:19',45855,'/products'),
(99123,'2012-11-23 10:19:20',45864,'/products'),
(99124,'2012-11-23 10:19:36',45837,'/billing'),
(99125,'2012-11-23 10:19:37',45865,'/lander-1'),
(99126,'2012-11-23 10:19:50',45866,'/lander-1'),
(99127,'2012-11-23 10:20:06',45838,'/the-original-mr-fuzzy'),
(99128,'2012-11-23 10:20:09',45867,'/lander-1'),
(99129,'2012-11-23 10:20:21',45858,'/cart'),
(99130,'2012-11-23 10:20:25',45853,'/the-original-mr-fuzzy'),
(99131,'2012-11-23 10:20:25',45865,'/products'),
(99132,'2012-11-23 10:20:34',45845,'/shipping'),
(99133,'2012-11-23 10:20:38',45868,'/lander-1'),
(99134,'2012-11-23 10:20:52',45869,'/lander-1'),
(99135,'2012-11-23 10:20:55',45827,'/cart'),
(99136,'2012-11-23 10:20:56',45870,'/lander-1'),
(99137,'2012-11-23 10:20:58',45845,'/billing-2'),
(99138,'2012-11-23 10:20:58',45871,'/lander-1'),
(99139,'2012-11-23 10:21:05',45860,'/products'),
(99140,'2012-11-23 10:21:06',45852,'/the-original-mr-fuzzy'),
(99141,'2012-11-23 10:21:14',45865,'/the-original-mr-fuzzy'),
(99142,'2012-11-23 10:21:14',45872,'/home'),
(99143,'2012-11-23 10:21:21',45873,'/home'),
(99144,'2012-11-23 10:21:48',45868,'/products'),
(99145,'2012-11-23 10:21:51',45835,'/the-original-mr-fuzzy'),
(99146,'2012-11-23 10:21:55',45836,'/the-original-mr-fuzzy'),
(99147,'2012-11-23 10:21:58',45831,'/shipping'),
(99148,'2012-11-23 10:22:09',45874,'/lander-1'),
(99149,'2012-11-23 10:22:16',45855,'/the-original-mr-fuzzy'),
(99150,'2012-11-23 10:22:38',45868,'/the-original-mr-fuzzy'),
(99151,'2012-11-23 10:22:51',45875,'/lander-1'),
(99152,'2012-11-23 10:22:52',45876,'/lander-1'),
(99153,'2012-11-23 10:23:05',45877,'/lander-1'),
(99154,'2012-11-23 10:23:07',45827,'/shipping'),
(99155,'2012-11-23 10:23:16',45860,'/the-original-mr-fuzzy'),
(99156,'2012-11-23 10:23:18',45831,'/billing'),
(99157,'2012-11-23 10:23:19',45853,'/cart'),
(99158,'2012-11-23 10:23:19',45864,'/the-original-mr-fuzzy'),
(99159,'2012-11-23 10:23:32',45845,'/thank-you-for-your-order'),
(99160,'2012-11-23 10:23:41',45878,'/lander-1'),
(99161,'2012-11-23 10:23:49',45879,'/lander-1'),
(99162,'2012-11-23 10:23:50',45868,'/cart'),
(99163,'2012-11-23 10:23:51',45858,'/shipping'),
(99164,'2012-11-23 10:23:57',45870,'/products'),
(99165,'2012-11-23 10:24:00',45873,'/products'),
(99166,'2012-11-23 10:24:08',45880,'/lander-1'),
(99167,'2012-11-23 10:24:11',45863,'/products'),
(99168,'2012-11-23 10:24:15',45881,'/lander-1'),
(99169,'2012-11-23 10:24:31',45882,'/lander-1'),
(99170,'2012-11-23 10:24:35',45863,'/the-original-mr-fuzzy'),
(99171,'2012-11-23 10:24:41',45883,'/lander-1'),
(99172,'2012-11-23 10:25:04',45884,'/lander-1'),
(99173,'2012-11-23 10:25:12',45879,'/products'),
(99174,'2012-11-23 10:25:13',45885,'/home'),
(99175,'2012-11-23 10:25:18',45855,'/cart'),
(99176,'2012-11-23 10:25:22',45886,'/lander-1'),
(99177,'2012-11-23 10:25:23',45887,'/lander-1'),
(99178,'2012-11-23 10:25:27',45888,'/lander-1'),
(99179,'2012-11-23 10:25:29',45835,'/cart'),
(99180,'2012-11-23 10:25:30',45867,'/products'),
(99181,'2012-11-23 10:25:46',45870,'/the-original-mr-fuzzy'),
(99182,'2012-11-23 10:25:50',45889,'/lander-1'),
(99183,'2012-11-23 10:25:51',45827,'/billing'),
(99184,'2012-11-23 10:25:58',45890,'/lander-1'),
(99185,'2012-11-23 10:26:09',45858,'/billing-2'),
(99186,'2012-11-23 10:26:12',45867,'/the-original-mr-fuzzy'),
(99187,'2012-11-23 10:26:23',45872,'/products'),
(99188,'2012-11-23 10:26:48',45891,'/lander-1'),
(99189,'2012-11-23 10:26:49',45892,'/lander-1'),
(99190,'2012-11-23 10:26:51',45893,'/lander-1'),
(99191,'2012-11-23 10:27:06',45868,'/shipping'),
(99192,'2012-11-23 10:27:29',45894,'/lander-1'),
(99193,'2012-11-23 10:27:32',45870,'/cart'),
(99194,'2012-11-23 10:27:38',45884,'/products'),
(99195,'2012-11-23 10:27:38',45889,'/products'),
(99196,'2012-11-23 10:27:43',45895,'/home'),
(99197,'2012-11-23 10:27:48',45873,'/the-original-mr-fuzzy'),
(99198,'2012-11-23 10:27:51',45886,'/products'),
(99199,'2012-11-23 10:28:05',45882,'/products'),
(99200,'2012-11-23 10:28:09',45881,'/products'),
(99201,'2012-11-23 10:28:11',45884,'/the-original-mr-fuzzy'),
(99202,'2012-11-23 10:28:17',45872,'/the-original-mr-fuzzy'),
(99203,'2012-11-23 10:28:18',45885,'/products'),
(99204,'2012-11-23 10:28:21',45896,'/lander-1'),
(99205,'2012-11-23 10:28:23',45897,'/lander-1'),
(99206,'2012-11-23 10:28:25',45898,'/lander-1'),
(99207,'2012-11-23 10:28:31',45835,'/shipping'),
(99208,'2012-11-23 10:28:32',45886,'/the-original-mr-fuzzy'),
(99209,'2012-11-23 10:28:33',45899,'/lander-1'),
(99210,'2012-11-23 10:28:42',45867,'/cart'),
(99211,'2012-11-23 10:28:43',45900,'/lander-1'),
(99212,'2012-11-23 10:28:54',45901,'/lander-1'),
(99213,'2012-11-23 10:28:55',45889,'/the-original-mr-fuzzy'),
(99214,'2012-11-23 10:28:57',45886,'/cart'),
(99215,'2012-11-23 10:28:59',45868,'/billing-2'),
(99216,'2012-11-23 10:29:03',45902,'/lander-1'),
(99217,'2012-11-23 10:29:08',45855,'/shipping'),
(99218,'2012-11-23 10:29:19',45903,'/lander-1'),
(99219,'2012-11-23 10:29:22',45904,'/lander-1'),
(99220,'2012-11-23 10:29:24',45879,'/the-original-mr-fuzzy'),
(99221,'2012-11-23 10:29:26',45858,'/thank-you-for-your-order'),
(99222,'2012-11-23 10:29:32',45835,'/billing'),
(99223,'2012-11-23 10:29:38',45905,'/home'),
(99224,'2012-11-23 10:29:44',45897,'/products'),
(99225,'2012-11-23 10:29:53',45886,'/shipping'),
(99226,'2012-11-23 10:29:55',45889,'/cart'),
(99227,'2012-11-23 10:29:58',45900,'/products'),
(99228,'2012-11-23 10:30:01',45870,'/shipping'),
(99229,'2012-11-23 10:30:12',45906,'/lander-1'),
(99230,'2012-11-23 10:30:23',45895,'/products'),
(99231,'2012-11-23 10:30:26',45907,'/lander-1'),
(99232,'2012-11-23 10:30:34',45879,'/cart'),
(99233,'2012-11-23 10:30:34',45902,'/products'),
(99234,'2012-11-23 10:30:45',45887,'/products'),
(99235,'2012-11-23 10:30:48',45867,'/shipping'),
(99236,'2012-11-23 10:31:00',45889,'/shipping'),
(99237,'2012-11-23 10:31:00',45908,'/lander-1'),
(99238,'2012-11-23 10:31:01',45909,'/lander-1'),
(99239,'2012-11-23 10:31:23',45889,'/billing'),
(99240,'2012-11-23 10:31:25',45910,'/lander-1'),
(99241,'2012-11-23 10:31:28',45885,'/the-original-mr-fuzzy'),
(99242,'2012-11-23 10:31:37',45911,'/lander-1'),
(99243,'2012-11-23 10:31:45',45912,'/lander-1'),
(99244,'2012-11-23 10:31:54',45868,'/thank-you-for-your-order'),
(99245,'2012-11-23 10:31:59',45884,'/cart'),
(99246,'2012-11-23 10:32:03',45867,'/billing'),
(99247,'2012-11-23 10:32:03',45894,'/products'),
(99248,'2012-11-23 10:32:26',45913,'/lander-1'),
(99249,'2012-11-23 10:32:26',45914,'/lander-1'),
(99250,'2012-11-23 10:32:28',45906,'/products'),
(99251,'2012-11-23 10:32:35',45903,'/products'),
(99252,'2012-11-23 10:32:41',45915,'/lander-1'),
(99253,'2012-11-23 10:32:53',45879,'/shipping'),
(99254,'2012-11-23 10:33:01',45889,'/thank-you-for-your-order'),
(99255,'2012-11-23 10:33:14',45887,'/the-original-mr-fuzzy'),
(99256,'2012-11-23 10:33:15',45895,'/the-original-mr-fuzzy'),
(99257,'2012-11-23 10:33:18',45916,'/lander-1'),
(99258,'2012-11-23 10:33:29',45917,'/lander-1'),
(99259,'2012-11-23 10:33:31',45903,'/the-original-mr-fuzzy'),
(99260,'2012-11-23 10:33:58',45918,'/lander-1'),
(99261,'2012-11-23 10:34:12',45919,'/home'),
(99262,'2012-11-23 10:34:20',45903,'/cart'),
(99263,'2012-11-23 10:34:29',45913,'/products'),
(99264,'2012-11-23 10:34:30',45887,'/cart'),
(99265,'2012-11-23 10:34:34',45900,'/the-original-mr-fuzzy'),
(99266,'2012-11-23 10:34:36',45920,'/lander-1'),
(99267,'2012-11-23 10:34:40',45921,'/lander-1'),
(99268,'2012-11-23 10:34:51',45922,'/lander-1'),
(99269,'2012-11-23 10:34:59',45923,'/lander-1'),
(99270,'2012-11-23 10:35:13',45894,'/the-original-mr-fuzzy'),
(99271,'2012-11-23 10:35:26',45903,'/shipping'),
(99272,'2012-11-23 10:35:33',45924,'/lander-1'),
(99273,'2012-11-23 10:35:47',45884,'/shipping'),
(99274,'2012-11-23 10:35:58',45925,'/lander-1'),
(99275,'2012-11-23 10:36:03',45923,'/products'),
(99276,'2012-11-23 10:36:07',45907,'/products'),
(99277,'2012-11-23 10:36:10',45926,'/lander-1'),
(99278,'2012-11-23 10:36:10',45927,'/lander-1'),
(99279,'2012-11-23 10:36:17',45906,'/the-original-mr-fuzzy'),
(99280,'2012-11-23 10:36:24',45928,'/lander-1'),
(99281,'2012-11-23 10:36:50',45913,'/the-original-mr-fuzzy'),
(99282,'2012-11-23 10:37:02',45929,'/lander-1'),
(99283,'2012-11-23 10:37:23',45930,'/lander-1'),
(99284,'2012-11-23 10:37:27',45931,'/lander-1'),
(99285,'2012-11-23 10:37:30',45932,'/lander-1'),
(99286,'2012-11-23 10:37:43',45933,'/lander-1'),
(99287,'2012-11-23 10:37:44',45934,'/lander-1'),
(99288,'2012-11-23 10:38:13',45887,'/shipping'),
(99289,'2012-11-23 10:38:14',45884,'/billing-2'),
(99290,'2012-11-23 10:38:17',45935,'/lander-1'),
(99291,'2012-11-23 10:38:26',45936,'/lander-1'),
(99292,'2012-11-23 10:38:31',45937,'/lander-1'),
(99293,'2012-11-23 10:38:35',45903,'/billing'),
(99294,'2012-11-23 10:38:40',45887,'/billing-2'),
(99295,'2012-11-23 10:38:43',45938,'/lander-1'),
(99296,'2012-11-23 10:38:44',45917,'/products'),
(99297,'2012-11-23 10:38:46',45939,'/lander-1'),
(99298,'2012-11-23 10:38:47',45940,'/lander-1'),
(99299,'2012-11-23 10:38:55',45941,'/lander-1'),
(99300,'2012-11-23 10:38:56',45907,'/the-original-mr-fuzzy'),
(99301,'2012-11-23 10:38:59',45924,'/products'),
(99302,'2012-11-23 10:39:01',45942,'/lander-1'),
(99303,'2012-11-23 10:39:13',45921,'/products'),
(99304,'2012-11-23 10:39:14',45943,'/lander-1'),
(99305,'2012-11-23 10:39:31',45918,'/products'),
(99306,'2012-11-23 10:39:35',45907,'/cart'),
(99307,'2012-11-23 10:40:10',45934,'/products'),
(99308,'2012-11-23 10:40:14',45944,'/lander-1'),
(99309,'2012-11-23 10:40:17',45924,'/the-original-mr-fuzzy'),
(99310,'2012-11-23 10:40:18',45920,'/products'),
(99311,'2012-11-23 10:40:30',45945,'/lander-1'),
(99312,'2012-11-23 10:41:23',45933,'/products'),
(99313,'2012-11-23 10:41:32',45932,'/products'),
(99314,'2012-11-23 10:41:33',45907,'/shipping'),
(99315,'2012-11-23 10:41:38',45946,'/lander-1'),
(99316,'2012-11-23 10:41:46',45939,'/products'),
(99317,'2012-11-23 10:41:48',45917,'/the-original-mr-fuzzy'),
(99318,'2012-11-23 10:42:25',45884,'/thank-you-for-your-order'),
(99319,'2012-11-23 10:43:07',45903,'/thank-you-for-your-order'),
(99320,'2012-11-23 10:43:07',45947,'/lander-1'),
(99321,'2012-11-23 10:43:09',45918,'/the-original-mr-fuzzy'),
(99322,'2012-11-23 10:43:27',45948,'/lander-1'),
(99323,'2012-11-23 10:43:30',45924,'/cart'),
(99324,'2012-11-23 10:43:30',45942,'/products'),
(99325,'2012-11-23 10:43:36',45949,'/lander-1'),
(99326,'2012-11-23 10:43:51',45934,'/the-original-mr-fuzzy'),
(99327,'2012-11-23 10:43:52',45932,'/the-original-mr-fuzzy'),
(99328,'2012-11-23 10:44:02',45950,'/lander-1'),
(99329,'2012-11-23 10:44:04',45951,'/lander-1'),
(99330,'2012-11-23 10:44:10',45907,'/billing-2'),
(99331,'2012-11-23 10:44:27',45933,'/the-original-mr-fuzzy'),
(99332,'2012-11-23 10:44:30',45952,'/lander-1'),
(99333,'2012-11-23 10:44:31',45948,'/products'),
(99334,'2012-11-23 10:44:33',45920,'/the-original-mr-fuzzy'),
(99335,'2012-11-23 10:45:03',45953,'/lander-1'),
(99336,'2012-11-23 10:45:08',45954,'/lander-1'),
(99337,'2012-11-23 10:45:12',45955,'/lander-1'),
(99338,'2012-11-23 10:45:32',45956,'/lander-1'),
(99339,'2012-11-23 10:45:34',45957,'/lander-1'),
(99340,'2012-11-23 10:45:55',45958,'/lander-1'),
(99341,'2012-11-23 10:45:58',45959,'/lander-1'),
(99342,'2012-11-23 10:46:03',45942,'/the-original-mr-fuzzy'),
(99343,'2012-11-23 10:46:04',45924,'/shipping'),
(99344,'2012-11-23 10:46:06',45960,'/lander-1'),
(99345,'2012-11-23 10:46:18',45939,'/the-original-mr-fuzzy'),
(99346,'2012-11-23 10:46:24',45952,'/products'),
(99347,'2012-11-23 10:46:45',45961,'/lander-1'),
(99348,'2012-11-23 10:46:49',45962,'/lander-1'),
(99349,'2012-11-23 10:47:00',45963,'/lander-1'),
(99350,'2012-11-23 10:47:01',45964,'/lander-1'),
(99351,'2012-11-23 10:47:42',45965,'/lander-1'),
(99352,'2012-11-23 10:47:43',45966,'/lander-1'),
(99353,'2012-11-23 10:47:46',45967,'/lander-1'),
(99354,'2012-11-23 10:47:56',45968,'/lander-1'),
(99355,'2012-11-23 10:48:00',45933,'/cart'),
(99356,'2012-11-23 10:48:05',45969,'/lander-1'),
(99357,'2012-11-23 10:48:19',45956,'/products'),
(99358,'2012-11-23 10:48:27',45970,'/lander-1'),
(99359,'2012-11-23 10:48:31',45971,'/lander-1'),
(99360,'2012-11-23 10:48:35',45920,'/cart'),
(99361,'2012-11-23 10:48:39',45972,'/lander-1'),
(99362,'2012-11-23 10:48:42',45973,'/home'),
(99363,'2012-11-23 10:48:49',45954,'/products'),
(99364,'2012-11-23 10:49:28',45974,'/lander-1'),
(99365,'2012-11-23 10:49:41',45975,'/lander-1'),
(99366,'2012-11-23 10:49:45',45952,'/the-original-mr-fuzzy'),
(99367,'2012-11-23 10:49:50',45976,'/lander-1'),
(99368,'2012-11-23 10:50:02',45977,'/lander-1'),
(99369,'2012-11-23 10:50:04',45978,'/lander-1'),
(99370,'2012-11-23 10:50:24',45961,'/products'),
(99371,'2012-11-23 10:50:28',45978,'/products'),
(99372,'2012-11-23 10:50:29',45969,'/products'),
(99373,'2012-11-23 10:50:50',45979,'/lander-1'),
(99374,'2012-11-23 10:50:56',45971,'/products'),
(99375,'2012-11-23 10:51:02',45980,'/lander-1'),
(99376,'2012-11-23 10:51:03',45933,'/shipping'),
(99377,'2012-11-23 10:51:27',45965,'/products'),
(99378,'2012-11-23 10:51:34',45968,'/products'),
(99379,'2012-11-23 10:51:53',45960,'/products'),
(99380,'2012-11-23 10:52:07',45981,'/lander-1'),
(99381,'2012-11-23 10:52:21',45982,'/lander-1'),
(99382,'2012-11-23 10:52:29',45968,'/the-original-mr-fuzzy'),
(99383,'2012-11-23 10:52:35',45976,'/products'),
(99384,'2012-11-23 10:52:37',45979,'/products'),
(99385,'2012-11-23 10:52:43',45956,'/the-original-mr-fuzzy'),
(99386,'2012-11-23 10:53:30',45978,'/the-original-mr-fuzzy'),
(99387,'2012-11-23 10:53:37',45976,'/the-original-mr-fuzzy'),
(99388,'2012-11-23 10:53:37',45983,'/lander-1'),
(99389,'2012-11-23 10:53:46',45952,'/cart'),
(99390,'2012-11-23 10:53:52',45984,'/lander-1'),
(99391,'2012-11-23 10:54:05',45985,'/lander-1'),
(99392,'2012-11-23 10:54:13',45986,'/home'),
(99393,'2012-11-23 10:54:15',45981,'/products'),
(99394,'2012-11-23 10:54:19',45965,'/the-original-mr-fuzzy'),
(99395,'2012-11-23 10:54:19',45987,'/lander-1'),
(99396,'2012-11-23 10:54:27',45956,'/cart'),
(99397,'2012-11-23 10:54:28',45975,'/products'),
(99398,'2012-11-23 10:54:47',45988,'/lander-1'),
(99399,'2012-11-23 10:54:48',45989,'/lander-1'),
(99400,'2012-11-23 10:54:50',45983,'/products'),
(99401,'2012-11-23 10:55:00',45982,'/products'),
(99402,'2012-11-23 10:55:07',45990,'/lander-1'),
(99403,'2012-11-23 10:55:13',45991,'/lander-1'),
(99404,'2012-11-23 10:55:15',45992,'/lander-1'),
(99405,'2012-11-23 10:55:22',45981,'/the-original-mr-fuzzy'),
(99406,'2012-11-23 10:55:29',45971,'/the-original-mr-fuzzy'),
(99407,'2012-11-23 10:55:32',45993,'/lander-1'),
(99408,'2012-11-23 10:55:34',45994,'/lander-1'),
(99409,'2012-11-23 10:55:35',45995,'/lander-1'),
(99410,'2012-11-23 10:55:36',45979,'/the-original-mr-fuzzy'),
(99411,'2012-11-23 10:55:39',45983,'/the-original-mr-fuzzy'),
(99412,'2012-11-23 10:55:40',45996,'/lander-1'),
(99413,'2012-11-23 10:55:50',45997,'/lander-1'),
(99414,'2012-11-23 10:55:52',45998,'/lander-1'),
(99415,'2012-11-23 10:55:57',45956,'/shipping'),
(99416,'2012-11-23 10:56:12',45999,'/lander-1'),
(99417,'2012-11-23 10:56:17',45981,'/cart'),
(99418,'2012-11-23 10:56:23',46000,'/lander-1'),
(99419,'2012-11-23 10:56:33',46001,'/lander-1'),
(99420,'2012-11-23 10:56:34',45975,'/the-original-mr-fuzzy'),
(99421,'2012-11-23 10:57:00',46002,'/lander-1'),
(99422,'2012-11-23 10:57:07',45976,'/cart'),
(99423,'2012-11-23 10:57:21',45988,'/products'),
(99424,'2012-11-23 10:57:24',45952,'/shipping'),
(99425,'2012-11-23 10:57:47',45981,'/shipping'),
(99426,'2012-11-23 10:57:49',46003,'/lander-1'),
(99427,'2012-11-23 10:58:10',45984,'/products'),
(99428,'2012-11-23 10:58:10',46004,'/lander-1'),
(99429,'2012-11-23 10:58:11',46005,'/lander-1'),
(99430,'2012-11-23 10:58:24',45986,'/products'),
(99431,'2012-11-23 10:58:55',45986,'/the-original-mr-fuzzy'),
(99432,'2012-11-23 10:59:02',46006,'/lander-1'),
(99433,'2012-11-23 10:59:08',45991,'/products'),
(99434,'2012-11-23 10:59:09',45989,'/products'),
(99435,'2012-11-23 10:59:24',45991,'/the-original-mr-fuzzy'),
(99436,'2012-11-23 10:59:44',46007,'/lander-1'),
(99437,'2012-11-23 10:59:46',46008,'/lander-1'),
(99438,'2012-11-23 10:59:52',45986,'/cart'),
(99439,'2012-11-23 10:59:52',46009,'/home'),
(99440,'2012-11-23 11:00:09',45981,'/billing'),
(99441,'2012-11-23 11:00:11',45995,'/products'),
(99442,'2012-11-23 11:00:13',46010,'/lander-1'),
(99443,'2012-11-23 11:00:17',46011,'/lander-1'),
(99444,'2012-11-23 11:00:21',46005,'/products'),
(99445,'2012-11-23 11:00:26',46012,'/lander-1'),
(99446,'2012-11-23 11:00:32',45976,'/shipping'),
(99447,'2012-11-23 11:00:32',46013,'/lander-1'),
(99448,'2012-11-23 11:00:41',46014,'/lander-1'),
(99449,'2012-11-23 11:00:53',45976,'/billing'),
(99450,'2012-11-23 11:00:55',45989,'/the-original-mr-fuzzy'),
(99451,'2012-11-23 11:00:58',45993,'/products'),
(99452,'2012-11-23 11:01:02',45991,'/cart'),
(99453,'2012-11-23 11:01:13',46015,'/lander-1'),
(99454,'2012-11-23 11:01:15',46016,'/home'),
(99455,'2012-11-23 11:01:20',46017,'/lander-1'),
(99456,'2012-11-23 11:01:34',46001,'/products'),
(99457,'2012-11-23 11:01:35',45988,'/the-original-mr-fuzzy'),
(99458,'2012-11-23 11:01:45',46018,'/lander-1'),
(99459,'2012-11-23 11:02:15',46019,'/home'),
(99460,'2012-11-23 11:02:36',46019,'/products'),
(99461,'2012-11-23 11:02:41',45976,'/thank-you-for-your-order'),
(99462,'2012-11-23 11:02:42',46020,'/lander-1'),
(99463,'2012-11-23 11:02:43',46021,'/lander-1'),
(99464,'2012-11-23 11:02:47',46018,'/products'),
(99465,'2012-11-23 11:03:03',46022,'/lander-1'),
(99466,'2012-11-23 11:03:21',46023,'/lander-1'),
(99467,'2012-11-23 11:03:24',46020,'/products'),
(99468,'2012-11-23 11:03:54',46024,'/lander-1'),
(99469,'2012-11-23 11:04:16',46025,'/lander-1'),
(99470,'2012-11-23 11:04:21',46026,'/lander-1'),
(99471,'2012-11-23 11:04:25',46014,'/products'),
(99472,'2012-11-23 11:04:28',46019,'/the-original-mr-fuzzy'),
(99473,'2012-11-23 11:04:30',45995,'/the-original-mr-fuzzy'),
(99474,'2012-11-23 11:04:41',46001,'/the-original-mr-fuzzy'),
(99475,'2012-11-23 11:04:47',46025,'/products'),
(99476,'2012-11-23 11:04:49',46027,'/lander-1'),
(99477,'2012-11-23 11:05:01',46028,'/lander-1'),
(99478,'2012-11-23 11:05:05',46029,'/lander-1'),
(99479,'2012-11-23 11:05:08',46030,'/lander-1'),
(99480,'2012-11-23 11:05:21',46031,'/lander-1'),
(99481,'2012-11-23 11:05:24',46001,'/cart'),
(99482,'2012-11-23 11:05:24',46032,'/lander-1'),
(99483,'2012-11-23 11:05:30',46033,'/lander-1'),
(99484,'2012-11-23 11:05:34',45993,'/the-original-mr-fuzzy'),
(99485,'2012-11-23 11:05:39',46034,'/lander-1'),
(99486,'2012-11-23 11:05:42',45995,'/cart'),
(99487,'2012-11-23 11:05:58',46016,'/products'),
(99488,'2012-11-23 11:06:09',46030,'/products'),
(99489,'2012-11-23 11:06:13',45995,'/shipping'),
(99490,'2012-11-23 11:06:44',46001,'/shipping'),
(99491,'2012-11-23 11:06:49',46014,'/the-original-mr-fuzzy'),
(99492,'2012-11-23 11:06:50',46035,'/lander-1'),
(99493,'2012-11-23 11:06:51',46021,'/products'),
(99494,'2012-11-23 11:06:52',46036,'/lander-1'),
(99495,'2012-11-23 11:07:17',46018,'/the-original-mr-fuzzy'),
(99496,'2012-11-23 11:07:26',46037,'/lander-1'),
(99497,'2012-11-23 11:07:28',46038,'/lander-1'),
(99498,'2012-11-23 11:07:29',46025,'/the-original-mr-fuzzy'),
(99499,'2012-11-23 11:07:41',46030,'/the-original-mr-fuzzy'),
(99500,'2012-11-23 11:07:42',46039,'/lander-1'),
(99501,'2012-11-23 11:07:45',46020,'/the-original-mr-fuzzy'),
(99502,'2012-11-23 11:07:52',46040,'/home'),
(99503,'2012-11-23 11:08:05',46041,'/lander-1'),
(99504,'2012-11-23 11:08:09',46029,'/products'),
(99505,'2012-11-23 11:08:22',46016,'/the-original-mr-fuzzy'),
(99506,'2012-11-23 11:08:24',46001,'/billing'),
(99507,'2012-11-23 11:08:24',46042,'/home'),
(99508,'2012-11-23 11:08:35',46043,'/lander-1'),
(99509,'2012-11-23 11:08:43',46044,'/lander-1'),
(99510,'2012-11-23 11:08:44',46045,'/lander-1'),
(99511,'2012-11-23 11:08:58',46046,'/lander-1'),
(99512,'2012-11-23 11:09:21',46047,'/lander-1'),
(99513,'2012-11-23 11:09:48',46035,'/products'),
(99514,'2012-11-23 11:09:52',46048,'/lander-1'),
(99515,'2012-11-23 11:10:06',46025,'/cart'),
(99516,'2012-11-23 11:10:16',46032,'/products'),
(99517,'2012-11-23 11:10:18',46038,'/products'),
(99518,'2012-11-23 11:10:20',46049,'/lander-1'),
(99519,'2012-11-23 11:10:24',46050,'/lander-1'),
(99520,'2012-11-23 11:10:29',46045,'/products'),
(99521,'2012-11-23 11:10:41',46001,'/thank-you-for-your-order'),
(99522,'2012-11-23 11:10:41',46030,'/cart'),
(99523,'2012-11-23 11:10:59',46020,'/cart'),
(99524,'2012-11-23 11:11:06',46051,'/lander-1'),
(99525,'2012-11-23 11:11:10',46052,'/lander-1'),
(99526,'2012-11-23 11:11:14',46053,'/lander-1'),
(99527,'2012-11-23 11:11:15',46030,'/shipping'),
(99528,'2012-11-23 11:11:18',46054,'/home'),
(99529,'2012-11-23 11:11:25',46034,'/products'),
(99530,'2012-11-23 11:11:33',46055,'/lander-1'),
(99531,'2012-11-23 11:11:42',46025,'/shipping'),
(99532,'2012-11-23 11:11:42',46056,'/lander-1'),
(99533,'2012-11-23 11:11:51',46057,'/lander-1'),
(99534,'2012-11-23 11:11:54',46058,'/lander-1'),
(99535,'2012-11-23 11:11:58',46059,'/lander-1'),
(99536,'2012-11-23 11:12:10',46020,'/shipping'),
(99537,'2012-11-23 11:12:12',46060,'/lander-1'),
(99538,'2012-11-23 11:12:14',46044,'/products'),
(99539,'2012-11-23 11:12:14',46056,'/products'),
(99540,'2012-11-23 11:12:23',46061,'/lander-1'),
(99541,'2012-11-23 11:12:30',46046,'/products'),
(99542,'2012-11-23 11:12:35',46032,'/the-original-mr-fuzzy'),
(99543,'2012-11-23 11:12:37',46062,'/lander-1'),
(99544,'2012-11-23 11:12:47',46029,'/the-original-mr-fuzzy'),
(99545,'2012-11-23 11:12:50',46038,'/the-original-mr-fuzzy'),
(99546,'2012-11-23 11:13:04',46063,'/lander-1'),
(99547,'2012-11-23 11:13:05',46020,'/billing-2'),
(99548,'2012-11-23 11:13:05',46064,'/lander-1'),
(99549,'2012-11-23 11:13:14',46030,'/billing-2'),
(99550,'2012-11-23 11:13:17',46058,'/products'),
(99551,'2012-11-23 11:13:31',46065,'/lander-1'),
(99552,'2012-11-23 11:13:40',46066,'/lander-1'),
(99553,'2012-11-23 11:13:47',46034,'/the-original-mr-fuzzy'),
(99554,'2012-11-23 11:13:47',46067,'/lander-1'),
(99555,'2012-11-23 11:13:48',46045,'/the-original-mr-fuzzy'),
(99556,'2012-11-23 11:13:53',46025,'/billing-2'),
(99557,'2012-11-23 11:13:59',46042,'/products'),
(99558,'2012-11-23 11:14:19',46043,'/products'),
(99559,'2012-11-23 11:14:26',46035,'/the-original-mr-fuzzy'),
(99560,'2012-11-23 11:14:30',46068,'/lander-1'),
(99561,'2012-11-23 11:14:35',46069,'/lander-1'),
(99562,'2012-11-23 11:14:39',46058,'/the-original-mr-fuzzy'),
(99563,'2012-11-23 11:15:09',46038,'/cart'),
(99564,'2012-11-23 11:15:12',46065,'/products'),
(99565,'2012-11-23 11:15:14',46070,'/lander-1'),
(99566,'2012-11-23 11:15:25',46071,'/lander-1'),
(99567,'2012-11-23 11:15:28',46056,'/the-original-mr-fuzzy'),
(99568,'2012-11-23 11:15:37',46030,'/thank-you-for-your-order'),
(99569,'2012-11-23 11:15:37',46060,'/products'),
(99570,'2012-11-23 11:15:40',46032,'/cart'),
(99571,'2012-11-23 11:15:42',46038,'/shipping'),
(99572,'2012-11-23 11:15:49',46072,'/lander-1'),
(99573,'2012-11-23 11:15:54',46073,'/lander-1'),
(99574,'2012-11-23 11:16:06',46045,'/cart'),
(99575,'2012-11-23 11:16:16',46074,'/lander-1'),
(99576,'2012-11-23 11:16:17',46053,'/products'),
(99577,'2012-11-23 11:16:18',46056,'/cart'),
(99578,'2012-11-23 11:16:35',46075,'/lander-1'),
(99579,'2012-11-23 11:16:37',46065,'/the-original-mr-fuzzy'),
(99580,'2012-11-23 11:16:45',46070,'/products'),
(99581,'2012-11-23 11:16:48',46043,'/the-original-mr-fuzzy'),
(99582,'2012-11-23 11:16:51',46076,'/lander-1'),
(99583,'2012-11-23 11:16:53',46060,'/the-original-mr-fuzzy'),
(99584,'2012-11-23 11:16:54',46032,'/shipping'),
(99585,'2012-11-23 11:16:56',46042,'/the-original-mr-fuzzy'),
(99586,'2012-11-23 11:16:59',46046,'/the-original-mr-fuzzy'),
(99587,'2012-11-23 11:17:08',46077,'/lander-1'),
(99588,'2012-11-23 11:17:19',46078,'/lander-1'),
(99589,'2012-11-23 11:17:20',46079,'/lander-1'),
(99590,'2012-11-23 11:17:21',46063,'/products'),
(99591,'2012-11-23 11:17:31',46025,'/thank-you-for-your-order'),
(99592,'2012-11-23 11:17:41',46070,'/the-original-mr-fuzzy'),
(99593,'2012-11-23 11:17:48',46080,'/lander-1'),
(99594,'2012-11-23 11:18:01',46064,'/products'),
(99595,'2012-11-23 11:18:24',46081,'/home'),
(99596,'2012-11-23 11:18:25',46045,'/shipping'),
(99597,'2012-11-23 11:18:36',46082,'/lander-1'),
(99598,'2012-11-23 11:18:40',46038,'/billing-2'),
(99599,'2012-11-23 11:18:44',46043,'/cart'),
(99600,'2012-11-23 11:19:04',46083,'/lander-1'),
(99601,'2012-11-23 11:19:13',46068,'/products'),
(99602,'2012-11-23 11:19:20',46063,'/the-original-mr-fuzzy'),
(99603,'2012-11-23 11:19:28',46084,'/lander-1'),
(99604,'2012-11-23 11:19:38',46075,'/products'),
(99605,'2012-11-23 11:19:39',46085,'/lander-1'),
(99606,'2012-11-23 11:19:40',46053,'/the-original-mr-fuzzy'),
(99607,'2012-11-23 11:19:52',46079,'/products'),
(99608,'2012-11-23 11:19:55',46032,'/billing-2'),
(99609,'2012-11-23 11:20:12',46073,'/products'),
(99610,'2012-11-23 11:20:24',46086,'/lander-1'),
(99611,'2012-11-23 11:20:48',46071,'/products'),
(99612,'2012-11-23 11:20:56',46087,'/lander-1'),
(99613,'2012-11-23 11:20:59',46045,'/billing'),
(99614,'2012-11-23 11:21:09',46088,'/lander-1'),
(99615,'2012-11-23 11:21:18',46053,'/cart'),
(99616,'2012-11-23 11:21:49',46063,'/cart'),
(99617,'2012-11-23 11:21:49',46087,'/products'),
(99618,'2012-11-23 11:22:03',46089,'/lander-1'),
(99619,'2012-11-23 11:22:10',46090,'/lander-1'),
(99620,'2012-11-23 11:22:23',46091,'/lander-1'),
(99621,'2012-11-23 11:22:28',46092,'/lander-1'),
(99622,'2012-11-23 11:22:28',46093,'/lander-1'),
(99623,'2012-11-23 11:22:42',46094,'/lander-1'),
(99624,'2012-11-23 11:22:49',46095,'/lander-1'),
(99625,'2012-11-23 11:23:02',46081,'/products'),
(99626,'2012-11-23 11:23:17',46088,'/products'),
(99627,'2012-11-23 11:23:34',46038,'/thank-you-for-your-order'),
(99628,'2012-11-23 11:23:35',46045,'/thank-you-for-your-order'),
(99629,'2012-11-23 11:23:41',46096,'/lander-1'),
(99630,'2012-11-23 11:23:53',46086,'/products'),
(99631,'2012-11-23 11:23:58',46087,'/the-original-mr-fuzzy'),
(99632,'2012-11-23 11:24:12',46075,'/the-original-mr-fuzzy'),
(99633,'2012-11-23 11:24:15',46063,'/shipping'),
(99634,'2012-11-23 11:24:29',46088,'/the-original-mr-fuzzy'),
(99635,'2012-11-23 11:24:38',46092,'/products'),
(99636,'2012-11-23 11:24:56',46063,'/billing-2'),
(99637,'2012-11-23 11:24:59',46097,'/lander-1'),
(99638,'2012-11-23 11:25:10',46098,'/lander-1'),
(99639,'2012-11-23 11:25:18',46099,'/lander-1'),
(99640,'2012-11-23 11:25:19',46100,'/lander-1'),
(99641,'2012-11-23 11:25:25',46101,'/lander-1'),
(99642,'2012-11-23 11:25:26',46102,'/lander-1'),
(99643,'2012-11-23 11:25:33',46091,'/products'),
(99644,'2012-11-23 11:25:34',46032,'/thank-you-for-your-order'),
(99645,'2012-11-23 11:25:57',46103,'/lander-1'),
(99646,'2012-11-23 11:26:11',46087,'/cart'),
(99647,'2012-11-23 11:26:36',46104,'/lander-1'),
(99648,'2012-11-23 11:27:03',46105,'/home'),
(99649,'2012-11-23 11:27:08',46106,'/lander-1'),
(99650,'2012-11-23 11:27:15',46107,'/lander-1'),
(99651,'2012-11-23 11:27:20',46098,'/products'),
(99652,'2012-11-23 11:27:30',46087,'/shipping'),
(99653,'2012-11-23 11:27:38',46099,'/products'),
(99654,'2012-11-23 11:27:46',46108,'/lander-1'),
(99655,'2012-11-23 11:28:18',46109,'/lander-1'),
(99656,'2012-11-23 11:28:30',46110,'/lander-1'),
(99657,'2012-11-23 11:28:44',46087,'/billing-2'),
(99658,'2012-11-23 11:29:00',46099,'/the-original-mr-fuzzy'),
(99659,'2012-11-23 11:29:07',46111,'/lander-1'),
(99660,'2012-11-23 11:29:08',46112,'/lander-1'),
(99661,'2012-11-23 11:29:12',46063,'/thank-you-for-your-order'),
(99662,'2012-11-23 11:29:24',46113,'/lander-1'),
(99663,'2012-11-23 11:29:41',46114,'/lander-1'),
(99664,'2012-11-23 11:30:21',46115,'/lander-1'),
(99665,'2012-11-23 11:30:53',46116,'/lander-1'),
(99666,'2012-11-23 11:30:56',46117,'/lander-1'),
(99667,'2012-11-23 11:31:01',46098,'/the-original-mr-fuzzy'),
(99668,'2012-11-23 11:31:01',46115,'/products'),
(99669,'2012-11-23 11:31:22',46118,'/lander-1'),
(99670,'2012-11-23 11:31:36',46119,'/lander-1'),
(99671,'2012-11-23 11:32:11',46120,'/lander-1'),
(99672,'2012-11-23 11:32:13',46099,'/cart'),
(99673,'2012-11-23 11:32:14',46109,'/products'),
(99674,'2012-11-23 11:32:15',46121,'/lander-1'),
(99675,'2012-11-23 11:32:39',46122,'/lander-1'),
(99676,'2012-11-23 11:33:01',46111,'/products'),
(99677,'2012-11-23 11:33:02',46123,'/lander-1'),
(99678,'2012-11-23 11:33:14',46124,'/lander-1'),
(99679,'2012-11-23 11:33:14',46125,'/lander-1'),
(99680,'2012-11-23 11:33:19',46126,'/lander-1'),
(99681,'2012-11-23 11:33:30',46112,'/products'),
(99682,'2012-11-23 11:33:39',46087,'/thank-you-for-your-order'),
(99683,'2012-11-23 11:33:41',46127,'/lander-1'),
(99684,'2012-11-23 11:33:45',46119,'/products'),
(99685,'2012-11-23 11:33:55',46128,'/lander-1'),
(99686,'2012-11-23 11:34:08',46115,'/the-original-mr-fuzzy'),
(99687,'2012-11-23 11:34:23',46129,'/lander-1'),
(99688,'2012-11-23 11:34:33',46125,'/products'),
(99689,'2012-11-23 11:34:43',46099,'/shipping'),
(99690,'2012-11-23 11:34:47',46113,'/products'),
(99691,'2012-11-23 11:34:51',46130,'/lander-1'),
(99692,'2012-11-23 11:35:04',46116,'/products'),
(99693,'2012-11-23 11:35:07',46131,'/lander-1'),
(99694,'2012-11-23 11:35:32',46099,'/billing'),
(99695,'2012-11-23 11:35:52',46132,'/lander-1'),
(99696,'2012-11-23 11:35:57',46133,'/lander-1'),
(99697,'2012-11-23 11:36:01',46134,'/lander-1'),
(99698,'2012-11-23 11:36:14',46131,'/products'),
(99699,'2012-11-23 11:36:18',46115,'/cart'),
(99700,'2012-11-23 11:36:26',46135,'/lander-1'),
(99701,'2012-11-23 11:36:35',46109,'/the-original-mr-fuzzy'),
(99702,'2012-11-23 11:36:48',46136,'/lander-1'),
(99703,'2012-11-23 11:36:58',46132,'/products'),
(99704,'2012-11-23 11:37:02',46137,'/home'),
(99705,'2012-11-23 11:37:11',46111,'/the-original-mr-fuzzy'),
(99706,'2012-11-23 11:37:21',46121,'/products'),
(99707,'2012-11-23 11:37:40',46120,'/products'),
(99708,'2012-11-23 11:37:40',46123,'/products'),
(99709,'2012-11-23 11:37:51',46116,'/the-original-mr-fuzzy'),
(99710,'2012-11-23 11:37:51',46138,'/lander-1'),
(99711,'2012-11-23 11:38:00',46139,'/lander-1'),
(99712,'2012-11-23 11:38:08',46140,'/lander-1'),
(99713,'2012-11-23 11:38:37',46125,'/the-original-mr-fuzzy'),
(99714,'2012-11-23 11:38:46',46129,'/products'),
(99715,'2012-11-23 11:38:46',46141,'/lander-1'),
(99716,'2012-11-23 11:38:51',46136,'/products'),
(99717,'2012-11-23 11:38:53',46139,'/products'),
(99718,'2012-11-23 11:38:54',46111,'/cart'),
(99719,'2012-11-23 11:39:09',46142,'/lander-1'),
(99720,'2012-11-23 11:39:14',46143,'/lander-1'),
(99721,'2012-11-23 11:39:17',46136,'/the-original-mr-fuzzy'),
(99722,'2012-11-23 11:39:17',46144,'/lander-1'),
(99723,'2012-11-23 11:39:28',46125,'/cart'),
(99724,'2012-11-23 11:39:29',46116,'/cart'),
(99725,'2012-11-23 11:39:33',46145,'/home'),
(99726,'2012-11-23 11:39:36',46146,'/lander-1'),
(99727,'2012-11-23 11:39:36',46147,'/lander-1'),
(99728,'2012-11-23 11:39:41',46148,'/lander-1'),
(99729,'2012-11-23 11:39:43',46149,'/lander-1'),
(99730,'2012-11-23 11:39:54',46142,'/products'),
(99731,'2012-11-23 11:39:56',46111,'/shipping'),
(99732,'2012-11-23 11:40:00',46145,'/products'),
(99733,'2012-11-23 11:40:01',46150,'/lander-1'),
(99734,'2012-11-23 11:40:23',46142,'/the-original-mr-fuzzy'),
(99735,'2012-11-23 11:40:24',46131,'/the-original-mr-fuzzy'),
(99736,'2012-11-23 11:40:35',46140,'/products'),
(99737,'2012-11-23 11:40:39',46125,'/shipping'),
(99738,'2012-11-23 11:40:44',46151,'/lander-1'),
(99739,'2012-11-23 11:40:50',46152,'/lander-1'),
(99740,'2012-11-23 11:40:53',46139,'/the-original-mr-fuzzy'),
(99741,'2012-11-23 11:41:00',46138,'/products'),
(99742,'2012-11-23 11:41:07',46135,'/products'),
(99743,'2012-11-23 11:41:12',46129,'/the-original-mr-fuzzy'),
(99744,'2012-11-23 11:41:22',46132,'/the-original-mr-fuzzy'),
(99745,'2012-11-23 11:41:22',46153,'/lander-1'),
(99746,'2012-11-23 11:41:24',46154,'/lander-1'),
(99747,'2012-11-23 11:41:36',46142,'/cart'),
(99748,'2012-11-23 11:41:38',46155,'/lander-1'),
(99749,'2012-11-23 11:41:48',46121,'/the-original-mr-fuzzy'),
(99750,'2012-11-23 11:41:59',46156,'/lander-1'),
(99751,'2012-11-23 11:42:03',46120,'/the-original-mr-fuzzy'),
(99752,'2012-11-23 11:42:05',46123,'/the-original-mr-fuzzy'),
(99753,'2012-11-23 11:42:10',46157,'/home'),
(99754,'2012-11-23 11:42:11',46152,'/products'),
(99755,'2012-11-23 11:42:55',46158,'/lander-1'),
(99756,'2012-11-23 11:42:55',46159,'/lander-1'),
(99757,'2012-11-23 11:43:11',46160,'/lander-1'),
(99758,'2012-11-23 11:43:19',46123,'/cart'),
(99759,'2012-11-23 11:43:20',46148,'/products'),
(99760,'2012-11-23 11:43:25',46145,'/the-original-mr-fuzzy'),
(99761,'2012-11-23 11:43:37',46125,'/billing'),
(99762,'2012-11-23 11:43:38',46155,'/products'),
(99763,'2012-11-23 11:43:41',46141,'/products'),
(99764,'2012-11-23 11:44:06',46161,'/lander-1'),
(99765,'2012-11-23 11:44:14',46123,'/shipping'),
(99766,'2012-11-23 11:44:30',46146,'/products'),
(99767,'2012-11-23 11:44:33',46162,'/lander-1'),
(99768,'2012-11-23 11:45:07',46132,'/cart'),
(99769,'2012-11-23 11:45:20',46156,'/products'),
(99770,'2012-11-23 11:45:23',46163,'/lander-1'),
(99771,'2012-11-23 11:45:37',46164,'/lander-1'),
(99772,'2012-11-23 11:46:02',46165,'/home'),
(99773,'2012-11-23 11:46:10',46166,'/lander-1'),
(99774,'2012-11-23 11:46:22',46161,'/products'),
(99775,'2012-11-23 11:46:28',46165,'/products'),
(99776,'2012-11-23 11:46:33',46167,'/lander-1'),
(99777,'2012-11-23 11:46:37',46146,'/the-original-mr-fuzzy'),
(99778,'2012-11-23 11:46:51',46153,'/products'),
(99779,'2012-11-23 11:47:06',46168,'/lander-1'),
(99780,'2012-11-23 11:47:23',46169,'/lander-1'),
(99781,'2012-11-23 11:47:25',46170,'/lander-1'),
(99782,'2012-11-23 11:47:33',46171,'/lander-1'),
(99783,'2012-11-23 11:47:41',46141,'/the-original-mr-fuzzy'),
(99784,'2012-11-23 11:47:46',46172,'/lander-1'),
(99785,'2012-11-23 11:47:51',46148,'/the-original-mr-fuzzy'),
(99786,'2012-11-23 11:47:53',46173,'/lander-1'),
(99787,'2012-11-23 11:47:56',46132,'/shipping'),
(99788,'2012-11-23 11:48:05',46156,'/the-original-mr-fuzzy'),
(99789,'2012-11-23 11:48:27',46174,'/lander-1'),
(99790,'2012-11-23 11:49:00',46156,'/cart'),
(99791,'2012-11-23 11:49:03',46175,'/lander-1'),
(99792,'2012-11-23 11:49:35',46148,'/cart'),
(99793,'2012-11-23 11:49:40',46176,'/lander-1'),
(99794,'2012-11-23 11:49:50',46172,'/products'),
(99795,'2012-11-23 11:50:13',46177,'/lander-1'),
(99796,'2012-11-23 11:50:26',46175,'/products'),
(99797,'2012-11-23 11:50:42',46161,'/the-original-mr-fuzzy'),
(99798,'2012-11-23 11:50:46',46169,'/products'),
(99799,'2012-11-23 11:50:49',46165,'/the-original-mr-fuzzy'),
(99800,'2012-11-23 11:51:13',46178,'/lander-1'),
(99801,'2012-11-23 11:51:39',46179,'/lander-1'),
(99802,'2012-11-23 11:51:51',46166,'/products'),
(99803,'2012-11-23 11:51:53',46175,'/the-original-mr-fuzzy'),
(99804,'2012-11-23 11:52:03',46180,'/lander-1'),
(99805,'2012-11-23 11:52:04',46156,'/shipping'),
(99806,'2012-11-23 11:52:15',46181,'/lander-1'),
(99807,'2012-11-23 11:52:19',46182,'/lander-1'),
(99808,'2012-11-23 11:52:26',46183,'/lander-1'),
(99809,'2012-11-23 11:52:27',46156,'/billing-2'),
(99810,'2012-11-23 11:52:30',46184,'/lander-1'),
(99811,'2012-11-23 11:52:38',46172,'/the-original-mr-fuzzy'),
(99812,'2012-11-23 11:52:41',46168,'/products'),
(99813,'2012-11-23 11:52:55',46185,'/lander-1'),
(99814,'2012-11-23 11:52:59',46186,'/lander-1'),
(99815,'2012-11-23 11:53:00',46182,'/products'),
(99816,'2012-11-23 11:53:15',46187,'/lander-1'),
(99817,'2012-11-23 11:53:24',46188,'/lander-1'),
(99818,'2012-11-23 11:53:25',46189,'/lander-1'),
(99819,'2012-11-23 11:53:31',46181,'/products'),
(99820,'2012-11-23 11:54:00',46190,'/lander-1'),
(99821,'2012-11-23 11:54:10',46191,'/lander-1'),
(99822,'2012-11-23 11:54:20',46192,'/lander-1'),
(99823,'2012-11-23 11:54:26',46193,'/lander-1'),
(99824,'2012-11-23 11:54:28',46194,'/lander-1'),
(99825,'2012-11-23 11:54:41',46195,'/home'),
(99826,'2012-11-23 11:54:46',46196,'/lander-1'),
(99827,'2012-11-23 11:54:51',46192,'/products'),
(99828,'2012-11-23 11:54:59',46197,'/lander-1'),
(99829,'2012-11-23 11:55:05',46198,'/lander-1'),
(99830,'2012-11-23 11:55:08',46193,'/products'),
(99831,'2012-11-23 11:55:14',46172,'/cart'),
(99832,'2012-11-23 11:55:17',46195,'/products'),
(99833,'2012-11-23 11:56:01',46182,'/the-original-mr-fuzzy'),
(99834,'2012-11-23 11:56:19',46191,'/products'),
(99835,'2012-11-23 11:56:20',46199,'/home'),
(99836,'2012-11-23 11:56:47',46168,'/the-original-mr-fuzzy'),
(99837,'2012-11-23 11:56:52',46200,'/lander-1'),
(99838,'2012-11-23 11:56:53',46201,'/lander-1'),
(99839,'2012-11-23 11:56:53',46202,'/lander-1'),
(99840,'2012-11-23 11:57:14',46203,'/lander-1'),
(99841,'2012-11-23 11:57:34',46204,'/lander-1'),
(99842,'2012-11-23 11:57:35',46190,'/products'),
(99843,'2012-11-23 11:57:51',46202,'/products'),
(99844,'2012-11-23 11:57:55',46205,'/lander-1'),
(99845,'2012-11-23 11:57:57',46206,'/lander-1'),
(99846,'2012-11-23 11:58:01',46207,'/lander-1'),
(99847,'2012-11-23 11:58:11',46172,'/shipping'),
(99848,'2012-11-23 11:58:13',46208,'/lander-1'),
(99849,'2012-11-23 11:58:29',46209,'/lander-1'),
(99850,'2012-11-23 11:58:40',46210,'/lander-1'),
(99851,'2012-11-23 11:58:48',46189,'/products'),
(99852,'2012-11-23 11:58:54',46211,'/lander-1'),
(99853,'2012-11-23 11:58:54',46212,'/home'),
(99854,'2012-11-23 11:59:08',46213,'/lander-1'),
(99855,'2012-11-23 11:59:22',46191,'/the-original-mr-fuzzy'),
(99856,'2012-11-23 11:59:28',46208,'/products'),
(99857,'2012-11-23 11:59:36',46172,'/billing-2'),
(99858,'2012-11-23 11:59:45',46214,'/lander-1'),
(99859,'2012-11-23 11:59:53',46204,'/products'),
(99860,'2012-11-23 12:00:22',46172,'/thank-you-for-your-order'),
(99861,'2012-11-23 12:00:28',46189,'/the-original-mr-fuzzy'),
(99862,'2012-11-23 12:00:35',46215,'/lander-1'),
(99863,'2012-11-23 12:00:37',46216,'/lander-1'),
(99864,'2012-11-23 12:00:40',46217,'/lander-1'),
(99865,'2012-11-23 12:00:53',46204,'/the-original-mr-fuzzy'),
(99866,'2012-11-23 12:01:00',46218,'/lander-1'),
(99867,'2012-11-23 12:01:01',46190,'/the-original-mr-fuzzy'),
(99868,'2012-11-23 12:01:17',46219,'/lander-1'),
(99869,'2012-11-23 12:01:25',46220,'/lander-1'),
(99870,'2012-11-23 12:01:28',46221,'/lander-1'),
(99871,'2012-11-23 12:01:29',46200,'/products'),
(99872,'2012-11-23 12:01:29',46222,'/lander-1'),
(99873,'2012-11-23 12:01:32',46223,'/lander-1'),
(99874,'2012-11-23 12:01:38',46224,'/home'),
(99875,'2012-11-23 12:01:48',46200,'/the-original-mr-fuzzy'),
(99876,'2012-11-23 12:01:55',46205,'/products'),
(99877,'2012-11-23 12:02:15',46213,'/products'),
(99878,'2012-11-23 12:02:28',46225,'/lander-1'),
(99879,'2012-11-23 12:02:38',46226,'/lander-1'),
(99880,'2012-11-23 12:02:40',46227,'/lander-1'),
(99881,'2012-11-23 12:02:51',46212,'/products'),
(99882,'2012-11-23 12:02:51',46228,'/lander-1'),
(99883,'2012-11-23 12:02:58',46206,'/products'),
(99884,'2012-11-23 12:03:00',46189,'/cart'),
(99885,'2012-11-23 12:03:01',46229,'/lander-1'),
(99886,'2012-11-23 12:03:11',46230,'/lander-1'),
(99887,'2012-11-23 12:03:12',46231,'/lander-1'),
(99888,'2012-11-23 12:03:19',46213,'/the-original-mr-fuzzy'),
(99889,'2012-11-23 12:03:33',46232,'/lander-1'),
(99890,'2012-11-23 12:03:36',46233,'/lander-1'),
(99891,'2012-11-23 12:03:40',46234,'/lander-1'),
(99892,'2012-11-23 12:04:08',46220,'/products'),
(99893,'2012-11-23 12:04:12',46222,'/products'),
(99894,'2012-11-23 12:04:12',46223,'/products'),
(99895,'2012-11-23 12:04:27',46225,'/products'),
(99896,'2012-11-23 12:04:29',46217,'/products'),
(99897,'2012-11-23 12:04:36',46189,'/shipping'),
(99898,'2012-11-23 12:04:36',46235,'/lander-1'),
(99899,'2012-11-23 12:04:38',46220,'/the-original-mr-fuzzy'),
(99900,'2012-11-23 12:04:53',46236,'/lander-1'),
(99901,'2012-11-23 12:05:03',46237,'/lander-1'),
(99902,'2012-11-23 12:05:03',46238,'/lander-1'),
(99903,'2012-11-23 12:05:05',46239,'/lander-1'),
(99904,'2012-11-23 12:05:20',46226,'/products'),
(99905,'2012-11-23 12:05:22',46240,'/lander-1'),
(99906,'2012-11-23 12:05:24',46212,'/the-original-mr-fuzzy'),
(99907,'2012-11-23 12:05:29',46237,'/products'),
(99908,'2012-11-23 12:05:43',46241,'/lander-1'),
(99909,'2012-11-23 12:05:44',46205,'/the-original-mr-fuzzy'),
(99910,'2012-11-23 12:05:45',46242,'/lander-1'),
(99911,'2012-11-23 12:05:47',46243,'/lander-1'),
(99912,'2012-11-23 12:06:08',46244,'/lander-1'),
(99913,'2012-11-23 12:06:12',46245,'/lander-1'),
(99914,'2012-11-23 12:06:13',46212,'/cart'),
(99915,'2012-11-23 12:06:18',46217,'/the-original-mr-fuzzy'),
(99916,'2012-11-23 12:06:22',46238,'/products'),
(99917,'2012-11-23 12:06:35',46246,'/lander-1'),
(99918,'2012-11-23 12:06:38',46247,'/home'),
(99919,'2012-11-23 12:06:43',46218,'/products'),
(99920,'2012-11-23 12:06:55',46248,'/lander-1'),
(99921,'2012-11-23 12:07:05',46241,'/products'),
(99922,'2012-11-23 12:07:06',46249,'/lander-1'),
(99923,'2012-11-23 12:07:09',46223,'/the-original-mr-fuzzy'),
(99924,'2012-11-23 12:07:12',46237,'/the-original-mr-fuzzy'),
(99925,'2012-11-23 12:07:24',46250,'/lander-1'),
(99926,'2012-11-23 12:07:28',46241,'/the-original-mr-fuzzy'),
(99927,'2012-11-23 12:07:29',46247,'/products'),
(99928,'2012-11-23 12:07:40',46246,'/products'),
(99929,'2012-11-23 12:07:57',46218,'/the-original-mr-fuzzy'),
(99930,'2012-11-23 12:07:58',46251,'/lander-1'),
(99931,'2012-11-23 12:08:14',46226,'/the-original-mr-fuzzy'),
(99932,'2012-11-23 12:08:37',46225,'/the-original-mr-fuzzy'),
(99933,'2012-11-23 12:08:37',46237,'/cart'),
(99934,'2012-11-23 12:08:40',46212,'/shipping'),
(99935,'2012-11-23 12:09:04',46252,'/lander-1'),
(99936,'2012-11-23 12:09:40',46242,'/products'),
(99937,'2012-11-23 12:09:43',46253,'/lander-1'),
(99938,'2012-11-23 12:09:51',46251,'/products'),
(99939,'2012-11-23 12:09:52',46254,'/lander-1'),
(99940,'2012-11-23 12:10:14',46247,'/the-original-mr-fuzzy'),
(99941,'2012-11-23 12:10:17',46223,'/cart'),
(99942,'2012-11-23 12:10:21',46255,'/lander-1'),
(99943,'2012-11-23 12:10:26',46238,'/the-original-mr-fuzzy'),
(99944,'2012-11-23 12:10:39',46256,'/lander-1'),
(99945,'2012-11-23 12:10:43',46239,'/products'),
(99946,'2012-11-23 12:10:44',46242,'/the-original-mr-fuzzy'),
(99947,'2012-11-23 12:10:57',46257,'/lander-1'),
(99948,'2012-11-23 12:11:18',46250,'/products'),
(99949,'2012-11-23 12:11:18',46258,'/lander-1'),
(99950,'2012-11-23 12:11:21',46218,'/cart'),
(99951,'2012-11-23 12:11:21',46237,'/shipping'),
(99952,'2012-11-23 12:11:22',46212,'/billing'),
(99953,'2012-11-23 12:11:27',46245,'/products'),
(99954,'2012-11-23 12:11:33',46246,'/the-original-mr-fuzzy'),
(99955,'2012-11-23 12:12:09',46250,'/the-original-mr-fuzzy'),
(99956,'2012-11-23 12:12:15',46259,'/lander-1'),
(99957,'2012-11-23 12:12:16',46260,'/lander-1'),
(99958,'2012-11-23 12:12:17',46261,'/lander-1'),
(99959,'2012-11-23 12:12:19',46249,'/products'),
(99960,'2012-11-23 12:12:24',46239,'/the-original-mr-fuzzy'),
(99961,'2012-11-23 12:12:29',46237,'/billing-2'),
(99962,'2012-11-23 12:12:35',46262,'/lander-1'),
(99963,'2012-11-23 12:12:43',46260,'/products'),
(99964,'2012-11-23 12:13:17',46263,'/lander-1'),
(99965,'2012-11-23 12:13:20',46239,'/cart'),
(99966,'2012-11-23 12:13:34',46261,'/products'),
(99967,'2012-11-23 12:13:48',46223,'/shipping'),
(99968,'2012-11-23 12:14:07',46264,'/lander-1'),
(99969,'2012-11-23 12:14:11',46249,'/the-original-mr-fuzzy'),
(99970,'2012-11-23 12:14:21',46242,'/cart'),
(99971,'2012-11-23 12:14:23',46265,'/home'),
(99972,'2012-11-23 12:14:23',46266,'/lander-1'),
(99973,'2012-11-23 12:14:24',46267,'/home'),
(99974,'2012-11-23 12:14:25',46268,'/lander-1'),
(99975,'2012-11-23 12:14:30',46269,'/lander-1'),
(99976,'2012-11-23 12:14:40',46270,'/lander-1'),
(99977,'2012-11-23 12:14:42',46271,'/lander-1'),
(99978,'2012-11-23 12:14:56',46272,'/lander-1'),
(99979,'2012-11-23 12:15:00',46260,'/the-original-mr-fuzzy'),
(99980,'2012-11-23 12:15:02',46273,'/lander-1'),
(99981,'2012-11-23 12:15:04',46274,'/lander-1'),
(99982,'2012-11-23 12:15:05',46271,'/products'),
(99983,'2012-11-23 12:15:25',46258,'/products'),
(99984,'2012-11-23 12:15:39',46275,'/lander-1'),
(99985,'2012-11-23 12:15:52',46257,'/products'),
(99986,'2012-11-23 12:15:59',46259,'/products'),
(99987,'2012-11-23 12:16:06',46250,'/cart'),
(99988,'2012-11-23 12:16:06',46276,'/home'),
(99989,'2012-11-23 12:16:12',46272,'/products'),
(99990,'2012-11-23 12:16:31',46261,'/the-original-mr-fuzzy'),
(99991,'2012-11-23 12:16:34',46262,'/products'),
(99992,'2012-11-23 12:16:42',46237,'/thank-you-for-your-order'),
(99993,'2012-11-23 12:16:42',46277,'/lander-1'),
(99994,'2012-11-23 12:16:43',46267,'/products'),
(99995,'2012-11-23 12:16:52',46278,'/lander-1'),
(99996,'2012-11-23 12:16:53',46223,'/billing-2'),
(99997,'2012-11-23 12:16:56',46279,'/lander-1'),
(99998,'2012-11-23 12:16:57',46280,'/lander-1'),
(99999,'2012-11-23 12:17:08',46242,'/shipping'),
(100000,'2012-11-23 12:17:28',46281,'/home'),
(100001,'2012-11-23 12:17:30',46272,'/the-original-mr-fuzzy'),
(100002,'2012-11-23 12:17:41',46258,'/the-original-mr-fuzzy'),
(100003,'2012-11-23 12:17:47',46271,'/the-original-mr-fuzzy'),
(100004,'2012-11-23 12:17:55',46250,'/shipping'),
(100005,'2012-11-23 12:18:02',46282,'/lander-1'),
(100006,'2012-11-23 12:18:08',46283,'/lander-1'),
(100007,'2012-11-23 12:18:26',46284,'/lander-1'),
(100008,'2012-11-23 12:18:27',46285,'/lander-1'),
(100009,'2012-11-23 12:18:28',46258,'/cart'),
(100010,'2012-11-23 12:18:39',46257,'/the-original-mr-fuzzy'),
(100011,'2012-11-23 12:18:44',46259,'/the-original-mr-fuzzy'),
(100012,'2012-11-23 12:18:52',46271,'/cart'),
(100013,'2012-11-23 12:19:05',46242,'/billing-2'),
(100014,'2012-11-23 12:19:08',46286,'/lander-1'),
(100015,'2012-11-23 12:19:14',46267,'/the-original-mr-fuzzy'),
(100016,'2012-11-23 12:19:23',46287,'/lander-1'),
(100017,'2012-11-23 12:19:34',46288,'/lander-1'),
(100018,'2012-11-23 12:19:41',46265,'/products'),
(100019,'2012-11-23 12:19:46',46262,'/the-original-mr-fuzzy'),
(100020,'2012-11-23 12:19:48',46257,'/cart'),
(100021,'2012-11-23 12:19:56',46289,'/lander-1'),
(100022,'2012-11-23 12:20:03',46278,'/products'),
(100023,'2012-11-23 12:20:12',46261,'/cart'),
(100024,'2012-11-23 12:20:13',46257,'/shipping'),
(100025,'2012-11-23 12:20:23',46290,'/home'),
(100026,'2012-11-23 12:20:26',46282,'/products'),
(100027,'2012-11-23 12:20:33',46291,'/lander-1'),
(100028,'2012-11-23 12:20:34',46292,'/lander-1'),
(100029,'2012-11-23 12:20:45',46257,'/billing'),
(100030,'2012-11-23 12:20:46',46289,'/products'),
(100031,'2012-11-23 12:21:01',46250,'/billing-2'),
(100032,'2012-11-23 12:21:01',46293,'/lander-1'),
(100033,'2012-11-23 12:21:03',46294,'/home'),
(100034,'2012-11-23 12:21:07',46288,'/products'),
(100035,'2012-11-23 12:21:08',46281,'/products'),
(100036,'2012-11-23 12:21:21',46295,'/lander-1'),
(100037,'2012-11-23 12:21:34',46261,'/shipping'),
(100038,'2012-11-23 12:21:40',46242,'/thank-you-for-your-order'),
(100039,'2012-11-23 12:21:46',46296,'/home'),
(100040,'2012-11-23 12:21:48',46284,'/products'),
(100041,'2012-11-23 12:21:55',46258,'/shipping'),
(100042,'2012-11-23 12:22:03',46297,'/home'),
(100043,'2012-11-23 12:22:07',46271,'/shipping'),
(100044,'2012-11-23 12:22:07',46280,'/products'),
(100045,'2012-11-23 12:22:14',46298,'/lander-1'),
(100046,'2012-11-23 12:22:23',46299,'/lander-1'),
(100047,'2012-11-23 12:22:34',46300,'/lander-1'),
(100048,'2012-11-23 12:22:39',46271,'/billing-2'),
(100049,'2012-11-23 12:22:41',46297,'/products'),
(100050,'2012-11-23 12:22:49',46261,'/billing-2'),
(100051,'2012-11-23 12:22:55',46301,'/lander-1'),
(100052,'2012-11-23 12:22:59',46282,'/the-original-mr-fuzzy'),
(100053,'2012-11-23 12:23:05',46285,'/products'),
(100054,'2012-11-23 12:23:14',46290,'/products'),
(100055,'2012-11-23 12:23:27',46302,'/lander-1'),
(100056,'2012-11-23 12:23:43',46258,'/billing'),
(100057,'2012-11-23 12:23:43',46289,'/the-original-mr-fuzzy'),
(100058,'2012-11-23 12:24:05',46303,'/lander-1'),
(100059,'2012-11-23 12:24:07',46292,'/products'),
(100060,'2012-11-23 12:24:07',46304,'/lander-1'),
(100061,'2012-11-23 12:24:15',46294,'/products'),
(100062,'2012-11-23 12:24:24',46305,'/lander-1'),
(100063,'2012-11-23 12:24:57',46306,'/lander-1'),
(100064,'2012-11-23 12:25:02',46300,'/products'),
(100065,'2012-11-23 12:25:12',46288,'/the-original-mr-fuzzy'),
(100066,'2012-11-23 12:25:21',46307,'/lander-1'),
(100067,'2012-11-23 12:25:28',46290,'/the-original-mr-fuzzy'),
(100068,'2012-11-23 12:25:38',46261,'/thank-you-for-your-order'),
(100069,'2012-11-23 12:25:39',46308,'/lander-1'),
(100070,'2012-11-23 12:25:54',46302,'/products'),
(100071,'2012-11-23 12:25:55',46250,'/thank-you-for-your-order'),
(100072,'2012-11-23 12:26:00',46284,'/the-original-mr-fuzzy'),
(100073,'2012-11-23 12:26:02',46297,'/the-original-mr-fuzzy'),
(100074,'2012-11-23 12:26:02',46309,'/lander-1'),
(100075,'2012-11-23 12:26:19',46294,'/the-original-mr-fuzzy'),
(100076,'2012-11-23 12:26:21',46288,'/cart'),
(100077,'2012-11-23 12:26:37',46299,'/products'),
(100078,'2012-11-23 12:26:37',46310,'/lander-1'),
(100079,'2012-11-23 12:26:39',46311,'/lander-1'),
(100080,'2012-11-23 12:26:40',46303,'/products'),
(100081,'2012-11-23 12:26:43',46300,'/the-original-mr-fuzzy'),
(100082,'2012-11-23 12:26:47',46312,'/lander-1'),
(100083,'2012-11-23 12:27:07',46313,'/lander-1'),
(100084,'2012-11-23 12:27:14',46284,'/cart'),
(100085,'2012-11-23 12:27:21',46285,'/the-original-mr-fuzzy'),
(100086,'2012-11-23 12:28:08',46299,'/the-original-mr-fuzzy'),
(100087,'2012-11-23 12:28:09',46258,'/thank-you-for-your-order'),
(100088,'2012-11-23 12:28:09',46300,'/cart'),
(100089,'2012-11-23 12:28:15',46314,'/lander-1'),
(100090,'2012-11-23 12:28:21',46284,'/shipping'),
(100091,'2012-11-23 12:28:30',46315,'/lander-1'),
(100092,'2012-11-23 12:28:35',46316,'/lander-1'),
(100093,'2012-11-23 12:28:42',46317,'/lander-1'),
(100094,'2012-11-23 12:28:49',46300,'/shipping'),
(100095,'2012-11-23 12:28:52',46288,'/shipping'),
(100096,'2012-11-23 12:28:54',46318,'/home'),
(100097,'2012-11-23 12:29:04',46257,'/thank-you-for-your-order'),
(100098,'2012-11-23 12:29:14',46319,'/lander-1'),
(100099,'2012-11-23 12:29:23',46320,'/lander-1'),
(100100,'2012-11-23 12:29:26',46308,'/products'),
(100101,'2012-11-23 12:29:31',46302,'/the-original-mr-fuzzy'),
(100102,'2012-11-23 12:29:42',46317,'/products'),
(100103,'2012-11-23 12:29:51',46284,'/billing'),
(100104,'2012-11-23 12:29:51',46321,'/lander-1'),
(100105,'2012-11-23 12:29:52',46285,'/cart'),
(100106,'2012-11-23 12:29:57',46322,'/lander-1'),
(100107,'2012-11-23 12:30:03',46300,'/billing'),
(100108,'2012-11-23 12:30:03',46323,'/lander-1'),
(100109,'2012-11-23 12:30:14',46324,'/lander-1'),
(100110,'2012-11-23 12:30:30',46325,'/lander-1'),
(100111,'2012-11-23 12:30:33',46309,'/products'),
(100112,'2012-11-23 12:30:33',46326,'/lander-1'),
(100113,'2012-11-23 12:30:33',46327,'/lander-1'),
(100114,'2012-11-23 12:30:37',46303,'/the-original-mr-fuzzy'),
(100115,'2012-11-23 12:30:53',46328,'/lander-1'),
(100116,'2012-11-23 12:31:01',46329,'/lander-1'),
(100117,'2012-11-23 12:31:03',46330,'/lander-1'),
(100118,'2012-11-23 12:31:20',46288,'/billing'),
(100119,'2012-11-23 12:31:20',46331,'/lander-1'),
(100120,'2012-11-23 12:31:38',46320,'/products'),
(100121,'2012-11-23 12:31:47',46332,'/lander-1'),
(100122,'2012-11-23 12:31:51',46311,'/products'),
(100123,'2012-11-23 12:32:03',46333,'/lander-1'),
(100124,'2012-11-23 12:32:33',46285,'/shipping'),
(100125,'2012-11-23 12:32:40',46311,'/the-original-mr-fuzzy'),
(100126,'2012-11-23 12:32:42',46332,'/products'),
(100127,'2012-11-23 12:32:48',46334,'/lander-1'),
(100128,'2012-11-23 12:32:50',46302,'/cart'),
(100129,'2012-11-23 12:32:56',46300,'/thank-you-for-your-order'),
(100130,'2012-11-23 12:33:03',46335,'/lander-1'),
(100131,'2012-11-23 12:33:05',46332,'/the-original-mr-fuzzy'),
(100132,'2012-11-23 12:33:16',46317,'/the-original-mr-fuzzy'),
(100133,'2012-11-23 12:33:24',46334,'/products'),
(100134,'2012-11-23 12:33:27',46336,'/home'),
(100135,'2012-11-23 12:33:32',46337,'/lander-1'),
(100136,'2012-11-23 12:33:33',46320,'/the-original-mr-fuzzy'),
(100137,'2012-11-23 12:33:38',46308,'/the-original-mr-fuzzy'),
(100138,'2012-11-23 12:33:49',46335,'/products'),
(100139,'2012-11-23 12:33:57',46322,'/products'),
(100140,'2012-11-23 12:34:02',46316,'/products'),
(100141,'2012-11-23 12:34:02',46338,'/lander-1'),
(100142,'2012-11-23 12:34:07',46339,'/lander-1'),
(100143,'2012-11-23 12:34:16',46288,'/thank-you-for-your-order'),
(100144,'2012-11-23 12:34:28',46320,'/cart'),
(100145,'2012-11-23 12:34:32',46340,'/lander-1'),
(100146,'2012-11-23 12:34:37',46326,'/products'),
(100147,'2012-11-23 12:34:46',46341,'/lander-1'),
(100148,'2012-11-23 12:34:50',46342,'/lander-1'),
(100149,'2012-11-23 12:34:58',46326,'/the-original-mr-fuzzy'),
(100150,'2012-11-23 12:34:59',46343,'/lander-1'),
(100151,'2012-11-23 12:35:03',46309,'/the-original-mr-fuzzy'),
(100152,'2012-11-23 12:35:07',46331,'/products'),
(100153,'2012-11-23 12:35:09',46344,'/lander-1'),
(100154,'2012-11-23 12:35:11',46285,'/billing'),
(100155,'2012-11-23 12:35:19',46342,'/products'),
(100156,'2012-11-23 12:35:25',46321,'/products'),
(100157,'2012-11-23 12:35:27',46302,'/shipping'),
(100158,'2012-11-23 12:35:34',46345,'/lander-1'),
(100159,'2012-11-23 12:35:48',46334,'/the-original-mr-fuzzy'),
(100160,'2012-11-23 12:36:03',46284,'/thank-you-for-your-order'),
(100161,'2012-11-23 12:36:07',46343,'/products'),
(100162,'2012-11-23 12:36:20',46331,'/the-original-mr-fuzzy'),
(100163,'2012-11-23 12:36:23',46346,'/lander-1'),
(100164,'2012-11-23 12:36:27',46347,'/lander-1'),
(100165,'2012-11-23 12:36:36',46338,'/products'),
(100166,'2012-11-23 12:36:38',46334,'/cart'),
(100167,'2012-11-23 12:36:43',46342,'/the-original-mr-fuzzy'),
(100168,'2012-11-23 12:36:56',46348,'/lander-1'),
(100169,'2012-11-23 12:37:05',46349,'/lander-1'),
(100170,'2012-11-23 12:37:18',46350,'/lander-1'),
(100171,'2012-11-23 12:37:22',46351,'/lander-1'),
(100172,'2012-11-23 12:37:25',46352,'/lander-1'),
(100173,'2012-11-23 12:37:34',46334,'/shipping'),
(100174,'2012-11-23 12:37:35',46343,'/the-original-mr-fuzzy'),
(100175,'2012-11-23 12:37:42',46353,'/lander-1'),
(100176,'2012-11-23 12:37:49',46354,'/lander-1'),
(100177,'2012-11-23 12:37:52',46355,'/lander-1'),
(100178,'2012-11-23 12:37:53',46356,'/lander-1'),
(100179,'2012-11-23 12:37:57',46357,'/lander-1'),
(100180,'2012-11-23 12:38:01',46320,'/shipping'),
(100181,'2012-11-23 12:38:14',46354,'/products'),
(100182,'2012-11-23 12:38:27',46321,'/the-original-mr-fuzzy'),
(100183,'2012-11-23 12:38:43',46358,'/lander-1'),
(100184,'2012-11-23 12:38:55',46359,'/lander-1'),
(100185,'2012-11-23 12:39:03',46336,'/products'),
(100186,'2012-11-23 12:39:08',46344,'/products'),
(100187,'2012-11-23 12:39:14',46360,'/lander-1'),
(100188,'2012-11-23 12:39:21',46320,'/billing'),
(100189,'2012-11-23 12:39:24',46361,'/lander-1'),
(100190,'2012-11-23 12:39:37',46362,'/lander-1'),
(100191,'2012-11-23 12:39:59',46321,'/cart'),
(100192,'2012-11-23 12:40:05',46343,'/cart'),
(100193,'2012-11-23 12:40:21',46363,'/lander-1'),
(100194,'2012-11-23 12:40:22',46350,'/products'),
(100195,'2012-11-23 12:40:24',46364,'/lander-1'),
(100196,'2012-11-23 12:40:26',46342,'/cart'),
(100197,'2012-11-23 12:40:37',46365,'/lander-1'),
(100198,'2012-11-23 12:40:49',46336,'/the-original-mr-fuzzy'),
(100199,'2012-11-23 12:40:58',46356,'/products'),
(100200,'2012-11-23 12:41:09',46343,'/shipping'),
(100201,'2012-11-23 12:41:11',46342,'/shipping'),
(100202,'2012-11-23 12:41:15',46353,'/products'),
(100203,'2012-11-23 12:41:30',46366,'/lander-1'),
(100204,'2012-11-23 12:41:30',46367,'/lander-1'),
(100205,'2012-11-23 12:41:36',46365,'/products'),
(100206,'2012-11-23 12:41:42',46342,'/billing'),
(100207,'2012-11-23 12:42:00',46344,'/the-original-mr-fuzzy'),
(100208,'2012-11-23 12:42:04',46353,'/the-original-mr-fuzzy'),
(100209,'2012-11-23 12:42:21',46354,'/the-original-mr-fuzzy'),
(100210,'2012-11-23 12:42:22',46321,'/shipping'),
(100211,'2012-11-23 12:42:24',46368,'/lander-1'),
(100212,'2012-11-23 12:42:26',46369,'/lander-1'),
(100213,'2012-11-23 12:42:33',46370,'/lander-1'),
(100214,'2012-11-23 12:42:52',46371,'/lander-1'),
(100215,'2012-11-23 12:42:55',46344,'/cart'),
(100216,'2012-11-23 12:43:11',46372,'/lander-1'),
(100217,'2012-11-23 12:43:15',46373,'/lander-1'),
(100218,'2012-11-23 12:43:16',46374,'/lander-1'),
(100219,'2012-11-23 12:43:19',46375,'/home'),
(100220,'2012-11-23 12:43:32',46361,'/products'),
(100221,'2012-11-23 12:43:36',46336,'/cart'),
(100222,'2012-11-23 12:43:42',46376,'/lander-1'),
(100223,'2012-11-23 12:43:46',46377,'/lander-1'),
(100224,'2012-11-23 12:43:59',46374,'/products'),
(100225,'2012-11-23 12:44:10',46378,'/lander-1'),
(100226,'2012-11-23 12:44:14',46320,'/thank-you-for-your-order'),
(100227,'2012-11-23 12:44:22',46336,'/shipping'),
(100228,'2012-11-23 12:44:29',46379,'/lander-1'),
(100229,'2012-11-23 12:44:41',46376,'/products'),
(100230,'2012-11-23 12:44:47',46380,'/lander-1'),
(100231,'2012-11-23 12:44:50',46364,'/products'),
(100232,'2012-11-23 12:44:59',46321,'/billing'),
(100233,'2012-11-23 12:45:05',46374,'/the-original-mr-fuzzy'),
(100234,'2012-11-23 12:45:12',46361,'/the-original-mr-fuzzy'),
(100235,'2012-11-23 12:45:16',46376,'/the-original-mr-fuzzy'),
(100236,'2012-11-23 12:45:19',46381,'/lander-1'),
(100237,'2012-11-23 12:45:24',46372,'/products'),
(100238,'2012-11-23 12:45:35',46356,'/the-original-mr-fuzzy'),
(100239,'2012-11-23 12:45:42',46344,'/shipping'),
(100240,'2012-11-23 12:45:50',46382,'/lander-1'),
(100241,'2012-11-23 12:46:22',46354,'/cart'),
(100242,'2012-11-23 12:46:39',46383,'/lander-1'),
(100243,'2012-11-23 12:46:49',46384,'/lander-1'),
(100244,'2012-11-23 12:46:52',46371,'/products'),
(100245,'2012-11-23 12:46:56',46379,'/products'),
(100246,'2012-11-23 12:47:02',46385,'/lander-1'),
(100247,'2012-11-23 12:47:16',46336,'/billing-2'),
(100248,'2012-11-23 12:47:21',46386,'/lander-1'),
(100249,'2012-11-23 12:47:26',46380,'/products'),
(100250,'2012-11-23 12:47:29',46387,'/lander-1'),
(100251,'2012-11-23 12:47:41',46388,'/lander-1'),
(100252,'2012-11-23 12:47:43',46381,'/products'),
(100253,'2012-11-23 12:47:52',46364,'/the-original-mr-fuzzy'),
(100254,'2012-11-23 12:47:54',46356,'/cart'),
(100255,'2012-11-23 12:47:57',46344,'/billing-2'),
(100256,'2012-11-23 12:48:04',46389,'/lander-1'),
(100257,'2012-11-23 12:48:08',46390,'/lander-1'),
(100258,'2012-11-23 12:48:14',46391,'/lander-1'),
(100259,'2012-11-23 12:48:26',46392,'/lander-1'),
(100260,'2012-11-23 12:48:32',46386,'/products'),
(100261,'2012-11-23 12:48:39',46393,'/lander-1'),
(100262,'2012-11-23 12:49:03',46373,'/products'),
(100263,'2012-11-23 12:49:16',46394,'/lander-1'),
(100264,'2012-11-23 12:49:32',46354,'/shipping'),
(100265,'2012-11-23 12:49:52',46395,'/lander-1'),
(100266,'2012-11-23 12:50:01',46396,'/lander-1'),
(100267,'2012-11-23 12:50:02',46384,'/products'),
(100268,'2012-11-23 12:50:13',46354,'/billing'),
(100269,'2012-11-23 12:50:20',46381,'/the-original-mr-fuzzy'),
(100270,'2012-11-23 12:50:44',46379,'/the-original-mr-fuzzy'),
(100271,'2012-11-23 12:51:03',46397,'/lander-1'),
(100272,'2012-11-23 12:51:10',46380,'/the-original-mr-fuzzy'),
(100273,'2012-11-23 12:51:25',46391,'/products'),
(100274,'2012-11-23 12:51:39',46336,'/thank-you-for-your-order'),
(100275,'2012-11-23 12:51:39',46398,'/lander-1'),
(100276,'2012-11-23 12:51:41',46384,'/the-original-mr-fuzzy'),
(100277,'2012-11-23 12:51:45',46399,'/lander-1'),
(100278,'2012-11-23 12:51:47',46400,'/lander-1'),
(100279,'2012-11-23 12:52:02',46401,'/lander-1'),
(100280,'2012-11-23 12:52:22',46321,'/thank-you-for-your-order'),
(100281,'2012-11-23 12:52:42',46402,'/lander-1'),
(100282,'2012-11-23 12:52:45',46403,'/lander-1'),
(100283,'2012-11-23 12:52:52',46404,'/lander-1'),
(100284,'2012-11-23 12:52:53',46405,'/lander-1'),
(100285,'2012-11-23 12:52:53',46406,'/lander-1'),
(100286,'2012-11-23 12:52:58',46381,'/cart'),
(100287,'2012-11-23 12:53:06',46386,'/the-original-mr-fuzzy'),
(100288,'2012-11-23 12:53:20',46407,'/lander-1'),
(100289,'2012-11-23 12:53:28',46379,'/cart'),
(100290,'2012-11-23 12:53:28',46394,'/products'),
(100291,'2012-11-23 12:54:11',46397,'/products'),
(100292,'2012-11-23 12:54:16',46402,'/products'),
(100293,'2012-11-23 12:54:17',46408,'/lander-1'),
(100294,'2012-11-23 12:54:28',46409,'/lander-1'),
(100295,'2012-11-23 12:55:20',46410,'/lander-1'),
(100296,'2012-11-23 12:55:47',46391,'/the-original-mr-fuzzy'),
(100297,'2012-11-23 12:55:48',46411,'/lander-1'),
(100298,'2012-11-23 12:56:01',46412,'/home'),
(100299,'2012-11-23 12:56:07',46406,'/products'),
(100300,'2012-11-23 12:56:30',46413,'/lander-1'),
(100301,'2012-11-23 12:56:35',46381,'/shipping'),
(100302,'2012-11-23 12:56:40',46414,'/lander-1'),
(100303,'2012-11-23 12:56:56',46394,'/the-original-mr-fuzzy'),
(100304,'2012-11-23 12:57:02',46399,'/products'),
(100305,'2012-11-23 12:57:25',46402,'/the-original-mr-fuzzy'),
(100306,'2012-11-23 12:57:27',46399,'/the-original-mr-fuzzy'),
(100307,'2012-11-23 12:57:56',46415,'/lander-1'),
(100308,'2012-11-23 12:57:59',46412,'/products'),
(100309,'2012-11-23 12:58:04',46416,'/home'),
(100310,'2012-11-23 12:58:10',46397,'/the-original-mr-fuzzy'),
(100311,'2012-11-23 12:58:23',46413,'/products'),
(100312,'2012-11-23 12:58:31',46417,'/lander-1'),
(100313,'2012-11-23 12:58:33',46408,'/products'),
(100314,'2012-11-23 12:58:41',46381,'/billing'),
(100315,'2012-11-23 12:58:45',46418,'/lander-1'),
(100316,'2012-11-23 12:59:05',46397,'/cart'),
(100317,'2012-11-23 12:59:17',46419,'/lander-1'),
(100318,'2012-11-23 12:59:34',46408,'/the-original-mr-fuzzy'),
(100319,'2012-11-23 12:59:37',46420,'/lander-1'),
(100320,'2012-11-23 12:59:54',46421,'/lander-1'),
(100321,'2012-11-23 12:59:54',46422,'/lander-1'),
(100322,'2012-11-23 12:59:55',46423,'/lander-1'),
(100323,'2012-11-23 13:00:21',46410,'/products'),
(100324,'2012-11-23 13:01:10',46424,'/home'),
(100325,'2012-11-23 13:01:10',46425,'/lander-1'),
(100326,'2012-11-23 13:01:11',46426,'/lander-1'),
(100327,'2012-11-23 13:01:22',46427,'/lander-1'),
(100328,'2012-11-23 13:01:32',46414,'/products'),
(100329,'2012-11-23 13:01:41',46419,'/products'),
(100330,'2012-11-23 13:01:53',46426,'/products'),
(100331,'2012-11-23 13:02:18',46414,'/the-original-mr-fuzzy'),
(100332,'2012-11-23 13:02:20',46412,'/the-original-mr-fuzzy'),
(100333,'2012-11-23 13:02:48',46428,'/lander-1'),
(100334,'2012-11-23 13:02:52',46429,'/lander-1'),
(100335,'2012-11-23 13:02:58',46413,'/the-original-mr-fuzzy'),
(100336,'2012-11-23 13:03:18',46417,'/products'),
(100337,'2012-11-23 13:03:22',46430,'/lander-1'),
(100338,'2012-11-23 13:03:32',46420,'/products'),
(100339,'2012-11-23 13:03:47',46431,'/lander-1'),
(100340,'2012-11-23 13:03:50',46428,'/products'),
(100341,'2012-11-23 13:03:54',46414,'/cart'),
(100342,'2012-11-23 13:04:10',46432,'/lander-1'),
(100343,'2012-11-23 13:04:22',46433,'/lander-1'),
(100344,'2012-11-23 13:04:32',46410,'/the-original-mr-fuzzy'),
(100345,'2012-11-23 13:04:43',46434,'/lander-1'),
(100346,'2012-11-23 13:04:47',46435,'/lander-1'),
(100347,'2012-11-23 13:04:49',46436,'/lander-1'),
(100348,'2012-11-23 13:05:03',46437,'/lander-1'),
(100349,'2012-11-23 13:05:07',46414,'/shipping'),
(100350,'2012-11-23 13:05:27',46424,'/products'),
(100351,'2012-11-23 13:05:29',46438,'/lander-1'),
(100352,'2012-11-23 13:05:38',46439,'/lander-1'),
(100353,'2012-11-23 13:05:49',46419,'/the-original-mr-fuzzy'),
(100354,'2012-11-23 13:05:49',46420,'/the-original-mr-fuzzy'),
(100355,'2012-11-23 13:05:56',46412,'/cart'),
(100356,'2012-11-23 13:06:06',46426,'/the-original-mr-fuzzy'),
(100357,'2012-11-23 13:06:15',46413,'/cart'),
(100358,'2012-11-23 13:06:24',46417,'/the-original-mr-fuzzy'),
(100359,'2012-11-23 13:06:24',46428,'/the-original-mr-fuzzy'),
(100360,'2012-11-23 13:06:26',46440,'/lander-1'),
(100361,'2012-11-23 13:07:11',46441,'/lander-1'),
(100362,'2012-11-23 13:07:14',46442,'/lander-1'),
(100363,'2012-11-23 13:07:14',46443,'/lander-1'),
(100364,'2012-11-23 13:07:16',46414,'/billing'),
(100365,'2012-11-23 13:07:18',46413,'/shipping'),
(100366,'2012-11-23 13:07:26',46444,'/lander-1'),
(100367,'2012-11-23 13:07:32',46437,'/products'),
(100368,'2012-11-23 13:07:34',46426,'/cart'),
(100369,'2012-11-23 13:07:41',46445,'/lander-1'),
(100370,'2012-11-23 13:07:49',46446,'/lander-1'),
(100371,'2012-11-23 13:07:53',46430,'/products'),
(100372,'2012-11-23 13:07:59',46447,'/lander-1'),
(100373,'2012-11-23 13:08:04',46410,'/cart'),
(100374,'2012-11-23 13:08:07',46448,'/lander-1'),
(100375,'2012-11-23 13:08:08',46449,'/lander-1'),
(100376,'2012-11-23 13:08:17',46450,'/lander-1'),
(100377,'2012-11-23 13:08:24',46436,'/products'),
(100378,'2012-11-23 13:08:27',46451,'/lander-1'),
(100379,'2012-11-23 13:08:34',46452,'/lander-1'),
(100380,'2012-11-23 13:08:36',46424,'/the-original-mr-fuzzy'),
(100381,'2012-11-23 13:08:37',46433,'/products'),
(100382,'2012-11-23 13:08:42',46453,'/lander-1'),
(100383,'2012-11-23 13:08:48',46445,'/products'),
(100384,'2012-11-23 13:08:49',46454,'/home'),
(100385,'2012-11-23 13:08:55',46455,'/lander-1'),
(100386,'2012-11-23 13:09:01',46456,'/lander-1'),
(100387,'2012-11-23 13:09:11',46440,'/products'),
(100388,'2012-11-23 13:09:17',46452,'/products'),
(100389,'2012-11-23 13:09:31',46426,'/shipping'),
(100390,'2012-11-23 13:09:31',46431,'/products'),
(100391,'2012-11-23 13:09:39',46413,'/billing-2'),
(100392,'2012-11-23 13:09:46',46457,'/lander-1'),
(100393,'2012-11-23 13:09:56',46424,'/cart'),
(100394,'2012-11-23 13:10:00',46439,'/products'),
(100395,'2012-11-23 13:10:01',46431,'/the-original-mr-fuzzy'),
(100396,'2012-11-23 13:10:02',46437,'/the-original-mr-fuzzy'),
(100397,'2012-11-23 13:10:08',46458,'/lander-1'),
(100398,'2012-11-23 13:10:15',46438,'/products'),
(100399,'2012-11-23 13:10:16',46459,'/lander-1'),
(100400,'2012-11-23 13:10:18',46460,'/lander-1'),
(100401,'2012-11-23 13:10:21',46461,'/lander-1'),
(100402,'2012-11-23 13:10:22',46462,'/lander-1'),
(100403,'2012-11-23 13:10:22',46463,'/lander-1'),
(100404,'2012-11-23 13:10:29',46413,'/thank-you-for-your-order'),
(100405,'2012-11-23 13:10:31',46450,'/products'),
(100406,'2012-11-23 13:10:49',46448,'/products'),
(100407,'2012-11-23 13:10:52',46464,'/lander-1'),
(100408,'2012-11-23 13:11:01',46426,'/billing-2'),
(100409,'2012-11-23 13:11:02',46465,'/lander-1'),
(100410,'2012-11-23 13:11:28',46463,'/products'),
(100411,'2012-11-23 13:11:30',46455,'/products'),
(100412,'2012-11-23 13:11:31',46443,'/products'),
(100413,'2012-11-23 13:11:40',46466,'/lander-1'),
(100414,'2012-11-23 13:11:41',46439,'/the-original-mr-fuzzy'),
(100415,'2012-11-23 13:12:07',46455,'/the-original-mr-fuzzy'),
(100416,'2012-11-23 13:12:08',46438,'/the-original-mr-fuzzy'),
(100417,'2012-11-23 13:12:12',46465,'/products'),
(100418,'2012-11-23 13:12:13',46430,'/the-original-mr-fuzzy'),
(100419,'2012-11-23 13:12:23',46454,'/products'),
(100420,'2012-11-23 13:12:27',46460,'/products'),
(100421,'2012-11-23 13:12:33',46424,'/shipping'),
(100422,'2012-11-23 13:12:37',46467,'/home'),
(100423,'2012-11-23 13:12:40',46437,'/cart'),
(100424,'2012-11-23 13:12:40',46468,'/lander-1'),
(100425,'2012-11-23 13:12:44',46452,'/the-original-mr-fuzzy'),
(100426,'2012-11-23 13:12:58',46431,'/cart'),
(100427,'2012-11-23 13:13:03',46424,'/billing-2'),
(100428,'2012-11-23 13:13:06',46469,'/lander-1'),
(100429,'2012-11-23 13:13:21',46448,'/the-original-mr-fuzzy'),
(100430,'2012-11-23 13:13:22',46470,'/lander-1'),
(100431,'2012-11-23 13:13:24',46460,'/the-original-mr-fuzzy'),
(100432,'2012-11-23 13:13:29',46450,'/the-original-mr-fuzzy'),
(100433,'2012-11-23 13:13:30',46471,'/lander-1'),
(100434,'2012-11-23 13:13:32',46458,'/products'),
(100435,'2012-11-23 13:13:33',46451,'/products'),
(100436,'2012-11-23 13:13:33',46472,'/lander-1'),
(100437,'2012-11-23 13:13:36',46453,'/products'),
(100438,'2012-11-23 13:13:52',46473,'/home'),
(100439,'2012-11-23 13:14:01',46474,'/lander-1'),
(100440,'2012-11-23 13:14:11',46465,'/the-original-mr-fuzzy'),
(100441,'2012-11-23 13:14:12',46459,'/products'),
(100442,'2012-11-23 13:14:16',46469,'/products'),
(100443,'2012-11-23 13:14:21',46475,'/lander-1'),
(100444,'2012-11-23 13:14:22',46437,'/shipping'),
(100445,'2012-11-23 13:14:27',46455,'/cart'),
(100446,'2012-11-23 13:14:28',46461,'/products'),
(100447,'2012-11-23 13:14:30',46476,'/lander-1'),
(100448,'2012-11-23 13:14:31',46477,'/lander-1'),
(100449,'2012-11-23 13:14:33',46431,'/shipping'),
(100450,'2012-11-23 13:14:35',46472,'/products'),
(100451,'2012-11-23 13:14:51',46460,'/cart'),
(100452,'2012-11-23 13:14:52',46458,'/the-original-mr-fuzzy'),
(100453,'2012-11-23 13:14:54',46466,'/products'),
(100454,'2012-11-23 13:14:57',46478,'/lander-1'),
(100455,'2012-11-23 13:15:05',46473,'/products'),
(100456,'2012-11-23 13:15:13',46463,'/the-original-mr-fuzzy'),
(100457,'2012-11-23 13:15:15',46479,'/lander-1'),
(100458,'2012-11-23 13:15:25',46439,'/cart'),
(100459,'2012-11-23 13:15:31',46480,'/lander-1'),
(100460,'2012-11-23 13:15:48',46460,'/shipping'),
(100461,'2012-11-23 13:15:48',46481,'/home'),
(100462,'2012-11-23 13:15:50',46472,'/the-original-mr-fuzzy'),
(100463,'2012-11-23 13:15:57',46452,'/cart'),
(100464,'2012-11-23 13:16:00',46438,'/cart'),
(100465,'2012-11-23 13:16:04',46451,'/the-original-mr-fuzzy'),
(100466,'2012-11-23 13:16:05',46482,'/lander-1'),
(100467,'2012-11-23 13:16:17',46479,'/products'),
(100468,'2012-11-23 13:16:19',46448,'/cart'),
(100469,'2012-11-23 13:16:29',46458,'/cart'),
(100470,'2012-11-23 13:16:29',46483,'/lander-1'),
(100471,'2012-11-23 13:16:30',46484,'/lander-1'),
(100472,'2012-11-23 13:16:45',46485,'/lander-1'),
(100473,'2012-11-23 13:16:47',46465,'/cart'),
(100474,'2012-11-23 13:16:52',46486,'/lander-1'),
(100475,'2012-11-23 13:16:58',46455,'/shipping'),
(100476,'2012-11-23 13:17:20',46431,'/billing-2'),
(100477,'2012-11-23 13:17:23',46463,'/cart'),
(100478,'2012-11-23 13:17:25',46448,'/shipping'),
(100479,'2012-11-23 13:17:32',46487,'/lander-1'),
(100480,'2012-11-23 13:17:37',46437,'/billing-2'),
(100481,'2012-11-23 13:17:41',46460,'/billing-2'),
(100482,'2012-11-23 13:17:45',46488,'/lander-1'),
(100483,'2012-11-23 13:17:47',46466,'/the-original-mr-fuzzy'),
(100484,'2012-11-23 13:17:51',46458,'/shipping'),
(100485,'2012-11-23 13:18:04',46469,'/the-original-mr-fuzzy'),
(100486,'2012-11-23 13:18:13',46431,'/thank-you-for-your-order'),
(100487,'2012-11-23 13:18:13',46480,'/products'),
(100488,'2012-11-23 13:18:19',46468,'/products'),
(100489,'2012-11-23 13:18:24',46452,'/shipping'),
(100490,'2012-11-23 13:18:24',46489,'/lander-1'),
(100491,'2012-11-23 13:18:27',46481,'/products'),
(100492,'2012-11-23 13:18:28',46490,'/lander-1'),
(100493,'2012-11-23 13:18:29',46461,'/the-original-mr-fuzzy'),
(100494,'2012-11-23 13:18:37',46491,'/lander-1'),
(100495,'2012-11-23 13:18:44',46485,'/products'),
(100496,'2012-11-23 13:18:47',46458,'/billing'),
(100497,'2012-11-23 13:18:47',46459,'/the-original-mr-fuzzy'),
(100498,'2012-11-23 13:18:59',46437,'/thank-you-for-your-order'),
(100499,'2012-11-23 13:19:18',46451,'/cart'),
(100500,'2012-11-23 13:19:19',46492,'/lander-1'),
(100501,'2012-11-23 13:19:21',46493,'/lander-1'),
(100502,'2012-11-23 13:19:24',46459,'/cart'),
(100503,'2012-11-23 13:19:26',46465,'/shipping'),
(100504,'2012-11-23 13:19:28',46438,'/shipping'),
(100505,'2012-11-23 13:19:37',46494,'/lander-1'),
(100506,'2012-11-23 13:19:41',46495,'/lander-1'),
(100507,'2012-11-23 13:19:46',46472,'/cart'),
(100508,'2012-11-23 13:19:53',46461,'/cart'),
(100509,'2012-11-23 13:19:55',46476,'/products'),
(100510,'2012-11-23 13:19:58',46492,'/products'),
(100511,'2012-11-23 13:20:05',46496,'/lander-1'),
(100512,'2012-11-23 13:20:06',46452,'/billing'),
(100513,'2012-11-23 13:20:11',46497,'/lander-1'),
(100514,'2012-11-23 13:20:13',46466,'/cart'),
(100515,'2012-11-23 13:20:19',46465,'/billing'),
(100516,'2012-11-23 13:20:20',46461,'/shipping'),
(100517,'2012-11-23 13:20:36',46485,'/the-original-mr-fuzzy'),
(100518,'2012-11-23 13:20:37',46472,'/shipping'),
(100519,'2012-11-23 13:20:41',46492,'/the-original-mr-fuzzy'),
(100520,'2012-11-23 13:20:57',46498,'/lander-1'),
(100521,'2012-11-23 13:20:59',46499,'/lander-1'),
(100522,'2012-11-23 13:21:09',46495,'/products'),
(100523,'2012-11-23 13:21:11',46438,'/billing-2'),
(100524,'2012-11-23 13:21:11',46500,'/lander-1'),
(100525,'2012-11-23 13:21:14',46451,'/shipping'),
(100526,'2012-11-23 13:21:34',46501,'/lander-1'),
(100527,'2012-11-23 13:21:38',46480,'/the-original-mr-fuzzy'),
(100528,'2012-11-23 13:21:40',46495,'/the-original-mr-fuzzy'),
(100529,'2012-11-23 13:21:45',46502,'/lander-1'),
(100530,'2012-11-23 13:21:47',46503,'/lander-1'),
(100531,'2012-11-23 13:21:55',46459,'/shipping'),
(100532,'2012-11-23 13:22:11',46504,'/lander-1'),
(100533,'2012-11-23 13:22:13',46483,'/products'),
(100534,'2012-11-23 13:22:30',46505,'/lander-1'),
(100535,'2012-11-23 13:22:40',46451,'/billing-2'),
(100536,'2012-11-23 13:22:40',46495,'/cart'),
(100537,'2012-11-23 13:22:52',46461,'/billing'),
(100538,'2012-11-23 13:22:56',46472,'/billing-2'),
(100539,'2012-11-23 13:23:03',46491,'/products'),
(100540,'2012-11-23 13:23:03',46506,'/lander-1'),
(100541,'2012-11-23 13:23:12',46507,'/lander-1'),
(100542,'2012-11-23 13:23:13',46508,'/lander-1'),
(100543,'2012-11-23 13:23:31',46489,'/products'),
(100544,'2012-11-23 13:23:52',46509,'/lander-1'),
(100545,'2012-11-23 13:24:05',46459,'/billing-2'),
(100546,'2012-11-23 13:24:17',46489,'/the-original-mr-fuzzy'),
(100547,'2012-11-23 13:24:33',46510,'/home'),
(100548,'2012-11-23 13:24:41',46458,'/thank-you-for-your-order'),
(100549,'2012-11-23 13:24:41',46494,'/products'),
(100550,'2012-11-23 13:24:48',46511,'/lander-1'),
(100551,'2012-11-23 13:24:49',46438,'/thank-you-for-your-order'),
(100552,'2012-11-23 13:24:51',46505,'/products'),
(100553,'2012-11-23 13:24:58',46512,'/lander-1'),
(100554,'2012-11-23 13:25:11',46465,'/thank-you-for-your-order'),
(100555,'2012-11-23 13:25:28',46491,'/the-original-mr-fuzzy'),
(100556,'2012-11-23 13:25:31',46513,'/lander-1'),
(100557,'2012-11-23 13:25:41',46514,'/lander-1'),
(100558,'2012-11-23 13:25:46',46515,'/lander-1'),
(100559,'2012-11-23 13:25:47',46451,'/thank-you-for-your-order'),
(100560,'2012-11-23 13:26:00',46516,'/lander-1'),
(100561,'2012-11-23 13:26:17',46517,'/lander-1'),
(100562,'2012-11-23 13:26:18',46518,'/lander-1'),
(100563,'2012-11-23 13:26:27',46483,'/the-original-mr-fuzzy'),
(100564,'2012-11-23 13:27:12',46519,'/lander-1'),
(100565,'2012-11-23 13:27:17',46520,'/lander-1'),
(100566,'2012-11-23 13:27:31',46521,'/home'),
(100567,'2012-11-23 13:27:47',46522,'/lander-1'),
(100568,'2012-11-23 13:27:48',46523,'/lander-1'),
(100569,'2012-11-23 13:27:50',46510,'/products'),
(100570,'2012-11-23 13:28:02',46524,'/lander-1'),
(100571,'2012-11-23 13:28:21',46519,'/products'),
(100572,'2012-11-23 13:28:29',46472,'/thank-you-for-your-order'),
(100573,'2012-11-23 13:28:37',46506,'/products'),
(100574,'2012-11-23 13:28:41',46525,'/lander-1'),
(100575,'2012-11-23 13:28:44',46526,'/lander-1'),
(100576,'2012-11-23 13:28:48',46527,'/lander-1'),
(100577,'2012-11-23 13:28:55',46519,'/the-original-mr-fuzzy'),
(100578,'2012-11-23 13:29:21',46515,'/products'),
(100579,'2012-11-23 13:29:24',46459,'/thank-you-for-your-order'),
(100580,'2012-11-23 13:29:26',46526,'/products'),
(100581,'2012-11-23 13:29:36',46512,'/products'),
(100582,'2012-11-23 13:29:45',46528,'/lander-1'),
(100583,'2012-11-23 13:29:48',46527,'/products'),
(100584,'2012-11-23 13:29:48',46529,'/home'),
(100585,'2012-11-23 13:30:01',46530,'/lander-1'),
(100586,'2012-11-23 13:30:08',46516,'/products'),
(100587,'2012-11-23 13:30:08',46531,'/lander-1'),
(100588,'2012-11-23 13:30:19',46514,'/products'),
(100589,'2012-11-23 13:30:49',46513,'/products'),
(100590,'2012-11-23 13:30:57',46526,'/the-original-mr-fuzzy'),
(100591,'2012-11-23 13:31:06',46527,'/the-original-mr-fuzzy'),
(100592,'2012-11-23 13:31:16',46532,'/lander-1'),
(100593,'2012-11-23 13:31:30',46519,'/cart'),
(100594,'2012-11-23 13:31:30',46526,'/cart'),
(100595,'2012-11-23 13:31:34',46533,'/home'),
(100596,'2012-11-23 13:32:04',46517,'/products'),
(100597,'2012-11-23 13:32:05',46521,'/products'),
(100598,'2012-11-23 13:32:38',46533,'/products'),
(100599,'2012-11-23 13:32:40',46516,'/the-original-mr-fuzzy'),
(100600,'2012-11-23 13:32:43',46532,'/products'),
(100601,'2012-11-23 13:32:53',46524,'/products'),
(100602,'2012-11-23 13:33:01',46530,'/products'),
(100603,'2012-11-23 13:33:36',46514,'/the-original-mr-fuzzy'),
(100604,'2012-11-23 13:33:50',46526,'/shipping'),
(100605,'2012-11-23 13:34:09',46512,'/the-original-mr-fuzzy'),
(100606,'2012-11-23 13:34:32',46534,'/lander-1'),
(100607,'2012-11-23 13:34:38',46517,'/the-original-mr-fuzzy'),
(100608,'2012-11-23 13:34:42',46535,'/lander-1'),
(100609,'2012-11-23 13:34:43',46530,'/the-original-mr-fuzzy'),
(100610,'2012-11-23 13:34:47',46536,'/lander-1'),
(100611,'2012-11-23 13:35:16',46537,'/lander-1'),
(100612,'2012-11-23 13:35:17',46517,'/cart'),
(100613,'2012-11-23 13:35:18',46519,'/shipping'),
(100614,'2012-11-23 13:35:49',46521,'/the-original-mr-fuzzy'),
(100615,'2012-11-23 13:35:55',46533,'/the-original-mr-fuzzy'),
(100616,'2012-11-23 13:36:06',46526,'/billing'),
(100617,'2012-11-23 13:36:22',46524,'/the-original-mr-fuzzy'),
(100618,'2012-11-23 13:36:24',46519,'/billing-2'),
(100619,'2012-11-23 13:36:27',46538,'/lander-1'),
(100620,'2012-11-23 13:36:54',46539,'/lander-1'),
(100621,'2012-11-23 13:36:55',46540,'/lander-1'),
(100622,'2012-11-23 13:36:59',46519,'/thank-you-for-your-order'),
(100623,'2012-11-23 13:37:02',46524,'/cart'),
(100624,'2012-11-23 13:37:06',46532,'/the-original-mr-fuzzy'),
(100625,'2012-11-23 13:37:13',46541,'/lander-1'),
(100626,'2012-11-23 13:37:15',46542,'/lander-1'),
(100627,'2012-11-23 13:37:16',46517,'/shipping'),
(100628,'2012-11-23 13:37:18',46543,'/lander-1'),
(100629,'2012-11-23 13:37:20',46514,'/cart'),
(100630,'2012-11-23 13:37:41',46544,'/lander-1'),
(100631,'2012-11-23 13:37:47',46545,'/lander-1'),
(100632,'2012-11-23 13:37:57',46546,'/lander-1'),
(100633,'2012-11-23 13:38:00',46547,'/lander-1'),
(100634,'2012-11-23 13:38:03',46517,'/billing'),
(100635,'2012-11-23 13:38:03',46534,'/products'),
(100636,'2012-11-23 13:38:34',46541,'/products'),
(100637,'2012-11-23 13:38:36',46548,'/lander-1'),
(100638,'2012-11-23 13:38:43',46537,'/products'),
(100639,'2012-11-23 13:38:45',46524,'/shipping'),
(100640,'2012-11-23 13:39:02',46521,'/cart'),
(100641,'2012-11-23 13:39:06',46541,'/the-original-mr-fuzzy'),
(100642,'2012-11-23 13:39:25',46549,'/lander-1'),
(100643,'2012-11-23 13:39:37',46550,'/lander-1'),
(100644,'2012-11-23 13:40:12',46551,'/home'),
(100645,'2012-11-23 13:40:12',46552,'/lander-1'),
(100646,'2012-11-23 13:40:17',46553,'/lander-1'),
(100647,'2012-11-23 13:40:17',46554,'/home'),
(100648,'2012-11-23 13:40:19',46555,'/lander-1'),
(100649,'2012-11-23 13:40:21',46542,'/products'),
(100650,'2012-11-23 13:40:22',46524,'/billing-2'),
(100651,'2012-11-23 13:40:23',46556,'/lander-1'),
(100652,'2012-11-23 13:40:27',46514,'/shipping'),
(100653,'2012-11-23 13:40:27',46557,'/home'),
(100654,'2012-11-23 13:40:30',46558,'/lander-1'),
(100655,'2012-11-23 13:40:36',46559,'/lander-1'),
(100656,'2012-11-23 13:40:38',46560,'/lander-1'),
(100657,'2012-11-23 13:40:45',46561,'/lander-1'),
(100658,'2012-11-23 13:41:01',46521,'/shipping'),
(100659,'2012-11-23 13:41:01',46562,'/lander-1'),
(100660,'2012-11-23 13:41:04',46534,'/the-original-mr-fuzzy'),
(100661,'2012-11-23 13:41:07',46563,'/lander-1'),
(100662,'2012-11-23 13:41:08',46564,'/lander-1'),
(100663,'2012-11-23 13:41:40',46539,'/products'),
(100664,'2012-11-23 13:41:47',46565,'/lander-1'),
(100665,'2012-11-23 13:42:03',46566,'/lander-1'),
(100666,'2012-11-23 13:42:09',46567,'/lander-1'),
(100667,'2012-11-23 13:42:17',46541,'/cart'),
(100668,'2012-11-23 13:42:32',46552,'/products'),
(100669,'2012-11-23 13:42:36',46542,'/the-original-mr-fuzzy'),
(100670,'2012-11-23 13:42:46',46568,'/lander-1'),
(100671,'2012-11-23 13:42:47',46562,'/products'),
(100672,'2012-11-23 13:42:50',46547,'/products'),
(100673,'2012-11-23 13:42:51',46552,'/the-original-mr-fuzzy'),
(100674,'2012-11-23 13:42:52',46569,'/lander-1'),
(100675,'2012-11-23 13:43:00',46570,'/home'),
(100676,'2012-11-23 13:43:08',46562,'/the-original-mr-fuzzy'),
(100677,'2012-11-23 13:43:09',46571,'/lander-1'),
(100678,'2012-11-23 13:43:14',46514,'/billing'),
(100679,'2012-11-23 13:43:17',46572,'/lander-1'),
(100680,'2012-11-23 13:43:25',46547,'/the-original-mr-fuzzy'),
(100681,'2012-11-23 13:43:29',46524,'/thank-you-for-your-order'),
(100682,'2012-11-23 13:43:36',46552,'/cart'),
(100683,'2012-11-23 13:43:49',46521,'/billing-2'),
(100684,'2012-11-23 13:43:51',46573,'/lander-1'),
(100685,'2012-11-23 13:43:59',46574,'/lander-1'),
(100686,'2012-11-23 13:44:05',46526,'/thank-you-for-your-order'),
(100687,'2012-11-23 13:44:23',46541,'/shipping'),
(100688,'2012-11-23 13:44:23',46554,'/products'),
(100689,'2012-11-23 13:44:26',46575,'/lander-1'),
(100690,'2012-11-23 13:44:40',46553,'/products'),
(100691,'2012-11-23 13:44:52',46576,'/lander-1'),
(100692,'2012-11-23 13:44:56',46577,'/lander-1'),
(100693,'2012-11-23 13:44:58',46578,'/lander-1'),
(100694,'2012-11-23 13:45:02',46534,'/cart'),
(100695,'2012-11-23 13:45:08',46579,'/lander-1'),
(100696,'2012-11-23 13:45:20',46514,'/thank-you-for-your-order'),
(100697,'2012-11-23 13:45:31',46555,'/products'),
(100698,'2012-11-23 13:45:36',46554,'/the-original-mr-fuzzy'),
(100699,'2012-11-23 13:45:39',46580,'/lander-1'),
(100700,'2012-11-23 13:46:02',46567,'/products'),
(100701,'2012-11-23 13:46:35',46562,'/cart'),
(100702,'2012-11-23 13:46:37',46581,'/lander-1'),
(100703,'2012-11-23 13:46:45',46570,'/products'),
(100704,'2012-11-23 13:46:59',46521,'/thank-you-for-your-order'),
(100705,'2012-11-23 13:47:01',46547,'/cart'),
(100706,'2012-11-23 13:47:09',46582,'/lander-1'),
(100707,'2012-11-23 13:47:27',46583,'/lander-1'),
(100708,'2012-11-23 13:47:33',46541,'/billing'),
(100709,'2012-11-23 13:47:35',46575,'/products'),
(100710,'2012-11-23 13:47:38',46534,'/shipping'),
(100711,'2012-11-23 13:47:57',46584,'/lander-1'),
(100712,'2012-11-23 13:47:58',46585,'/lander-1'),
(100713,'2012-11-23 13:48:01',46562,'/shipping'),
(100714,'2012-11-23 13:48:06',46586,'/lander-1'),
(100715,'2012-11-23 13:48:08',46555,'/the-original-mr-fuzzy'),
(100716,'2012-11-23 13:48:19',46584,'/products'),
(100717,'2012-11-23 13:48:29',46567,'/the-original-mr-fuzzy'),
(100718,'2012-11-23 13:48:38',46587,'/lander-1'),
(100719,'2012-11-23 13:48:41',46553,'/the-original-mr-fuzzy'),
(100720,'2012-11-23 13:48:45',46585,'/products'),
(100721,'2012-11-23 13:48:56',46580,'/products'),
(100722,'2012-11-23 13:49:05',46577,'/products'),
(100723,'2012-11-23 13:49:09',46588,'/lander-1'),
(100724,'2012-11-23 13:49:14',46589,'/lander-1'),
(100725,'2012-11-23 13:49:21',46547,'/shipping'),
(100726,'2012-11-23 13:49:28',46590,'/lander-1'),
(100727,'2012-11-23 13:49:35',46591,'/lander-1'),
(100728,'2012-11-23 13:49:40',46592,'/lander-1'),
(100729,'2012-11-23 13:49:50',46593,'/lander-1'),
(100730,'2012-11-23 13:50:18',46594,'/lander-1'),
(100731,'2012-11-23 13:50:37',46595,'/lander-1'),
(100732,'2012-11-23 13:50:43',46591,'/products'),
(100733,'2012-11-23 13:50:52',46534,'/billing'),
(100734,'2012-11-23 13:50:55',46562,'/billing'),
(100735,'2012-11-23 13:51:05',46580,'/the-original-mr-fuzzy'),
(100736,'2012-11-23 13:51:24',46596,'/lander-1'),
(100737,'2012-11-23 13:51:26',46584,'/the-original-mr-fuzzy'),
(100738,'2012-11-23 13:51:52',46597,'/lander-1'),
(100739,'2012-11-23 13:51:57',46589,'/products'),
(100740,'2012-11-23 13:52:12',46598,'/lander-1'),
(100741,'2012-11-23 13:52:13',46588,'/products'),
(100742,'2012-11-23 13:52:18',46599,'/lander-1'),
(100743,'2012-11-23 13:52:34',46587,'/products'),
(100744,'2012-11-23 13:52:52',46594,'/products'),
(100745,'2012-11-23 13:52:56',46589,'/the-original-mr-fuzzy'),
(100746,'2012-11-23 13:53:06',46600,'/lander-1'),
(100747,'2012-11-23 13:53:14',46585,'/the-original-mr-fuzzy'),
(100748,'2012-11-23 13:53:16',46586,'/products'),
(100749,'2012-11-23 13:53:16',46601,'/lander-1'),
(100750,'2012-11-23 13:53:29',46602,'/lander-1'),
(100751,'2012-11-23 13:53:35',46603,'/lander-1'),
(100752,'2012-11-23 13:53:58',46588,'/the-original-mr-fuzzy'),
(100753,'2012-11-23 13:53:59',46604,'/lander-1'),
(100754,'2012-11-23 13:54:01',46590,'/products'),
(100755,'2012-11-23 13:54:07',46605,'/lander-1'),
(100756,'2012-11-23 13:54:12',46606,'/lander-1'),
(100757,'2012-11-23 13:54:17',46592,'/products'),
(100758,'2012-11-23 13:54:26',46599,'/products'),
(100759,'2012-11-23 13:54:33',46591,'/the-original-mr-fuzzy'),
(100760,'2012-11-23 13:54:36',46594,'/the-original-mr-fuzzy'),
(100761,'2012-11-23 13:54:44',46580,'/cart'),
(100762,'2012-11-23 13:54:51',46607,'/lander-1'),
(100763,'2012-11-23 13:55:02',46591,'/cart'),
(100764,'2012-11-23 13:55:07',46597,'/products'),
(100765,'2012-11-23 13:55:11',46600,'/products'),
(100766,'2012-11-23 13:55:13',46608,'/lander-1'),
(100767,'2012-11-23 13:55:20',46609,'/lander-1'),
(100768,'2012-11-23 13:55:30',46600,'/the-original-mr-fuzzy'),
(100769,'2012-11-23 13:55:56',46610,'/lander-1'),
(100770,'2012-11-23 13:55:59',46611,'/lander-1'),
(100771,'2012-11-23 13:56:22',46608,'/products'),
(100772,'2012-11-23 13:56:27',46612,'/lander-1'),
(100773,'2012-11-23 13:56:32',46587,'/the-original-mr-fuzzy'),
(100774,'2012-11-23 13:56:46',46589,'/cart'),
(100775,'2012-11-23 13:56:58',46592,'/the-original-mr-fuzzy'),
(100776,'2012-11-23 13:57:02',46613,'/lander-1'),
(100777,'2012-11-23 13:57:05',46614,'/lander-1'),
(100778,'2012-11-23 13:57:05',46615,'/lander-1'),
(100779,'2012-11-23 13:57:24',46616,'/lander-1'),
(100780,'2012-11-23 13:57:49',46607,'/products'),
(100781,'2012-11-23 13:57:58',46608,'/the-original-mr-fuzzy'),
(100782,'2012-11-23 13:58:11',46580,'/shipping'),
(100783,'2012-11-23 13:58:13',46617,'/lander-1'),
(100784,'2012-11-23 13:58:22',46605,'/products'),
(100785,'2012-11-23 13:58:39',46618,'/lander-1'),
(100786,'2012-11-23 13:58:56',46605,'/the-original-mr-fuzzy'),
(100787,'2012-11-23 13:59:06',46611,'/products'),
(100788,'2012-11-23 13:59:10',46619,'/lander-1'),
(100789,'2012-11-23 13:59:30',46620,'/lander-1'),
(100790,'2012-11-23 13:59:39',46621,'/lander-1'),
(100791,'2012-11-23 13:59:41',46622,'/lander-1'),
(100792,'2012-11-23 13:59:50',46623,'/lander-1'),
(100793,'2012-11-23 13:59:56',46624,'/lander-1'),
(100794,'2012-11-23 14:00:14',46625,'/lander-1'),
(100795,'2012-11-23 14:00:16',46626,'/lander-1'),
(100796,'2012-11-23 14:00:46',46611,'/the-original-mr-fuzzy'),
(100797,'2012-11-23 14:00:50',46627,'/lander-1'),
(100798,'2012-11-23 14:00:51',46628,'/lander-1'),
(100799,'2012-11-23 14:01:09',46629,'/lander-1'),
(100800,'2012-11-23 14:01:41',46619,'/products'),
(100801,'2012-11-23 14:01:59',46630,'/lander-1'),
(100802,'2012-11-23 14:02:13',46631,'/lander-1'),
(100803,'2012-11-23 14:02:45',46632,'/lander-1'),
(100804,'2012-11-23 14:02:48',46629,'/products'),
(100805,'2012-11-23 14:02:58',46623,'/products'),
(100806,'2012-11-23 14:03:23',46633,'/lander-1'),
(100807,'2012-11-23 14:03:35',46634,'/lander-1'),
(100808,'2012-11-23 14:03:42',46635,'/lander-1'),
(100809,'2012-11-23 14:04:00',46636,'/lander-1'),
(100810,'2012-11-23 14:04:08',46629,'/the-original-mr-fuzzy'),
(100811,'2012-11-23 14:04:17',46637,'/lander-1'),
(100812,'2012-11-23 14:04:21',46638,'/lander-1'),
(100813,'2012-11-23 14:04:25',46639,'/lander-1'),
(100814,'2012-11-23 14:04:42',46640,'/home'),
(100815,'2012-11-23 14:04:51',46628,'/products'),
(100816,'2012-11-23 14:04:56',46641,'/lander-1'),
(100817,'2012-11-23 14:04:57',46619,'/the-original-mr-fuzzy'),
(100818,'2012-11-23 14:04:58',46642,'/lander-1'),
(100819,'2012-11-23 14:05:12',46643,'/lander-1'),
(100820,'2012-11-23 14:05:23',46644,'/lander-1'),
(100821,'2012-11-23 14:05:25',46645,'/lander-1'),
(100822,'2012-11-23 14:05:26',46646,'/lander-1'),
(100823,'2012-11-23 14:05:31',46647,'/lander-1'),
(100824,'2012-11-23 14:06:09',46648,'/lander-1'),
(100825,'2012-11-23 14:06:24',46619,'/cart'),
(100826,'2012-11-23 14:06:28',46649,'/lander-1'),
(100827,'2012-11-23 14:06:36',46650,'/lander-1'),
(100828,'2012-11-23 14:06:53',46651,'/lander-1'),
(100829,'2012-11-23 14:06:54',46630,'/products'),
(100830,'2012-11-23 14:07:08',46628,'/the-original-mr-fuzzy'),
(100831,'2012-11-23 14:07:11',46650,'/products'),
(100832,'2012-11-23 14:07:11',46652,'/lander-1'),
(100833,'2012-11-23 14:07:13',46636,'/products'),
(100834,'2012-11-23 14:07:21',46653,'/lander-1'),
(100835,'2012-11-23 14:07:41',46654,'/lander-1'),
(100836,'2012-11-23 14:07:49',46632,'/products'),
(100837,'2012-11-23 14:07:50',46655,'/lander-1'),
(100838,'2012-11-23 14:07:52',46656,'/lander-1'),
(100839,'2012-11-23 14:08:08',46637,'/products'),
(100840,'2012-11-23 14:08:11',46648,'/products'),
(100841,'2012-11-23 14:08:37',46653,'/products'),
(100842,'2012-11-23 14:08:39',46633,'/products'),
(100843,'2012-11-23 14:08:51',46628,'/cart'),
(100844,'2012-11-23 14:08:51',46657,'/lander-1'),
(100845,'2012-11-23 14:08:54',46637,'/the-original-mr-fuzzy'),
(100846,'2012-11-23 14:08:57',46634,'/products'),
(100847,'2012-11-23 14:09:00',46644,'/products'),
(100848,'2012-11-23 14:09:01',46658,'/lander-1'),
(100849,'2012-11-23 14:09:05',46659,'/home'),
(100850,'2012-11-23 14:09:06',46660,'/home'),
(100851,'2012-11-23 14:09:10',46640,'/products'),
(100852,'2012-11-23 14:09:11',46661,'/lander-1'),
(100853,'2012-11-23 14:09:20',46662,'/lander-1'),
(100854,'2012-11-23 14:09:24',46642,'/products'),
(100855,'2012-11-23 14:09:30',46663,'/lander-1'),
(100856,'2012-11-23 14:10:02',46650,'/the-original-mr-fuzzy'),
(100857,'2012-11-23 14:10:09',46664,'/lander-1'),
(100858,'2012-11-23 14:10:27',46655,'/products'),
(100859,'2012-11-23 14:10:43',46628,'/shipping'),
(100860,'2012-11-23 14:11:22',46634,'/the-original-mr-fuzzy'),
(100861,'2012-11-23 14:11:31',46636,'/the-original-mr-fuzzy'),
(100862,'2012-11-23 14:11:43',46653,'/the-original-mr-fuzzy'),
(100863,'2012-11-23 14:11:43',46665,'/lander-1'),
(100864,'2012-11-23 14:11:45',46666,'/lander-1'),
(100865,'2012-11-23 14:11:53',46650,'/cart'),
(100866,'2012-11-23 14:11:57',46667,'/lander-1'),
(100867,'2012-11-23 14:12:06',46652,'/products'),
(100868,'2012-11-23 14:12:09',46668,'/lander-1'),
(100869,'2012-11-23 14:12:19',46669,'/home'),
(100870,'2012-11-23 14:12:38',46633,'/the-original-mr-fuzzy'),
(100871,'2012-11-23 14:12:38',46659,'/products'),
(100872,'2012-11-23 14:13:06',46640,'/the-original-mr-fuzzy'),
(100873,'2012-11-23 14:13:13',46667,'/products'),
(100874,'2012-11-23 14:13:16',46642,'/the-original-mr-fuzzy'),
(100875,'2012-11-23 14:13:20',46670,'/lander-1'),
(100876,'2012-11-23 14:13:25',46671,'/lander-1'),
(100877,'2012-11-23 14:13:39',46672,'/lander-1'),
(100878,'2012-11-23 14:13:50',46673,'/lander-1'),
(100879,'2012-11-23 14:13:56',46674,'/lander-1'),
(100880,'2012-11-23 14:14:07',46662,'/products'),
(100881,'2012-11-23 14:14:09',46642,'/cart'),
(100882,'2012-11-23 14:14:14',46675,'/home'),
(100883,'2012-11-23 14:14:18',46636,'/cart'),
(100884,'2012-11-23 14:14:29',46652,'/the-original-mr-fuzzy'),
(100885,'2012-11-23 14:14:35',46658,'/products'),
(100886,'2012-11-23 14:14:38',46653,'/cart'),
(100887,'2012-11-23 14:14:39',46676,'/lander-1'),
(100888,'2012-11-23 14:14:58',46677,'/lander-1'),
(100889,'2012-11-23 14:15:02',46640,'/cart'),
(100890,'2012-11-23 14:15:02',46666,'/products'),
(100891,'2012-11-23 14:15:03',46678,'/home'),
(100892,'2012-11-23 14:15:13',46671,'/products'),
(100893,'2012-11-23 14:15:17',46679,'/lander-1'),
(100894,'2012-11-23 14:15:21',46642,'/shipping'),
(100895,'2012-11-23 14:15:24',46680,'/lander-1'),
(100896,'2012-11-23 14:15:37',46668,'/products'),
(100897,'2012-11-23 14:15:43',46681,'/home'),
(100898,'2012-11-23 14:15:49',46682,'/lander-1'),
(100899,'2012-11-23 14:15:52',46672,'/products'),
(100900,'2012-11-23 14:15:59',46683,'/lander-1'),
(100901,'2012-11-23 14:16:00',46666,'/the-original-mr-fuzzy'),
(100902,'2012-11-23 14:16:08',46684,'/home'),
(100903,'2012-11-23 14:16:17',46685,'/lander-1'),
(100904,'2012-11-23 14:16:30',46633,'/cart'),
(100905,'2012-11-23 14:16:41',46640,'/shipping'),
(100906,'2012-11-23 14:16:59',46652,'/cart'),
(100907,'2012-11-23 14:17:08',46686,'/lander-1'),
(100908,'2012-11-23 14:17:10',46662,'/the-original-mr-fuzzy'),
(100909,'2012-11-23 14:17:10',46687,'/lander-1'),
(100910,'2012-11-23 14:17:14',46670,'/products'),
(100911,'2012-11-23 14:17:18',46659,'/the-original-mr-fuzzy'),
(100912,'2012-11-23 14:17:18',46688,'/lander-1'),
(100913,'2012-11-23 14:17:20',46689,'/lander-1'),
(100914,'2012-11-23 14:17:33',46667,'/the-original-mr-fuzzy'),
(100915,'2012-11-23 14:17:42',46690,'/lander-1'),
(100916,'2012-11-23 14:17:57',46691,'/lander-1'),
(100917,'2012-11-23 14:17:59',46642,'/billing'),
(100918,'2012-11-23 14:18:03',46670,'/the-original-mr-fuzzy'),
(100919,'2012-11-23 14:18:07',46692,'/lander-1'),
(100920,'2012-11-23 14:18:19',46658,'/the-original-mr-fuzzy'),
(100921,'2012-11-23 14:18:28',46693,'/lander-1'),
(100922,'2012-11-23 14:18:42',46684,'/products'),
(100923,'2012-11-23 14:18:44',46633,'/shipping'),
(100924,'2012-11-23 14:18:44',46694,'/lander-1'),
(100925,'2012-11-23 14:18:47',46695,'/lander-1'),
(100926,'2012-11-23 14:19:02',46674,'/products'),
(100927,'2012-11-23 14:19:03',46684,'/the-original-mr-fuzzy'),
(100928,'2012-11-23 14:19:05',46677,'/products'),
(100929,'2012-11-23 14:19:11',46690,'/products'),
(100930,'2012-11-23 14:19:15',46696,'/lander-1'),
(100931,'2012-11-23 14:19:17',46671,'/the-original-mr-fuzzy'),
(100932,'2012-11-23 14:19:26',46689,'/products'),
(100933,'2012-11-23 14:19:40',46670,'/cart'),
(100934,'2012-11-23 14:19:45',46667,'/cart'),
(100935,'2012-11-23 14:19:47',46680,'/products'),
(100936,'2012-11-23 14:19:48',46674,'/the-original-mr-fuzzy'),
(100937,'2012-11-23 14:20:01',46695,'/products'),
(100938,'2012-11-23 14:20:08',46676,'/products'),
(100939,'2012-11-23 14:20:08',46694,'/products'),
(100940,'2012-11-23 14:20:10',46662,'/cart'),
(100941,'2012-11-23 14:20:17',46672,'/the-original-mr-fuzzy'),
(100942,'2012-11-23 14:20:18',46671,'/cart'),
(100943,'2012-11-23 14:20:24',46697,'/lander-1'),
(100944,'2012-11-23 14:20:29',46633,'/billing'),
(100945,'2012-11-23 14:20:42',46698,'/lander-1'),
(100946,'2012-11-23 14:20:46',46699,'/lander-1'),
(100947,'2012-11-23 14:20:52',46700,'/lander-1'),
(100948,'2012-11-23 14:21:04',46671,'/shipping'),
(100949,'2012-11-23 14:21:17',46701,'/lander-1'),
(100950,'2012-11-23 14:21:23',46677,'/the-original-mr-fuzzy'),
(100951,'2012-11-23 14:21:25',46702,'/lander-1'),
(100952,'2012-11-23 14:21:35',46694,'/the-original-mr-fuzzy'),
(100953,'2012-11-23 14:21:35',46703,'/lander-1'),
(100954,'2012-11-23 14:21:46',46687,'/products'),
(100955,'2012-11-23 14:21:47',46704,'/lander-1'),
(100956,'2012-11-23 14:21:52',46690,'/the-original-mr-fuzzy'),
(100957,'2012-11-23 14:21:56',46705,'/lander-1'),
(100958,'2012-11-23 14:22:02',46706,'/lander-1'),
(100959,'2012-11-23 14:22:05',46677,'/cart'),
(100960,'2012-11-23 14:22:11',46707,'/lander-1'),
(100961,'2012-11-23 14:22:25',46693,'/products'),
(100962,'2012-11-23 14:22:30',46690,'/cart'),
(100963,'2012-11-23 14:22:36',46708,'/lander-1'),
(100964,'2012-11-23 14:22:37',46703,'/products'),
(100965,'2012-11-23 14:22:47',46671,'/billing'),
(100966,'2012-11-23 14:22:49',46674,'/cart'),
(100967,'2012-11-23 14:22:53',46689,'/the-original-mr-fuzzy'),
(100968,'2012-11-23 14:22:55',46695,'/the-original-mr-fuzzy'),
(100969,'2012-11-23 14:23:11',46709,'/lander-1'),
(100970,'2012-11-23 14:23:14',46677,'/shipping'),
(100971,'2012-11-23 14:23:37',46710,'/lander-1'),
(100972,'2012-11-23 14:23:44',46696,'/products'),
(100973,'2012-11-23 14:23:45',46676,'/the-original-mr-fuzzy'),
(100974,'2012-11-23 14:23:46',46672,'/cart'),
(100975,'2012-11-23 14:24:11',46677,'/billing'),
(100976,'2012-11-23 14:24:15',46689,'/cart'),
(100977,'2012-11-23 14:24:15',46711,'/lander-1'),
(100978,'2012-11-23 14:24:20',46676,'/cart'),
(100979,'2012-11-23 14:24:27',46712,'/lander-1'),
(100980,'2012-11-23 14:24:29',46702,'/products'),
(100981,'2012-11-23 14:24:39',46700,'/products'),
(100982,'2012-11-23 14:24:49',46690,'/shipping'),
(100983,'2012-11-23 14:24:51',46696,'/the-original-mr-fuzzy'),
(100984,'2012-11-23 14:24:54',46704,'/products'),
(100985,'2012-11-23 14:24:55',46695,'/cart'),
(100986,'2012-11-23 14:25:15',46693,'/the-original-mr-fuzzy'),
(100987,'2012-11-23 14:25:15',46713,'/lander-1'),
(100988,'2012-11-23 14:25:18',46704,'/the-original-mr-fuzzy'),
(100989,'2012-11-23 14:25:20',46695,'/shipping'),
(100990,'2012-11-23 14:25:28',46689,'/shipping'),
(100991,'2012-11-23 14:25:29',46714,'/lander-1'),
(100992,'2012-11-23 14:25:30',46715,'/lander-1'),
(100993,'2012-11-23 14:25:38',46700,'/the-original-mr-fuzzy'),
(100994,'2012-11-23 14:25:42',46716,'/lander-1'),
(100995,'2012-11-23 14:25:51',46702,'/the-original-mr-fuzzy'),
(100996,'2012-11-23 14:26:05',46689,'/billing-2'),
(100997,'2012-11-23 14:26:13',46703,'/the-original-mr-fuzzy'),
(100998,'2012-11-23 14:26:14',46717,'/lander-1'),
(100999,'2012-11-23 14:26:15',46674,'/shipping'),
(101000,'2012-11-23 14:26:28',46712,'/products'),
(101001,'2012-11-23 14:26:38',46674,'/billing'),
(101002,'2012-11-23 14:26:40',46718,'/lander-1'),
(101003,'2012-11-23 14:26:57',46719,'/lander-1'),
(101004,'2012-11-23 14:26:57',46720,'/lander-1'),
(101005,'2012-11-23 14:27:01',46721,'/lander-1'),
(101006,'2012-11-23 14:27:07',46677,'/thank-you-for-your-order'),
(101007,'2012-11-23 14:27:17',46717,'/products'),
(101008,'2012-11-23 14:27:26',46696,'/cart'),
(101009,'2012-11-23 14:27:34',46693,'/cart'),
(101010,'2012-11-23 14:27:39',46690,'/billing'),
(101011,'2012-11-23 14:27:47',46707,'/products'),
(101012,'2012-11-23 14:27:51',46722,'/lander-1'),
(101013,'2012-11-23 14:27:52',46723,'/lander-1'),
(101014,'2012-11-23 14:28:07',46676,'/shipping'),
(101015,'2012-11-23 14:28:10',46704,'/cart'),
(101016,'2012-11-23 14:28:39',46724,'/lander-1'),
(101017,'2012-11-23 14:28:47',46725,'/lander-1'),
(101018,'2012-11-23 14:28:50',46714,'/products'),
(101019,'2012-11-23 14:29:20',46717,'/the-original-mr-fuzzy'),
(101020,'2012-11-23 14:29:25',46704,'/shipping'),
(101021,'2012-11-23 14:29:26',46696,'/shipping'),
(101022,'2012-11-23 14:29:46',46696,'/billing'),
(101023,'2012-11-23 14:29:53',46726,'/home'),
(101024,'2012-11-23 14:29:58',46727,'/home'),
(101025,'2012-11-23 14:30:07',46728,'/lander-1'),
(101026,'2012-11-23 14:30:21',46676,'/billing-2'),
(101027,'2012-11-23 14:30:25',46726,'/products'),
(101028,'2012-11-23 14:30:30',46729,'/lander-1'),
(101029,'2012-11-23 14:30:35',46730,'/lander-1'),
(101030,'2012-11-23 14:30:38',46723,'/products'),
(101031,'2012-11-23 14:30:42',46712,'/the-original-mr-fuzzy'),
(101032,'2012-11-23 14:30:49',46731,'/lander-1'),
(101033,'2012-11-23 14:31:00',46704,'/billing'),
(101034,'2012-11-23 14:31:00',46716,'/products'),
(101035,'2012-11-23 14:31:04',46732,'/home'),
(101036,'2012-11-23 14:31:10',46733,'/lander-1'),
(101037,'2012-11-23 14:31:19',46734,'/lander-1'),
(101038,'2012-11-23 14:31:30',46723,'/the-original-mr-fuzzy'),
(101039,'2012-11-23 14:31:32',46735,'/lander-1'),
(101040,'2012-11-23 14:31:35',46718,'/products'),
(101041,'2012-11-23 14:31:46',46734,'/products'),
(101042,'2012-11-23 14:32:01',46722,'/products'),
(101043,'2012-11-23 14:32:19',46736,'/lander-1'),
(101044,'2012-11-23 14:32:30',46726,'/the-original-mr-fuzzy'),
(101045,'2012-11-23 14:32:31',46727,'/products'),
(101046,'2012-11-23 14:32:43',46737,'/lander-1'),
(101047,'2012-11-23 14:32:49',46717,'/cart'),
(101048,'2012-11-23 14:32:58',46738,'/lander-1'),
(101049,'2012-11-23 14:33:03',46734,'/the-original-mr-fuzzy'),
(101050,'2012-11-23 14:33:12',46712,'/cart'),
(101051,'2012-11-23 14:33:13',46739,'/lander-1'),
(101052,'2012-11-23 14:33:17',46718,'/the-original-mr-fuzzy'),
(101053,'2012-11-23 14:33:41',46723,'/cart'),
(101054,'2012-11-23 14:33:49',46740,'/lander-1'),
(101055,'2012-11-23 14:34:09',46722,'/the-original-mr-fuzzy'),
(101056,'2012-11-23 14:34:17',46741,'/lander-1'),
(101057,'2012-11-23 14:34:56',46696,'/thank-you-for-your-order'),
(101058,'2012-11-23 14:34:57',46742,'/lander-1'),
(101059,'2012-11-23 14:35:14',46743,'/lander-1'),
(101060,'2012-11-23 14:35:16',46717,'/shipping'),
(101061,'2012-11-23 14:35:17',46744,'/lander-1'),
(101062,'2012-11-23 14:35:31',46745,'/lander-1'),
(101063,'2012-11-23 14:35:33',46746,'/lander-1'),
(101064,'2012-11-23 14:35:34',46747,'/home'),
(101065,'2012-11-23 14:35:40',46727,'/the-original-mr-fuzzy'),
(101066,'2012-11-23 14:35:41',46748,'/lander-1'),
(101067,'2012-11-23 14:35:41',46749,'/lander-1'),
(101068,'2012-11-23 14:35:48',46750,'/lander-1'),
(101069,'2012-11-23 14:35:48',46751,'/lander-1'),
(101070,'2012-11-23 14:35:54',46739,'/products'),
(101071,'2012-11-23 14:35:58',46752,'/lander-1'),
(101072,'2012-11-23 14:36:11',46753,'/lander-1'),
(101073,'2012-11-23 14:36:17',46754,'/lander-1'),
(101074,'2012-11-23 14:36:20',46733,'/products'),
(101075,'2012-11-23 14:36:20',46755,'/lander-1'),
(101076,'2012-11-23 14:36:22',46732,'/products'),
(101077,'2012-11-23 14:36:28',46738,'/products'),
(101078,'2012-11-23 14:36:35',46756,'/lander-1'),
(101079,'2012-11-23 14:36:39',46712,'/shipping'),
(101080,'2012-11-23 14:36:46',46733,'/the-original-mr-fuzzy'),
(101081,'2012-11-23 14:36:54',46717,'/billing'),
(101082,'2012-11-23 14:36:55',46738,'/the-original-mr-fuzzy'),
(101083,'2012-11-23 14:37:15',46757,'/lander-1'),
(101084,'2012-11-23 14:37:25',46712,'/billing'),
(101085,'2012-11-23 14:37:42',46758,'/lander-1'),
(101086,'2012-11-23 14:37:52',46759,'/lander-1'),
(101087,'2012-11-23 14:38:06',46757,'/products'),
(101088,'2012-11-23 14:38:14',46760,'/lander-1'),
(101089,'2012-11-23 14:38:17',46759,'/products'),
(101090,'2012-11-23 14:38:29',46712,'/thank-you-for-your-order'),
(101091,'2012-11-23 14:38:41',46743,'/products'),
(101092,'2012-11-23 14:38:41',46761,'/lander-1'),
(101093,'2012-11-23 14:38:47',46750,'/products'),
(101094,'2012-11-23 14:38:52',46742,'/products'),
(101095,'2012-11-23 14:38:58',46762,'/lander-1'),
(101096,'2012-11-23 14:39:01',46757,'/the-original-mr-fuzzy'),
(101097,'2012-11-23 14:39:22',46759,'/the-original-mr-fuzzy'),
(101098,'2012-11-23 14:39:23',46763,'/home'),
(101099,'2012-11-23 14:39:46',46764,'/lander-1'),
(101100,'2012-11-23 14:40:08',46765,'/lander-1'),
(101101,'2012-11-23 14:40:16',46766,'/lander-1'),
(101102,'2012-11-23 14:40:19',46745,'/products'),
(101103,'2012-11-23 14:40:42',46767,'/lander-1'),
(101104,'2012-11-23 14:40:47',46768,'/home'),
(101105,'2012-11-23 14:40:50',46769,'/lander-1'),
(101106,'2012-11-23 14:40:54',46770,'/lander-1'),
(101107,'2012-11-23 14:41:05',46743,'/the-original-mr-fuzzy'),
(101108,'2012-11-23 14:41:11',46717,'/thank-you-for-your-order'),
(101109,'2012-11-23 14:41:11',46753,'/products'),
(101110,'2012-11-23 14:41:14',46759,'/cart'),
(101111,'2012-11-23 14:41:20',46771,'/lander-1'),
(101112,'2012-11-23 14:41:22',46772,'/lander-1'),
(101113,'2012-11-23 14:41:26',46742,'/the-original-mr-fuzzy'),
(101114,'2012-11-23 14:41:31',46773,'/lander-1'),
(101115,'2012-11-23 14:41:31',46774,'/lander-1'),
(101116,'2012-11-23 14:41:45',46768,'/products'),
(101117,'2012-11-23 14:41:45',46775,'/home'),
(101118,'2012-11-23 14:42:07',46757,'/cart'),
(101119,'2012-11-23 14:42:21',46776,'/lander-1'),
(101120,'2012-11-23 14:42:38',46750,'/the-original-mr-fuzzy'),
(101121,'2012-11-23 14:42:43',46770,'/products'),
(101122,'2012-11-23 14:43:19',46777,'/lander-1'),
(101123,'2012-11-23 14:43:20',46760,'/products'),
(101124,'2012-11-23 14:43:23',46778,'/lander-1'),
(101125,'2012-11-23 14:43:33',46779,'/lander-1'),
(101126,'2012-11-23 14:43:34',46780,'/lander-1'),
(101127,'2012-11-23 14:43:41',46781,'/lander-1'),
(101128,'2012-11-23 14:43:43',46757,'/shipping'),
(101129,'2012-11-23 14:43:44',46753,'/the-original-mr-fuzzy'),
(101130,'2012-11-23 14:43:46',46782,'/home'),
(101131,'2012-11-23 14:43:48',46783,'/lander-1'),
(101132,'2012-11-23 14:44:02',46773,'/products'),
(101133,'2012-11-23 14:44:12',46784,'/lander-1'),
(101134,'2012-11-23 14:44:20',46745,'/the-original-mr-fuzzy'),
(101135,'2012-11-23 14:44:29',46753,'/cart'),
(101136,'2012-11-23 14:44:33',46773,'/the-original-mr-fuzzy'),
(101137,'2012-11-23 14:44:53',46785,'/home'),
(101138,'2012-11-23 14:45:05',46759,'/shipping'),
(101139,'2012-11-23 14:45:39',46786,'/lander-1'),
(101140,'2012-11-23 14:45:46',46760,'/the-original-mr-fuzzy'),
(101141,'2012-11-23 14:45:52',46787,'/lander-1'),
(101142,'2012-11-23 14:45:52',46788,'/lander-1'),
(101143,'2012-11-23 14:46:17',46779,'/products'),
(101144,'2012-11-23 14:46:28',46789,'/lander-1'),
(101145,'2012-11-23 14:46:34',46790,'/lander-1'),
(101146,'2012-11-23 14:46:44',46791,'/lander-1'),
(101147,'2012-11-23 14:46:44',46792,'/lander-1'),
(101148,'2012-11-23 14:46:59',46770,'/the-original-mr-fuzzy'),
(101149,'2012-11-23 14:47:13',46793,'/lander-1'),
(101150,'2012-11-23 14:47:40',46794,'/lander-1'),
(101151,'2012-11-23 14:47:42',46759,'/billing-2'),
(101152,'2012-11-23 14:48:02',46789,'/products'),
(101153,'2012-11-23 14:48:04',46745,'/cart'),
(101154,'2012-11-23 14:48:07',46795,'/lander-1'),
(101155,'2012-11-23 14:48:21',46796,'/lander-1'),
(101156,'2012-11-23 14:48:48',46793,'/products'),
(101157,'2012-11-23 14:48:48',46797,'/lander-1'),
(101158,'2012-11-23 14:48:55',46798,'/lander-1'),
(101159,'2012-11-23 14:48:59',46791,'/products'),
(101160,'2012-11-23 14:49:01',46760,'/cart'),
(101161,'2012-11-23 14:49:05',46777,'/products'),
(101162,'2012-11-23 14:49:06',46799,'/lander-1'),
(101163,'2012-11-23 14:49:13',46800,'/lander-1'),
(101164,'2012-11-23 14:49:40',46801,'/lander-1'),
(101165,'2012-11-23 14:49:41',46796,'/products'),
(101166,'2012-11-23 14:49:42',46802,'/lander-1'),
(101167,'2012-11-23 14:49:48',46803,'/lander-1'),
(101168,'2012-11-23 14:49:56',46770,'/cart'),
(101169,'2012-11-23 14:49:59',46804,'/lander-1'),
(101170,'2012-11-23 14:50:01',46805,'/lander-1'),
(101171,'2012-11-23 14:50:31',46796,'/the-original-mr-fuzzy'),
(101172,'2012-11-23 14:50:37',46806,'/lander-1'),
(101173,'2012-11-23 14:50:49',46791,'/the-original-mr-fuzzy'),
(101174,'2012-11-23 14:50:50',46799,'/products'),
(101175,'2012-11-23 14:50:57',46787,'/products'),
(101176,'2012-11-23 14:51:07',46804,'/products'),
(101177,'2012-11-23 14:51:17',46789,'/the-original-mr-fuzzy'),
(101178,'2012-11-23 14:51:29',46801,'/products'),
(101179,'2012-11-23 14:51:45',46807,'/home'),
(101180,'2012-11-23 14:51:47',46808,'/home'),
(101181,'2012-11-23 14:51:51',46777,'/the-original-mr-fuzzy'),
(101182,'2012-11-23 14:52:20',46809,'/lander-1'),
(101183,'2012-11-23 14:52:22',46793,'/the-original-mr-fuzzy'),
(101184,'2012-11-23 14:52:28',46797,'/products'),
(101185,'2012-11-23 14:52:36',46810,'/lander-1'),
(101186,'2012-11-23 14:52:39',46811,'/lander-1'),
(101187,'2012-11-23 14:52:41',46807,'/products'),
(101188,'2012-11-23 14:52:45',46812,'/lander-1'),
(101189,'2012-11-23 14:53:15',46807,'/the-original-mr-fuzzy'),
(101190,'2012-11-23 14:53:20',46770,'/shipping'),
(101191,'2012-11-23 14:53:21',46813,'/lander-1'),
(101192,'2012-11-23 14:53:28',46814,'/lander-1'),
(101193,'2012-11-23 14:53:32',46815,'/lander-1'),
(101194,'2012-11-23 14:53:40',46795,'/products'),
(101195,'2012-11-23 14:53:42',46796,'/cart'),
(101196,'2012-11-23 14:53:54',46816,'/lander-1'),
(101197,'2012-11-23 14:53:57',46807,'/cart'),
(101198,'2012-11-23 14:54:02',46817,'/lander-1'),
(101199,'2012-11-23 14:54:04',46818,'/lander-1'),
(101200,'2012-11-23 14:54:12',46787,'/the-original-mr-fuzzy'),
(101201,'2012-11-23 14:54:26',46819,'/lander-1'),
(101202,'2012-11-23 14:54:28',46796,'/shipping'),
(101203,'2012-11-23 14:54:39',46800,'/products'),
(101204,'2012-11-23 14:54:39',46820,'/lander-1'),
(101205,'2012-11-23 14:54:42',46821,'/lander-1'),
(101206,'2012-11-23 14:54:46',46822,'/home'),
(101207,'2012-11-23 14:54:48',46823,'/lander-1'),
(101208,'2012-11-23 14:54:51',46824,'/lander-1'),
(101209,'2012-11-23 14:55:07',46793,'/cart'),
(101210,'2012-11-23 14:55:09',46787,'/cart'),
(101211,'2012-11-23 14:55:09',46825,'/lander-1'),
(101212,'2012-11-23 14:55:17',46826,'/lander-1'),
(101213,'2012-11-23 14:55:20',46770,'/billing'),
(101214,'2012-11-23 14:55:26',46813,'/products'),
(101215,'2012-11-23 14:55:28',46827,'/lander-1'),
(101216,'2012-11-23 14:55:33',46797,'/the-original-mr-fuzzy'),
(101217,'2012-11-23 14:55:37',46828,'/home'),
(101218,'2012-11-23 14:55:39',46829,'/lander-1'),
(101219,'2012-11-23 14:55:53',46830,'/lander-1'),
(101220,'2012-11-23 14:56:09',46828,'/products'),
(101221,'2012-11-23 14:56:23',46831,'/lander-1'),
(101222,'2012-11-23 14:56:24',46807,'/shipping'),
(101223,'2012-11-23 14:56:30',46814,'/products'),
(101224,'2012-11-23 14:56:38',46832,'/lander-1'),
(101225,'2012-11-23 14:56:42',46787,'/shipping'),
(101226,'2012-11-23 14:56:47',46833,'/lander-1'),
(101227,'2012-11-23 14:56:48',46834,'/lander-1'),
(101228,'2012-11-23 14:56:50',46808,'/products'),
(101229,'2012-11-23 14:56:50',46835,'/lander-1'),
(101230,'2012-11-23 14:56:54',46795,'/the-original-mr-fuzzy'),
(101231,'2012-11-23 14:57:01',46836,'/lander-1'),
(101232,'2012-11-23 14:57:02',46829,'/products'),
(101233,'2012-11-23 14:57:07',46815,'/products'),
(101234,'2012-11-23 14:57:13',46837,'/lander-1'),
(101235,'2012-11-23 14:57:20',46833,'/products'),
(101236,'2012-11-23 14:57:28',46838,'/lander-1'),
(101237,'2012-11-23 14:57:49',46831,'/products'),
(101238,'2012-11-23 14:57:56',46809,'/products'),
(101239,'2012-11-23 14:58:15',46839,'/lander-1'),
(101240,'2012-11-23 14:58:16',46840,'/lander-1'),
(101241,'2012-11-23 14:58:17',46813,'/the-original-mr-fuzzy'),
(101242,'2012-11-23 14:58:26',46800,'/the-original-mr-fuzzy'),
(101243,'2012-11-23 14:58:33',46787,'/billing-2'),
(101244,'2012-11-23 14:58:33',46841,'/lander-1'),
(101245,'2012-11-23 14:58:36',46828,'/the-original-mr-fuzzy'),
(101246,'2012-11-23 14:58:37',46826,'/products'),
(101247,'2012-11-23 14:58:44',46842,'/lander-1'),
(101248,'2012-11-23 14:59:06',46843,'/lander-1'),
(101249,'2012-11-23 14:59:07',46844,'/lander-1'),
(101250,'2012-11-23 14:59:08',46797,'/cart'),
(101251,'2012-11-23 14:59:10',46838,'/products'),
(101252,'2012-11-23 14:59:13',46807,'/billing'),
(101253,'2012-11-23 14:59:43',46845,'/lander-1'),
(101254,'2012-11-23 14:59:44',46846,'/lander-1'),
(101255,'2012-11-23 14:59:52',46825,'/products'),
(101256,'2012-11-23 14:59:52',46847,'/lander-1'),
(101257,'2012-11-23 14:59:58',46843,'/products'),
(101258,'2012-11-23 15:00:07',46848,'/lander-1'),
(101259,'2012-11-23 15:00:21',46822,'/products'),
(101260,'2012-11-23 15:00:22',46849,'/lander-1'),
(101261,'2012-11-23 15:00:25',46850,'/lander-1'),
(101262,'2012-11-23 15:00:30',46851,'/lander-1'),
(101263,'2012-11-23 15:00:46',46848,'/products'),
(101264,'2012-11-23 15:00:52',46822,'/the-original-mr-fuzzy'),
(101265,'2012-11-23 15:01:07',46813,'/cart'),
(101266,'2012-11-23 15:01:07',46836,'/products'),
(101267,'2012-11-23 15:01:14',46826,'/the-original-mr-fuzzy'),
(101268,'2012-11-23 15:01:25',46849,'/products'),
(101269,'2012-11-23 15:01:26',46839,'/products'),
(101270,'2012-11-23 15:01:29',46833,'/the-original-mr-fuzzy'),
(101271,'2012-11-23 15:01:31',46807,'/thank-you-for-your-order'),
(101272,'2012-11-23 15:01:35',46797,'/shipping'),
(101273,'2012-11-23 15:01:46',46813,'/shipping'),
(101274,'2012-11-23 15:02:00',46841,'/products'),
(101275,'2012-11-23 15:02:15',46852,'/lander-1'),
(101276,'2012-11-23 15:02:18',46828,'/cart'),
(101277,'2012-11-23 15:02:25',46809,'/the-original-mr-fuzzy'),
(101278,'2012-11-23 15:02:40',46841,'/the-original-mr-fuzzy'),
(101279,'2012-11-23 15:02:40',46843,'/the-original-mr-fuzzy'),
(101280,'2012-11-23 15:02:44',46853,'/lander-1'),
(101281,'2012-11-23 15:02:52',46847,'/products'),
(101282,'2012-11-23 15:02:59',46854,'/home'),
(101283,'2012-11-23 15:03:07',46855,'/lander-1'),
(101284,'2012-11-23 15:03:16',46849,'/the-original-mr-fuzzy'),
(101285,'2012-11-23 15:03:34',46813,'/billing-2'),
(101286,'2012-11-23 15:03:38',46856,'/lander-1'),
(101287,'2012-11-23 15:03:58',46857,'/home'),
(101288,'2012-11-23 15:03:59',46828,'/shipping'),
(101289,'2012-11-23 15:04:06',46849,'/cart'),
(101290,'2012-11-23 15:04:14',46858,'/lander-1'),
(101291,'2012-11-23 15:04:19',46859,'/lander-1'),
(101292,'2012-11-23 15:04:20',46860,'/lander-1'),
(101293,'2012-11-23 15:04:20',46861,'/lander-1'),
(101294,'2012-11-23 15:04:23',46848,'/the-original-mr-fuzzy'),
(101295,'2012-11-23 15:04:23',46862,'/lander-1'),
(101296,'2012-11-23 15:04:29',46797,'/billing'),
(101297,'2012-11-23 15:04:37',46850,'/products'),
(101298,'2012-11-23 15:04:51',46822,'/cart'),
(101299,'2012-11-23 15:04:55',46862,'/products'),
(101300,'2012-11-23 15:04:59',46863,'/lander-1'),
(101301,'2012-11-23 15:05:08',46843,'/cart'),
(101302,'2012-11-23 15:05:10',46864,'/lander-1'),
(101303,'2012-11-23 15:05:16',46847,'/the-original-mr-fuzzy'),
(101304,'2012-11-23 15:05:21',46846,'/products'),
(101305,'2012-11-23 15:05:27',46836,'/the-original-mr-fuzzy'),
(101306,'2012-11-23 15:05:30',46865,'/lander-1'),
(101307,'2012-11-23 15:05:32',46855,'/products'),
(101308,'2012-11-23 15:05:41',46809,'/cart'),
(101309,'2012-11-23 15:05:49',46843,'/shipping'),
(101310,'2012-11-23 15:05:59',46839,'/the-original-mr-fuzzy'),
(101311,'2012-11-23 15:06:15',46865,'/products'),
(101312,'2012-11-23 15:06:16',46866,'/lander-1'),
(101313,'2012-11-23 15:06:38',46809,'/shipping'),
(101314,'2012-11-23 15:06:45',46854,'/products'),
(101315,'2012-11-23 15:06:53',46867,'/lander-1'),
(101316,'2012-11-23 15:06:56',46868,'/lander-1'),
(101317,'2012-11-23 15:07:05',46869,'/lander-1'),
(101318,'2012-11-23 15:07:10',46850,'/the-original-mr-fuzzy'),
(101319,'2012-11-23 15:07:17',46870,'/lander-1'),
(101320,'2012-11-23 15:07:24',46871,'/lander-1'),
(101321,'2012-11-23 15:08:13',46872,'/lander-1'),
(101322,'2012-11-23 15:08:14',46873,'/lander-1'),
(101323,'2012-11-23 15:08:16',46862,'/the-original-mr-fuzzy'),
(101324,'2012-11-23 15:08:16',46874,'/lander-1'),
(101325,'2012-11-23 15:08:28',46869,'/products'),
(101326,'2012-11-23 15:08:29',46875,'/lander-1'),
(101327,'2012-11-23 15:08:31',46822,'/shipping'),
(101328,'2012-11-23 15:08:40',46876,'/lander-1'),
(101329,'2012-11-23 15:08:45',46809,'/billing'),
(101330,'2012-11-23 15:08:50',46843,'/billing-2'),
(101331,'2012-11-23 15:08:59',46877,'/lander-1'),
(101332,'2012-11-23 15:09:02',46862,'/cart'),
(101333,'2012-11-23 15:09:03',46878,'/lander-1'),
(101334,'2012-11-23 15:09:10',46879,'/lander-1'),
(101335,'2012-11-23 15:09:11',46880,'/lander-1'),
(101336,'2012-11-23 15:09:44',46861,'/products'),
(101337,'2012-11-23 15:09:45',46859,'/products'),
(101338,'2012-11-23 15:09:49',46881,'/lander-1'),
(101339,'2012-11-23 15:10:01',46882,'/lander-1'),
(101340,'2012-11-23 15:10:11',46868,'/products'),
(101341,'2012-11-23 15:10:14',46861,'/the-original-mr-fuzzy'),
(101342,'2012-11-23 15:10:16',46883,'/lander-1'),
(101343,'2012-11-23 15:10:33',46884,'/lander-1'),
(101344,'2012-11-23 15:10:34',46885,'/lander-1'),
(101345,'2012-11-23 15:10:35',46886,'/lander-1'),
(101346,'2012-11-23 15:10:40',46862,'/shipping'),
(101347,'2012-11-23 15:10:41',46875,'/products'),
(101348,'2012-11-23 15:10:50',46850,'/cart'),
(101349,'2012-11-23 15:10:51',46822,'/billing-2'),
(101350,'2012-11-23 15:10:51',46866,'/products'),
(101351,'2012-11-23 15:10:57',46887,'/lander-1'),
(101352,'2012-11-23 15:11:04',46888,'/lander-1'),
(101353,'2012-11-23 15:11:17',46889,'/lander-1'),
(101354,'2012-11-23 15:11:27',46890,'/home'),
(101355,'2012-11-23 15:11:58',46891,'/home'),
(101356,'2012-11-23 15:11:59',46868,'/the-original-mr-fuzzy'),
(101357,'2012-11-23 15:12:07',46875,'/the-original-mr-fuzzy'),
(101358,'2012-11-23 15:12:16',46873,'/products'),
(101359,'2012-11-23 15:12:18',46886,'/products'),
(101360,'2012-11-23 15:12:19',46859,'/the-original-mr-fuzzy'),
(101361,'2012-11-23 15:12:23',46870,'/products'),
(101362,'2012-11-23 15:12:30',46892,'/lander-1'),
(101363,'2012-11-23 15:12:31',46893,'/lander-1'),
(101364,'2012-11-23 15:12:34',46862,'/billing-2'),
(101365,'2012-11-23 15:12:37',46843,'/thank-you-for-your-order'),
(101366,'2012-11-23 15:12:38',46876,'/products'),
(101367,'2012-11-23 15:12:39',46891,'/products'),
(101368,'2012-11-23 15:13:08',46872,'/products'),
(101369,'2012-11-23 15:13:13',46894,'/lander-1'),
(101370,'2012-11-23 15:13:15',46874,'/products'),
(101371,'2012-11-23 15:13:19',46873,'/the-original-mr-fuzzy'),
(101372,'2012-11-23 15:13:26',46895,'/lander-1'),
(101373,'2012-11-23 15:13:40',46896,'/lander-1'),
(101374,'2012-11-23 15:13:49',46893,'/products'),
(101375,'2012-11-23 15:13:56',46897,'/lander-1'),
(101376,'2012-11-23 15:14:09',46898,'/lander-1'),
(101377,'2012-11-23 15:14:15',46888,'/products'),
(101378,'2012-11-23 15:14:15',46890,'/products'),
(101379,'2012-11-23 15:14:24',46899,'/lander-1'),
(101380,'2012-11-23 15:14:55',46876,'/the-original-mr-fuzzy'),
(101381,'2012-11-23 15:14:57',46899,'/products'),
(101382,'2012-11-23 15:15:00',46881,'/products'),
(101383,'2012-11-23 15:15:02',46898,'/products'),
(101384,'2012-11-23 15:15:05',46890,'/the-original-mr-fuzzy'),
(101385,'2012-11-23 15:15:20',46900,'/lander-1'),
(101386,'2012-11-23 15:15:26',46882,'/products'),
(101387,'2012-11-23 15:15:27',46886,'/the-original-mr-fuzzy'),
(101388,'2012-11-23 15:15:27',46901,'/lander-1'),
(101389,'2012-11-23 15:15:29',46875,'/cart'),
(101390,'2012-11-23 15:15:35',46902,'/lander-1'),
(101391,'2012-11-23 15:15:45',46889,'/products'),
(101392,'2012-11-23 15:15:54',46888,'/the-original-mr-fuzzy'),
(101393,'2012-11-23 15:15:57',46883,'/products'),
(101394,'2012-11-23 15:16:03',46903,'/lander-1'),
(101395,'2012-11-23 15:16:06',46882,'/the-original-mr-fuzzy'),
(101396,'2012-11-23 15:16:14',46872,'/the-original-mr-fuzzy'),
(101397,'2012-11-23 15:16:29',46904,'/lander-1'),
(101398,'2012-11-23 15:16:30',46897,'/products'),
(101399,'2012-11-23 15:16:42',46905,'/lander-1'),
(101400,'2012-11-23 15:16:55',46906,'/lander-1'),
(101401,'2012-11-23 15:16:56',46907,'/lander-1'),
(101402,'2012-11-23 15:17:26',46881,'/the-original-mr-fuzzy'),
(101403,'2012-11-23 15:17:27',46908,'/lander-1'),
(101404,'2012-11-23 15:17:32',46909,'/lander-1'),
(101405,'2012-11-23 15:17:37',46910,'/lander-1'),
(101406,'2012-11-23 15:17:38',46875,'/shipping'),
(101407,'2012-11-23 15:17:41',46893,'/the-original-mr-fuzzy'),
(101408,'2012-11-23 15:17:41',46901,'/products'),
(101409,'2012-11-23 15:17:45',46874,'/the-original-mr-fuzzy'),
(101410,'2012-11-23 15:17:52',46894,'/products'),
(101411,'2012-11-23 15:17:56',46892,'/products'),
(101412,'2012-11-23 15:18:08',46882,'/cart'),
(101413,'2012-11-23 15:18:10',46888,'/cart'),
(101414,'2012-11-23 15:18:42',46901,'/the-original-mr-fuzzy'),
(101415,'2012-11-23 15:18:44',46889,'/the-original-mr-fuzzy'),
(101416,'2012-11-23 15:18:46',46907,'/products'),
(101417,'2012-11-23 15:18:49',46899,'/the-original-mr-fuzzy'),
(101418,'2012-11-23 15:18:52',46910,'/products'),
(101419,'2012-11-23 15:18:57',46911,'/lander-1'),
(101420,'2012-11-23 15:19:00',46912,'/lander-1'),
(101421,'2012-11-23 15:19:17',46913,'/lander-1'),
(101422,'2012-11-23 15:19:27',46914,'/lander-1'),
(101423,'2012-11-23 15:19:32',46915,'/lander-1'),
(101424,'2012-11-23 15:19:35',46898,'/the-original-mr-fuzzy'),
(101425,'2012-11-23 15:19:35',46916,'/lander-1'),
(101426,'2012-11-23 15:19:42',46917,'/lander-1'),
(101427,'2012-11-23 15:19:47',46897,'/the-original-mr-fuzzy'),
(101428,'2012-11-23 15:19:52',46889,'/cart'),
(101429,'2012-11-23 15:19:56',46881,'/cart'),
(101430,'2012-11-23 15:19:59',46902,'/products'),
(101431,'2012-11-23 15:20:20',46918,'/lander-1'),
(101432,'2012-11-23 15:20:29',46919,'/lander-1'),
(101433,'2012-11-23 15:20:34',46883,'/the-original-mr-fuzzy'),
(101434,'2012-11-23 15:20:42',46908,'/products'),
(101435,'2012-11-23 15:20:46',46899,'/cart'),
(101436,'2012-11-23 15:21:05',46915,'/products'),
(101437,'2012-11-23 15:21:09',46874,'/cart'),
(101438,'2012-11-23 15:21:17',46907,'/the-original-mr-fuzzy'),
(101439,'2012-11-23 15:21:17',46920,'/lander-1'),
(101440,'2012-11-23 15:21:19',46913,'/products'),
(101441,'2012-11-23 15:21:24',46921,'/lander-1'),
(101442,'2012-11-23 15:21:28',46922,'/lander-1'),
(101443,'2012-11-23 15:21:33',46918,'/products'),
(101444,'2012-11-23 15:21:34',46923,'/home'),
(101445,'2012-11-23 15:21:54',46912,'/products'),
(101446,'2012-11-23 15:21:56',46897,'/cart'),
(101447,'2012-11-23 15:21:59',46924,'/lander-1'),
(101448,'2012-11-23 15:22:00',46888,'/shipping'),
(101449,'2012-11-23 15:22:02',46901,'/cart'),
(101450,'2012-11-23 15:22:02',46902,'/the-original-mr-fuzzy'),
(101451,'2012-11-23 15:22:19',46925,'/lander-1'),
(101452,'2012-11-23 15:22:26',46914,'/products'),
(101453,'2012-11-23 15:22:27',46908,'/the-original-mr-fuzzy'),
(101454,'2012-11-23 15:22:28',46926,'/lander-1'),
(101455,'2012-11-23 15:22:33',46888,'/billing-2'),
(101456,'2012-11-23 15:22:34',46899,'/shipping'),
(101457,'2012-11-23 15:22:38',46921,'/products'),
(101458,'2012-11-23 15:22:46',46907,'/cart'),
(101459,'2012-11-23 15:22:48',46898,'/cart'),
(101460,'2012-11-23 15:22:51',46912,'/the-original-mr-fuzzy'),
(101461,'2012-11-23 15:23:07',46915,'/the-original-mr-fuzzy'),
(101462,'2012-11-23 15:23:08',46927,'/lander-1'),
(101463,'2012-11-23 15:23:16',46920,'/products'),
(101464,'2012-11-23 15:23:21',46874,'/shipping'),
(101465,'2012-11-23 15:23:22',46922,'/products'),
(101466,'2012-11-23 15:23:23',46928,'/lander-1'),
(101467,'2012-11-23 15:23:24',46929,'/lander-1'),
(101468,'2012-11-23 15:23:30',46930,'/home'),
(101469,'2012-11-23 15:23:32',46931,'/lander-1'),
(101470,'2012-11-23 15:23:35',46897,'/shipping'),
(101471,'2012-11-23 15:23:35',46901,'/shipping'),
(101472,'2012-11-23 15:24:11',46922,'/the-original-mr-fuzzy'),
(101473,'2012-11-23 15:24:17',46901,'/billing'),
(101474,'2012-11-23 15:24:35',46920,'/the-original-mr-fuzzy'),
(101475,'2012-11-23 15:24:36',46932,'/lander-1'),
(101476,'2012-11-23 15:24:47',46907,'/shipping'),
(101477,'2012-11-23 15:24:50',46933,'/lander-1'),
(101478,'2012-11-23 15:24:52',46919,'/products'),
(101479,'2012-11-23 15:24:57',46915,'/cart'),
(101480,'2012-11-23 15:25:02',46930,'/products'),
(101481,'2012-11-23 15:25:04',46934,'/lander-1'),
(101482,'2012-11-23 15:25:06',46935,'/lander-1'),
(101483,'2012-11-23 15:25:09',46902,'/cart'),
(101484,'2012-11-23 15:25:32',46897,'/billing'),
(101485,'2012-11-23 15:25:34',46932,'/products'),
(101486,'2012-11-23 15:25:35',46936,'/lander-1'),
(101487,'2012-11-23 15:25:36',46937,'/lander-1'),
(101488,'2012-11-23 15:25:39',46938,'/lander-1'),
(101489,'2012-11-23 15:26:06',46932,'/the-original-mr-fuzzy'),
(101490,'2012-11-23 15:26:07',46914,'/the-original-mr-fuzzy'),
(101491,'2012-11-23 15:26:07',46939,'/lander-1'),
(101492,'2012-11-23 15:26:12',46940,'/lander-1'),
(101493,'2012-11-23 15:26:17',46931,'/products'),
(101494,'2012-11-23 15:26:22',46898,'/shipping'),
(101495,'2012-11-23 15:26:24',46926,'/products'),
(101496,'2012-11-23 15:26:25',46874,'/billing-2'),
(101497,'2012-11-23 15:26:55',46941,'/lander-1'),
(101498,'2012-11-23 15:27:14',46930,'/the-original-mr-fuzzy'),
(101499,'2012-11-23 15:27:22',46939,'/products'),
(101500,'2012-11-23 15:27:25',46927,'/products'),
(101501,'2012-11-23 15:27:28',46914,'/cart'),
(101502,'2012-11-23 15:27:39',46933,'/products'),
(101503,'2012-11-23 15:27:48',46942,'/lander-1'),
(101504,'2012-11-23 15:27:53',46907,'/billing'),
(101505,'2012-11-23 15:27:57',46928,'/products'),
(101506,'2012-11-23 15:28:07',46943,'/lander-1'),
(101507,'2012-11-23 15:28:07',46944,'/lander-1'),
(101508,'2012-11-23 15:28:10',46919,'/the-original-mr-fuzzy'),
(101509,'2012-11-23 15:28:13',46945,'/lander-1'),
(101510,'2012-11-23 15:28:16',46946,'/lander-1'),
(101511,'2012-11-23 15:28:19',46947,'/lander-1'),
(101512,'2012-11-23 15:28:20',46898,'/billing'),
(101513,'2012-11-23 15:28:26',46948,'/lander-1'),
(101514,'2012-11-23 15:28:28',46949,'/lander-1'),
(101515,'2012-11-23 15:28:33',46934,'/products'),
(101516,'2012-11-23 15:28:36',46950,'/lander-1'),
(101517,'2012-11-23 15:28:39',46931,'/the-original-mr-fuzzy'),
(101518,'2012-11-23 15:28:47',46951,'/lander-1'),
(101519,'2012-11-23 15:28:53',46952,'/lander-1'),
(101520,'2012-11-23 15:29:04',46953,'/lander-1'),
(101521,'2012-11-23 15:29:17',46928,'/the-original-mr-fuzzy'),
(101522,'2012-11-23 15:29:19',46954,'/lander-1'),
(101523,'2012-11-23 15:29:27',46955,'/lander-1'),
(101524,'2012-11-23 15:29:31',46956,'/home'),
(101525,'2012-11-23 15:29:33',46874,'/thank-you-for-your-order'),
(101526,'2012-11-23 15:29:34',46957,'/lander-1'),
(101527,'2012-11-23 15:29:46',46958,'/lander-1'),
(101528,'2012-11-23 15:29:51',46934,'/the-original-mr-fuzzy'),
(101529,'2012-11-23 15:29:58',46939,'/the-original-mr-fuzzy'),
(101530,'2012-11-23 15:30:28',46959,'/lander-1'),
(101531,'2012-11-23 15:30:47',46947,'/products'),
(101532,'2012-11-23 15:30:55',46955,'/products'),
(101533,'2012-11-23 15:31:12',46960,'/lander-1'),
(101534,'2012-11-23 15:31:21',46961,'/home'),
(101535,'2012-11-23 15:31:23',46950,'/products'),
(101536,'2012-11-23 15:31:45',46927,'/the-original-mr-fuzzy'),
(101537,'2012-11-23 15:31:49',46933,'/the-original-mr-fuzzy'),
(101538,'2012-11-23 15:32:04',46962,'/lander-1'),
(101539,'2012-11-23 15:32:07',46963,'/lander-1'),
(101540,'2012-11-23 15:32:16',46964,'/lander-1'),
(101541,'2012-11-23 15:32:20',46928,'/cart'),
(101542,'2012-11-23 15:32:21',46951,'/products'),
(101543,'2012-11-23 15:32:26',46965,'/home'),
(101544,'2012-11-23 15:32:26',46966,'/lander-1'),
(101545,'2012-11-23 15:32:30',46933,'/cart'),
(101546,'2012-11-23 15:32:41',46941,'/products'),
(101547,'2012-11-23 15:32:48',46967,'/lander-1'),
(101548,'2012-11-23 15:32:49',46927,'/cart'),
(101549,'2012-11-23 15:32:57',46968,'/home'),
(101550,'2012-11-23 15:32:58',46969,'/lander-1'),
(101551,'2012-11-23 15:33:00',46946,'/products'),
(101552,'2012-11-23 15:33:01',46907,'/thank-you-for-your-order'),
(101553,'2012-11-23 15:33:08',46950,'/the-original-mr-fuzzy'),
(101554,'2012-11-23 15:33:12',46970,'/lander-1'),
(101555,'2012-11-23 15:33:13',46954,'/products'),
(101556,'2012-11-23 15:33:24',46955,'/the-original-mr-fuzzy'),
(101557,'2012-11-23 15:33:33',46971,'/lander-1'),
(101558,'2012-11-23 15:33:39',46945,'/products'),
(101559,'2012-11-23 15:33:42',46928,'/shipping'),
(101560,'2012-11-23 15:33:44',46898,'/thank-you-for-your-order'),
(101561,'2012-11-23 15:34:08',46972,'/lander-1'),
(101562,'2012-11-23 15:34:09',46973,'/lander-1'),
(101563,'2012-11-23 15:34:12',46974,'/lander-1'),
(101564,'2012-11-23 15:34:21',46975,'/lander-1'),
(101565,'2012-11-23 15:34:22',46927,'/shipping'),
(101566,'2012-11-23 15:34:30',46953,'/products'),
(101567,'2012-11-23 15:34:38',46945,'/the-original-mr-fuzzy'),
(101568,'2012-11-23 15:34:38',46976,'/lander-1'),
(101569,'2012-11-23 15:34:47',46977,'/lander-1'),
(101570,'2012-11-23 15:35:12',46978,'/home'),
(101571,'2012-11-23 15:35:16',46979,'/lander-1'),
(101572,'2012-11-23 15:35:18',46947,'/the-original-mr-fuzzy'),
(101573,'2012-11-23 15:35:29',46972,'/products'),
(101574,'2012-11-23 15:35:33',46950,'/cart'),
(101575,'2012-11-23 15:35:46',46927,'/billing'),
(101576,'2012-11-23 15:35:47',46980,'/lander-1'),
(101577,'2012-11-23 15:35:50',46945,'/cart'),
(101578,'2012-11-23 15:36:03',46961,'/products'),
(101579,'2012-11-23 15:36:03',46981,'/lander-1'),
(101580,'2012-11-23 15:36:08',46951,'/the-original-mr-fuzzy'),
(101581,'2012-11-23 15:36:20',46974,'/products'),
(101582,'2012-11-23 15:36:22',46982,'/lander-1'),
(101583,'2012-11-23 15:36:31',46955,'/cart'),
(101584,'2012-11-23 15:36:35',46950,'/shipping'),
(101585,'2012-11-23 15:36:42',46983,'/lander-1'),
(101586,'2012-11-23 15:36:45',46984,'/lander-1'),
(101587,'2012-11-23 15:36:53',46928,'/billing-2'),
(101588,'2012-11-23 15:37:06',46950,'/billing-2'),
(101589,'2012-11-23 15:37:09',46941,'/the-original-mr-fuzzy'),
(101590,'2012-11-23 15:37:13',46985,'/lander-1'),
(101591,'2012-11-23 15:37:22',46951,'/cart'),
(101592,'2012-11-23 15:37:33',46986,'/lander-1'),
(101593,'2012-11-23 15:37:38',46945,'/shipping'),
(101594,'2012-11-23 15:37:42',46987,'/lander-1'),
(101595,'2012-11-23 15:37:45',46981,'/products'),
(101596,'2012-11-23 15:37:48',46988,'/lander-1'),
(101597,'2012-11-23 15:38:10',46955,'/shipping'),
(101598,'2012-11-23 15:38:16',46989,'/lander-1'),
(101599,'2012-11-23 15:38:17',46974,'/the-original-mr-fuzzy'),
(101600,'2012-11-23 15:38:39',46990,'/lander-1'),
(101601,'2012-11-23 15:38:40',46979,'/products'),
(101602,'2012-11-23 15:38:42',46991,'/lander-1'),
(101603,'2012-11-23 15:38:46',46947,'/cart'),
(101604,'2012-11-23 15:38:50',46992,'/lander-1'),
(101605,'2012-11-23 15:38:52',46961,'/the-original-mr-fuzzy'),
(101606,'2012-11-23 15:39:05',46953,'/the-original-mr-fuzzy'),
(101607,'2012-11-23 15:39:05',46982,'/products'),
(101608,'2012-11-23 15:39:23',46955,'/billing'),
(101609,'2012-11-23 15:39:33',46993,'/lander-1'),
(101610,'2012-11-23 15:39:42',46979,'/the-original-mr-fuzzy'),
(101611,'2012-11-23 15:39:43',46987,'/products'),
(101612,'2012-11-23 15:39:53',46994,'/lander-1'),
(101613,'2012-11-23 15:40:00',46988,'/products'),
(101614,'2012-11-23 15:40:02',46995,'/lander-1'),
(101615,'2012-11-23 15:40:11',46950,'/thank-you-for-your-order'),
(101616,'2012-11-23 15:40:18',46945,'/billing'),
(101617,'2012-11-23 15:40:21',46951,'/shipping'),
(101618,'2012-11-23 15:40:22',46985,'/products'),
(101619,'2012-11-23 15:40:24',46996,'/lander-1'),
(101620,'2012-11-23 15:40:50',46997,'/lander-1'),
(101621,'2012-11-23 15:40:53',46989,'/products'),
(101622,'2012-11-23 15:41:04',46979,'/cart'),
(101623,'2012-11-23 15:41:16',46953,'/cart'),
(101624,'2012-11-23 15:41:22',46998,'/lander-1'),
(101625,'2012-11-23 15:41:23',46945,'/thank-you-for-your-order'),
(101626,'2012-11-23 15:41:24',46992,'/products'),
(101627,'2012-11-23 15:41:25',46985,'/the-original-mr-fuzzy'),
(101628,'2012-11-23 15:41:28',46999,'/lander-1'),
(101629,'2012-11-23 15:41:33',47000,'/lander-1'),
(101630,'2012-11-23 15:41:45',47001,'/lander-1'),
(101631,'2012-11-23 15:41:57',46990,'/products'),
(101632,'2012-11-23 15:42:01',46953,'/shipping'),
(101633,'2012-11-23 15:42:08',46994,'/products'),
(101634,'2012-11-23 15:42:26',46955,'/thank-you-for-your-order'),
(101635,'2012-11-23 15:42:26',47002,'/lander-1'),
(101636,'2012-11-23 15:42:27',47003,'/lander-1'),
(101637,'2012-11-23 15:42:37',46982,'/the-original-mr-fuzzy'),
(101638,'2012-11-23 15:42:47',47004,'/lander-1'),
(101639,'2012-11-23 15:42:47',47005,'/lander-1'),
(101640,'2012-11-23 15:42:49',47006,'/lander-1'),
(101641,'2012-11-23 15:42:52',47007,'/lander-1'),
(101642,'2012-11-23 15:42:55',46987,'/the-original-mr-fuzzy'),
(101643,'2012-11-23 15:43:00',47008,'/lander-1'),
(101644,'2012-11-23 15:43:08',46979,'/shipping'),
(101645,'2012-11-23 15:43:09',47001,'/products'),
(101646,'2012-11-23 15:43:11',47009,'/lander-1'),
(101647,'2012-11-23 15:43:22',46951,'/billing'),
(101648,'2012-11-23 15:43:28',47000,'/products'),
(101649,'2012-11-23 15:43:28',47010,'/lander-1'),
(101650,'2012-11-23 15:43:29',47011,'/lander-1'),
(101651,'2012-11-23 15:43:33',46953,'/billing'),
(101652,'2012-11-23 15:43:47',46988,'/the-original-mr-fuzzy'),
(101653,'2012-11-23 15:43:49',47012,'/lander-1'),
(101654,'2012-11-23 15:43:50',47013,'/lander-1'),
(101655,'2012-11-23 15:43:51',47009,'/products'),
(101656,'2012-11-23 15:44:04',47014,'/lander-1'),
(101657,'2012-11-23 15:44:08',46992,'/the-original-mr-fuzzy'),
(101658,'2012-11-23 15:44:16',46979,'/billing'),
(101659,'2012-11-23 15:44:29',46998,'/products'),
(101660,'2012-11-23 15:44:46',47015,'/lander-1'),
(101661,'2012-11-23 15:44:57',47005,'/products'),
(101662,'2012-11-23 15:45:24',46979,'/thank-you-for-your-order'),
(101663,'2012-11-23 15:45:31',46989,'/the-original-mr-fuzzy'),
(101664,'2012-11-23 15:45:36',47005,'/the-original-mr-fuzzy'),
(101665,'2012-11-23 15:45:36',47016,'/lander-1'),
(101666,'2012-11-23 15:45:39',47017,'/lander-1'),
(101667,'2012-11-23 15:45:43',47001,'/the-original-mr-fuzzy'),
(101668,'2012-11-23 15:45:46',47012,'/products'),
(101669,'2012-11-23 15:45:50',47018,'/lander-1'),
(101670,'2012-11-23 15:45:59',46997,'/products'),
(101671,'2012-11-23 15:46:00',47011,'/products'),
(101672,'2012-11-23 15:46:10',47004,'/products'),
(101673,'2012-11-23 15:46:11',47019,'/lander-1'),
(101674,'2012-11-23 15:46:41',47012,'/the-original-mr-fuzzy'),
(101675,'2012-11-23 15:46:46',47003,'/products'),
(101676,'2012-11-23 15:46:48',47020,'/home'),
(101677,'2012-11-23 15:46:55',47010,'/products'),
(101678,'2012-11-23 15:46:58',47011,'/the-original-mr-fuzzy'),
(101679,'2012-11-23 15:46:58',47014,'/products'),
(101680,'2012-11-23 15:47:00',47018,'/products'),
(101681,'2012-11-23 15:47:06',47021,'/lander-1'),
(101682,'2012-11-23 15:47:28',47021,'/products'),
(101683,'2012-11-23 15:47:31',47022,'/lander-1'),
(101684,'2012-11-23 15:47:31',47023,'/lander-1'),
(101685,'2012-11-23 15:47:34',47024,'/lander-1'),
(101686,'2012-11-23 15:47:39',47025,'/lander-1'),
(101687,'2012-11-23 15:47:45',47026,'/lander-1'),
(101688,'2012-11-23 15:47:52',47013,'/products'),
(101689,'2012-11-23 15:48:01',47009,'/the-original-mr-fuzzy'),
(101690,'2012-11-23 15:48:07',47020,'/products'),
(101691,'2012-11-23 15:48:12',47001,'/cart'),
(101692,'2012-11-23 15:48:16',47027,'/lander-1'),
(101693,'2012-11-23 15:48:23',47014,'/the-original-mr-fuzzy'),
(101694,'2012-11-23 15:48:24',47028,'/lander-1'),
(101695,'2012-11-23 15:48:36',47018,'/the-original-mr-fuzzy'),
(101696,'2012-11-23 15:48:47',47029,'/home'),
(101697,'2012-11-23 15:48:47',47030,'/lander-1'),
(101698,'2012-11-23 15:48:59',47031,'/lander-1'),
(101699,'2012-11-23 15:49:05',47019,'/products'),
(101700,'2012-11-23 15:49:25',47017,'/products'),
(101701,'2012-11-23 15:49:31',47032,'/lander-1'),
(101702,'2012-11-23 15:49:32',47015,'/products'),
(101703,'2012-11-23 15:49:32',47028,'/products'),
(101704,'2012-11-23 15:49:40',47011,'/cart'),
(101705,'2012-11-23 15:49:41',47024,'/products'),
(101706,'2012-11-23 15:49:54',47026,'/products'),
(101707,'2012-11-23 15:49:57',46997,'/the-original-mr-fuzzy'),
(101708,'2012-11-23 15:50:03',47033,'/lander-1'),
(101709,'2012-11-23 15:50:04',47034,'/lander-1'),
(101710,'2012-11-23 15:50:11',47035,'/lander-1'),
(101711,'2012-11-23 15:50:37',46997,'/cart'),
(101712,'2012-11-23 15:50:39',47028,'/the-original-mr-fuzzy'),
(101713,'2012-11-23 15:50:40',47036,'/lander-1'),
(101714,'2012-11-23 15:50:55',47016,'/products'),
(101715,'2012-11-23 15:51:10',47011,'/shipping'),
(101716,'2012-11-23 15:51:21',47037,'/lander-1'),
(101717,'2012-11-23 15:51:27',47038,'/lander-1'),
(101718,'2012-11-23 15:51:30',47032,'/products'),
(101719,'2012-11-23 15:51:37',47025,'/products'),
(101720,'2012-11-23 15:51:43',47021,'/the-original-mr-fuzzy'),
(101721,'2012-11-23 15:51:44',47020,'/the-original-mr-fuzzy'),
(101722,'2012-11-23 15:52:05',47026,'/the-original-mr-fuzzy'),
(101723,'2012-11-23 15:52:05',47039,'/lander-1'),
(101724,'2012-11-23 15:52:07',47040,'/lander-1'),
(101725,'2012-11-23 15:52:16',47017,'/the-original-mr-fuzzy'),
(101726,'2012-11-23 15:52:17',47041,'/lander-1'),
(101727,'2012-11-23 15:52:24',47042,'/home'),
(101728,'2012-11-23 15:52:41',47043,'/lander-1'),
(101729,'2012-11-23 15:52:53',47025,'/the-original-mr-fuzzy'),
(101730,'2012-11-23 15:53:01',47034,'/products'),
(101731,'2012-11-23 15:53:03',47044,'/lander-1'),
(101732,'2012-11-23 15:53:09',47036,'/products'),
(101733,'2012-11-23 15:53:23',47045,'/lander-1'),
(101734,'2012-11-23 15:53:32',47033,'/products'),
(101735,'2012-11-23 15:53:34',47028,'/cart'),
(101736,'2012-11-23 15:53:39',47015,'/the-original-mr-fuzzy'),
(101737,'2012-11-23 15:53:40',47027,'/products'),
(101738,'2012-11-23 15:53:44',47017,'/cart'),
(101739,'2012-11-23 15:53:48',47025,'/cart'),
(101740,'2012-11-23 15:53:52',47032,'/the-original-mr-fuzzy'),
(101741,'2012-11-23 15:53:56',47038,'/products'),
(101742,'2012-11-23 15:54:14',47028,'/shipping'),
(101743,'2012-11-23 15:54:16',47046,'/home'),
(101744,'2012-11-23 15:54:18',47047,'/lander-1'),
(101745,'2012-11-23 15:54:32',47048,'/lander-1'),
(101746,'2012-11-23 15:54:52',47028,'/billing'),
(101747,'2012-11-23 15:54:59',47049,'/lander-1'),
(101748,'2012-11-23 15:55:01',47050,'/lander-1'),
(101749,'2012-11-23 15:55:02',47051,'/lander-1'),
(101750,'2012-11-23 15:55:03',47040,'/products'),
(101751,'2012-11-23 15:55:03',47047,'/products'),
(101752,'2012-11-23 15:55:05',47043,'/products'),
(101753,'2012-11-23 15:55:12',47052,'/lander-1'),
(101754,'2012-11-23 15:55:15',47053,'/lander-1'),
(101755,'2012-11-23 15:55:23',47054,'/lander-1'),
(101756,'2012-11-23 15:55:29',47055,'/lander-1'),
(101757,'2012-11-23 15:55:34',47056,'/lander-1'),
(101758,'2012-11-23 15:55:38',47057,'/lander-1'),
(101759,'2012-11-23 15:55:39',47015,'/cart'),
(101760,'2012-11-23 15:55:41',47040,'/the-original-mr-fuzzy'),
(101761,'2012-11-23 15:55:43',47058,'/lander-1'),
(101762,'2012-11-23 15:55:52',47059,'/lander-1'),
(101763,'2012-11-23 15:56:01',47060,'/lander-1'),
(101764,'2012-11-23 15:56:08',47027,'/the-original-mr-fuzzy'),
(101765,'2012-11-23 15:56:33',47061,'/lander-1'),
(101766,'2012-11-23 15:56:36',47015,'/shipping'),
(101767,'2012-11-23 15:56:36',47038,'/the-original-mr-fuzzy'),
(101768,'2012-11-23 15:56:46',47039,'/products'),
(101769,'2012-11-23 15:56:47',47034,'/the-original-mr-fuzzy'),
(101770,'2012-11-23 15:56:52',47053,'/products'),
(101771,'2012-11-23 15:56:55',47060,'/products'),
(101772,'2012-11-23 15:57:03',47056,'/products'),
(101773,'2012-11-23 15:57:12',47062,'/lander-1'),
(101774,'2012-11-23 15:57:13',47017,'/shipping'),
(101775,'2012-11-23 15:57:14',47060,'/the-original-mr-fuzzy'),
(101776,'2012-11-23 15:57:16',47025,'/shipping'),
(101777,'2012-11-23 15:57:32',47041,'/products'),
(101778,'2012-11-23 15:57:32',47057,'/products'),
(101779,'2012-11-23 15:57:40',47063,'/lander-1'),
(101780,'2012-11-23 15:57:47',47064,'/lander-1'),
(101781,'2012-11-23 15:57:54',47065,'/lander-1'),
(101782,'2012-11-23 15:58:19',47015,'/billing-2'),
(101783,'2012-11-23 15:58:20',47055,'/products'),
(101784,'2012-11-23 15:58:25',47025,'/billing'),
(101785,'2012-11-23 15:58:26',47050,'/products'),
(101786,'2012-11-23 15:58:32',47066,'/home'),
(101787,'2012-11-23 15:58:33',47039,'/the-original-mr-fuzzy'),
(101788,'2012-11-23 15:58:34',47063,'/products'),
(101789,'2012-11-23 15:58:35',47047,'/the-original-mr-fuzzy'),
(101790,'2012-11-23 15:58:37',47048,'/products'),
(101791,'2012-11-23 15:58:39',47067,'/home'),
(101792,'2012-11-23 15:58:41',47068,'/home'),
(101793,'2012-11-23 15:58:59',47055,'/the-original-mr-fuzzy'),
(101794,'2012-11-23 15:59:04',47069,'/lander-1'),
(101795,'2012-11-23 15:59:08',47017,'/billing-2'),
(101796,'2012-11-23 15:59:08',47070,'/lander-1'),
(101797,'2012-11-23 15:59:11',47071,'/lander-1'),
(101798,'2012-11-23 15:59:15',47072,'/home'),
(101799,'2012-11-23 15:59:19',47056,'/the-original-mr-fuzzy'),
(101800,'2012-11-23 15:59:31',47065,'/products'),
(101801,'2012-11-23 15:59:32',47027,'/cart'),
(101802,'2012-11-23 15:59:32',47068,'/products'),
(101803,'2012-11-23 15:59:33',47041,'/the-original-mr-fuzzy'),
(101804,'2012-11-23 15:59:34',47067,'/products'),
(101805,'2012-11-23 15:59:40',47073,'/lander-1'),
(101806,'2012-11-23 15:59:44',47074,'/lander-1'),
(101807,'2012-11-23 15:59:54',47075,'/home'),
(101808,'2012-11-23 16:00:01',47050,'/the-original-mr-fuzzy'),
(101809,'2012-11-23 16:00:04',47076,'/lander-1'),
(101810,'2012-11-23 16:00:04',47077,'/lander-1'),
(101811,'2012-11-23 16:00:06',47055,'/cart'),
(101812,'2012-11-23 16:00:11',47054,'/products'),
(101813,'2012-11-23 16:00:19',47078,'/lander-1'),
(101814,'2012-11-23 16:00:22',47051,'/products'),
(101815,'2012-11-23 16:00:35',47067,'/the-original-mr-fuzzy'),
(101816,'2012-11-23 16:00:37',47051,'/the-original-mr-fuzzy'),
(101817,'2012-11-23 16:00:40',47015,'/thank-you-for-your-order'),
(101818,'2012-11-23 16:00:42',47079,'/lander-1'),
(101819,'2012-11-23 16:00:49',47071,'/products'),
(101820,'2012-11-23 16:00:51',47080,'/lander-1'),
(101821,'2012-11-23 16:01:06',47048,'/the-original-mr-fuzzy'),
(101822,'2012-11-23 16:01:26',47081,'/lander-1'),
(101823,'2012-11-23 16:01:30',47056,'/cart'),
(101824,'2012-11-23 16:01:39',47082,'/lander-1'),
(101825,'2012-11-23 16:01:46',47065,'/the-original-mr-fuzzy'),
(101826,'2012-11-23 16:01:54',47083,'/lander-1'),
(101827,'2012-11-23 16:02:00',47068,'/the-original-mr-fuzzy'),
(101828,'2012-11-23 16:02:03',47028,'/thank-you-for-your-order'),
(101829,'2012-11-23 16:02:06',47084,'/lander-1'),
(101830,'2012-11-23 16:02:32',47027,'/shipping'),
(101831,'2012-11-23 16:02:36',47085,'/lander-1'),
(101832,'2012-11-23 16:02:52',47086,'/lander-1'),
(101833,'2012-11-23 16:02:58',47064,'/products'),
(101834,'2012-11-23 16:03:05',47068,'/cart'),
(101835,'2012-11-23 16:03:06',47087,'/lander-1'),
(101836,'2012-11-23 16:03:14',47084,'/products'),
(101837,'2012-11-23 16:03:27',47050,'/cart'),
(101838,'2012-11-23 16:03:33',47088,'/home'),
(101839,'2012-11-23 16:03:34',47089,'/lander-1'),
(101840,'2012-11-23 16:03:42',47067,'/cart'),
(101841,'2012-11-23 16:03:43',47081,'/products'),
(101842,'2012-11-23 16:03:44',47070,'/products'),
(101843,'2012-11-23 16:04:08',47090,'/lander-1'),
(101844,'2012-11-23 16:04:09',47072,'/products'),
(101845,'2012-11-23 16:04:13',47091,'/lander-1'),
(101846,'2012-11-23 16:04:19',47092,'/lander-1'),
(101847,'2012-11-23 16:04:23',47069,'/products'),
(101848,'2012-11-23 16:04:24',47093,'/lander-1'),
(101849,'2012-11-23 16:04:38',47091,'/products'),
(101850,'2012-11-23 16:04:45',47084,'/the-original-mr-fuzzy'),
(101851,'2012-11-23 16:04:48',47056,'/shipping'),
(101852,'2012-11-23 16:04:48',47094,'/lander-1'),
(101853,'2012-11-23 16:04:56',47068,'/shipping'),
(101854,'2012-11-23 16:05:05',47048,'/cart'),
(101855,'2012-11-23 16:05:10',47027,'/billing-2'),
(101856,'2012-11-23 16:05:14',47065,'/cart'),
(101857,'2012-11-23 16:05:22',47095,'/lander-1'),
(101858,'2012-11-23 16:05:42',47087,'/products'),
(101859,'2012-11-23 16:05:43',47096,'/home'),
(101860,'2012-11-23 16:05:58',47081,'/the-original-mr-fuzzy'),
(101861,'2012-11-23 16:06:03',47085,'/products'),
(101862,'2012-11-23 16:06:07',47097,'/lander-1'),
(101863,'2012-11-23 16:06:11',47092,'/products'),
(101864,'2012-11-23 16:06:13',47082,'/products'),
(101865,'2012-11-23 16:06:16',47048,'/shipping'),
(101866,'2012-11-23 16:06:18',47064,'/the-original-mr-fuzzy'),
(101867,'2012-11-23 16:06:27',47098,'/lander-1'),
(101868,'2012-11-23 16:06:32',47099,'/lander-1'),
(101869,'2012-11-23 16:06:33',47086,'/products'),
(101870,'2012-11-23 16:06:39',47085,'/the-original-mr-fuzzy'),
(101871,'2012-11-23 16:06:39',47091,'/the-original-mr-fuzzy'),
(101872,'2012-11-23 16:06:51',47056,'/billing'),
(101873,'2012-11-23 16:07:01',47048,'/billing'),
(101874,'2012-11-23 16:07:02',47050,'/shipping'),
(101875,'2012-11-23 16:07:23',47068,'/billing'),
(101876,'2012-11-23 16:07:36',47100,'/lander-1'),
(101877,'2012-11-23 16:07:54',47101,'/lander-1'),
(101878,'2012-11-23 16:07:56',47102,'/lander-1'),
(101879,'2012-11-23 16:08:11',47103,'/lander-1'),
(101880,'2012-11-23 16:08:16',47104,'/lander-1'),
(101881,'2012-11-23 16:08:17',47087,'/the-original-mr-fuzzy'),
(101882,'2012-11-23 16:08:18',47092,'/the-original-mr-fuzzy'),
(101883,'2012-11-23 16:08:19',47105,'/home'),
(101884,'2012-11-23 16:08:32',47050,'/billing-2'),
(101885,'2012-11-23 16:08:43',47027,'/thank-you-for-your-order'),
(101886,'2012-11-23 16:08:47',47072,'/the-original-mr-fuzzy'),
(101887,'2012-11-23 16:08:55',47081,'/cart'),
(101888,'2012-11-23 16:09:05',47106,'/lander-1'),
(101889,'2012-11-23 16:09:18',47093,'/products'),
(101890,'2012-11-23 16:09:50',47107,'/lander-1'),
(101891,'2012-11-23 16:10:36',47103,'/products'),
(101892,'2012-11-23 16:10:37',47108,'/lander-1'),
(101893,'2012-11-23 16:10:56',47068,'/thank-you-for-your-order'),
(101894,'2012-11-23 16:11:06',47109,'/lander-1'),
(101895,'2012-11-23 16:11:10',47110,'/lander-1'),
(101896,'2012-11-23 16:11:13',47100,'/products'),
(101897,'2012-11-23 16:11:28',47111,'/lander-1'),
(101898,'2012-11-23 16:11:29',47081,'/shipping'),
(101899,'2012-11-23 16:11:42',47050,'/thank-you-for-your-order'),
(101900,'2012-11-23 16:12:06',47087,'/cart'),
(101901,'2012-11-23 16:12:18',47101,'/products'),
(101902,'2012-11-23 16:12:33',47112,'/lander-1'),
(101903,'2012-11-23 16:12:42',47100,'/the-original-mr-fuzzy'),
(101904,'2012-11-23 16:12:45',47113,'/home'),
(101905,'2012-11-23 16:12:53',47114,'/lander-1'),
(101906,'2012-11-23 16:13:18',47115,'/lander-1'),
(101907,'2012-11-23 16:13:19',47100,'/cart'),
(101908,'2012-11-23 16:13:34',47093,'/the-original-mr-fuzzy'),
(101909,'2012-11-23 16:13:40',47112,'/products'),
(101910,'2012-11-23 16:13:50',47107,'/products'),
(101911,'2012-11-23 16:14:03',47116,'/lander-1'),
(101912,'2012-11-23 16:14:06',47117,'/lander-1'),
(101913,'2012-11-23 16:14:20',47081,'/billing-2'),
(101914,'2012-11-23 16:14:21',47109,'/products'),
(101915,'2012-11-23 16:14:45',47117,'/products'),
(101916,'2012-11-23 16:14:58',47108,'/products'),
(101917,'2012-11-23 16:15:01',47056,'/thank-you-for-your-order'),
(101918,'2012-11-23 16:15:02',47118,'/lander-1'),
(101919,'2012-11-23 16:15:21',47113,'/products'),
(101920,'2012-11-23 16:15:32',47101,'/the-original-mr-fuzzy'),
(101921,'2012-11-23 16:15:33',47119,'/lander-1'),
(101922,'2012-11-23 16:15:34',47120,'/lander-1'),
(101923,'2012-11-23 16:15:41',47110,'/products'),
(101924,'2012-11-23 16:16:04',47093,'/cart'),
(101925,'2012-11-23 16:16:06',47116,'/products'),
(101926,'2012-11-23 16:16:23',47121,'/lander-1'),
(101927,'2012-11-23 16:16:31',47122,'/lander-1'),
(101928,'2012-11-23 16:16:32',47123,'/lander-1'),
(101929,'2012-11-23 16:16:42',47124,'/home'),
(101930,'2012-11-23 16:16:43',47100,'/shipping'),
(101931,'2012-11-23 16:16:54',47125,'/lander-1'),
(101932,'2012-11-23 16:17:05',47126,'/lander-1'),
(101933,'2012-11-23 16:17:08',47112,'/the-original-mr-fuzzy'),
(101934,'2012-11-23 16:17:29',47100,'/billing'),
(101935,'2012-11-23 16:17:33',47109,'/the-original-mr-fuzzy'),
(101936,'2012-11-23 16:17:36',47108,'/the-original-mr-fuzzy'),
(101937,'2012-11-23 16:18:00',47101,'/cart'),
(101938,'2012-11-23 16:18:05',47124,'/products'),
(101939,'2012-11-23 16:18:22',47113,'/the-original-mr-fuzzy'),
(101940,'2012-11-23 16:18:29',47127,'/home'),
(101941,'2012-11-23 16:18:47',47117,'/the-original-mr-fuzzy'),
(101942,'2012-11-23 16:18:54',47128,'/home'),
(101943,'2012-11-23 16:19:02',47129,'/home'),
(101944,'2012-11-23 16:19:09',47121,'/products'),
(101945,'2012-11-23 16:19:14',47130,'/lander-1'),
(101946,'2012-11-23 16:19:28',47131,'/lander-1'),
(101947,'2012-11-23 16:19:32',47127,'/products'),
(101948,'2012-11-23 16:19:38',47081,'/thank-you-for-your-order'),
(101949,'2012-11-23 16:19:43',47132,'/lander-1'),
(101950,'2012-11-23 16:19:44',47122,'/products'),
(101951,'2012-11-23 16:19:49',47101,'/shipping'),
(101952,'2012-11-23 16:20:03',47124,'/the-original-mr-fuzzy'),
(101953,'2012-11-23 16:20:12',47133,'/lander-1'),
(101954,'2012-11-23 16:20:22',47134,'/lander-1'),
(101955,'2012-11-23 16:20:32',47116,'/the-original-mr-fuzzy'),
(101956,'2012-11-23 16:20:34',47101,'/billing-2'),
(101957,'2012-11-23 16:20:45',47119,'/products'),
(101958,'2012-11-23 16:21:15',47135,'/lander-1'),
(101959,'2012-11-23 16:21:34',47117,'/cart'),
(101960,'2012-11-23 16:21:58',47126,'/products'),
(101961,'2012-11-23 16:22:13',47121,'/the-original-mr-fuzzy'),
(101962,'2012-11-23 16:22:30',47136,'/lander-1'),
(101963,'2012-11-23 16:22:52',47137,'/lander-1'),
(101964,'2012-11-23 16:22:57',47119,'/the-original-mr-fuzzy'),
(101965,'2012-11-23 16:22:57',47138,'/lander-1'),
(101966,'2012-11-23 16:23:07',47139,'/lander-1'),
(101967,'2012-11-23 16:23:39',47117,'/shipping'),
(101968,'2012-11-23 16:23:40',47138,'/products'),
(101969,'2012-11-23 16:23:47',47122,'/the-original-mr-fuzzy'),
(101970,'2012-11-23 16:23:48',47126,'/the-original-mr-fuzzy'),
(101971,'2012-11-23 16:23:56',47140,'/lander-1'),
(101972,'2012-11-23 16:24:01',47141,'/lander-1'),
(101973,'2012-11-23 16:24:19',47138,'/the-original-mr-fuzzy'),
(101974,'2012-11-23 16:24:22',47129,'/products'),
(101975,'2012-11-23 16:24:45',47117,'/billing-2'),
(101976,'2012-11-23 16:24:50',47142,'/lander-1'),
(101977,'2012-11-23 16:24:54',47143,'/lander-1'),
(101978,'2012-11-23 16:25:01',47144,'/lander-1'),
(101979,'2012-11-23 16:25:11',47145,'/lander-1'),
(101980,'2012-11-23 16:25:27',47146,'/lander-1'),
(101981,'2012-11-23 16:25:46',47147,'/lander-1'),
(101982,'2012-11-23 16:26:00',47148,'/lander-1'),
(101983,'2012-11-23 16:26:09',47138,'/cart'),
(101984,'2012-11-23 16:26:12',47122,'/cart'),
(101985,'2012-11-23 16:26:15',47149,'/lander-1'),
(101986,'2012-11-23 16:26:25',47150,'/lander-1'),
(101987,'2012-11-23 16:26:39',47135,'/products'),
(101988,'2012-11-23 16:26:40',47151,'/lander-1'),
(101989,'2012-11-23 16:26:55',47143,'/products'),
(101990,'2012-11-23 16:27:01',47152,'/lander-1'),
(101991,'2012-11-23 16:27:03',47153,'/lander-1'),
(101992,'2012-11-23 16:27:06',47154,'/lander-1'),
(101993,'2012-11-23 16:27:13',47146,'/products'),
(101994,'2012-11-23 16:27:14',47122,'/shipping'),
(101995,'2012-11-23 16:27:25',47129,'/the-original-mr-fuzzy'),
(101996,'2012-11-23 16:27:41',47117,'/thank-you-for-your-order'),
(101997,'2012-11-23 16:27:49',47155,'/lander-1'),
(101998,'2012-11-23 16:27:57',47148,'/products'),
(101999,'2012-11-23 16:27:58',47156,'/lander-1'),
(102000,'2012-11-23 16:28:10',47157,'/lander-1'),
(102001,'2012-11-23 16:28:42',47145,'/products'),
(102002,'2012-11-23 16:28:48',47139,'/products'),
(102003,'2012-11-23 16:29:10',47144,'/products'),
(102004,'2012-11-23 16:29:22',47140,'/products'),
(102005,'2012-11-23 16:29:32',47141,'/products'),
(102006,'2012-11-23 16:29:35',47158,'/lander-1'),
(102007,'2012-11-23 16:29:36',47146,'/the-original-mr-fuzzy'),
(102008,'2012-11-23 16:29:44',47159,'/home'),
(102009,'2012-11-23 16:29:57',47160,'/lander-1'),
(102010,'2012-11-23 16:30:12',47122,'/billing-2'),
(102011,'2012-11-23 16:30:14',47161,'/lander-1'),
(102012,'2012-11-23 16:30:16',47150,'/products'),
(102013,'2012-11-23 16:30:47',47129,'/cart'),
(102014,'2012-11-23 16:31:07',47162,'/lander-1'),
(102015,'2012-11-23 16:31:08',47163,'/lander-1'),
(102016,'2012-11-23 16:31:14',47164,'/lander-1'),
(102017,'2012-11-23 16:31:16',47165,'/lander-1'),
(102018,'2012-11-23 16:31:18',47166,'/lander-1'),
(102019,'2012-11-23 16:31:26',47151,'/products'),
(102020,'2012-11-23 16:31:27',47139,'/the-original-mr-fuzzy'),
(102021,'2012-11-23 16:31:30',47167,'/lander-1'),
(102022,'2012-11-23 16:31:33',47148,'/the-original-mr-fuzzy'),
(102023,'2012-11-23 16:31:38',47140,'/the-original-mr-fuzzy'),
(102024,'2012-11-23 16:31:54',47168,'/lander-1'),
(102025,'2012-11-23 16:31:59',47161,'/products'),
(102026,'2012-11-23 16:32:02',47150,'/the-original-mr-fuzzy'),
(102027,'2012-11-23 16:32:13',47169,'/lander-1'),
(102028,'2012-11-23 16:32:18',47144,'/the-original-mr-fuzzy'),
(102029,'2012-11-23 16:32:30',47155,'/products'),
(102030,'2012-11-23 16:32:41',47154,'/products'),
(102031,'2012-11-23 16:32:52',47145,'/the-original-mr-fuzzy'),
(102032,'2012-11-23 16:33:00',47129,'/shipping'),
(102033,'2012-11-23 16:33:18',47170,'/lander-1'),
(102034,'2012-11-23 16:33:27',47171,'/lander-1'),
(102035,'2012-11-23 16:33:31',47172,'/lander-1'),
(102036,'2012-11-23 16:33:39',47151,'/the-original-mr-fuzzy'),
(102037,'2012-11-23 16:33:46',47154,'/the-original-mr-fuzzy'),
(102038,'2012-11-23 16:33:50',47148,'/cart'),
(102039,'2012-11-23 16:34:02',47173,'/lander-1'),
(102040,'2012-11-23 16:34:03',47174,'/lander-1'),
(102041,'2012-11-23 16:34:17',47161,'/the-original-mr-fuzzy'),
(102042,'2012-11-23 16:34:19',47148,'/shipping'),
(102043,'2012-11-23 16:34:35',47175,'/lander-1'),
(102044,'2012-11-23 16:34:37',47166,'/products'),
(102045,'2012-11-23 16:35:20',47176,'/lander-1'),
(102046,'2012-11-23 16:35:23',47177,'/lander-1'),
(102047,'2012-11-23 16:35:24',47178,'/lander-1'),
(102048,'2012-11-23 16:35:26',47155,'/the-original-mr-fuzzy'),
(102049,'2012-11-23 16:35:34',47166,'/the-original-mr-fuzzy'),
(102050,'2012-11-23 16:35:41',47179,'/lander-1'),
(102051,'2012-11-23 16:36:01',47180,'/lander-1'),
(102052,'2012-11-23 16:36:09',47181,'/lander-1'),
(102053,'2012-11-23 16:36:12',47182,'/lander-1'),
(102054,'2012-11-23 16:36:32',47182,'/products'),
(102055,'2012-11-23 16:36:45',47148,'/billing'),
(102056,'2012-11-23 16:36:45',47163,'/products'),
(102057,'2012-11-23 16:36:50',47176,'/products'),
(102058,'2012-11-23 16:37:15',47183,'/lander-1'),
(102059,'2012-11-23 16:37:18',47184,'/lander-1'),
(102060,'2012-11-23 16:37:39',47166,'/cart'),
(102061,'2012-11-23 16:37:45',47185,'/lander-1'),
(102062,'2012-11-23 16:38:10',47170,'/products'),
(102063,'2012-11-23 16:38:13',47186,'/lander-1'),
(102064,'2012-11-23 16:38:15',47187,'/lander-1'),
(102065,'2012-11-23 16:38:29',47176,'/the-original-mr-fuzzy'),
(102066,'2012-11-23 16:38:53',47188,'/lander-1'),
(102067,'2012-11-23 16:38:58',47189,'/lander-1'),
(102068,'2012-11-23 16:39:00',47190,'/lander-1'),
(102069,'2012-11-23 16:39:06',47191,'/lander-1'),
(102070,'2012-11-23 16:39:15',47163,'/the-original-mr-fuzzy'),
(102071,'2012-11-23 16:39:20',47174,'/products'),
(102072,'2012-11-23 16:39:25',47177,'/products'),
(102073,'2012-11-23 16:39:34',47170,'/the-original-mr-fuzzy'),
(102074,'2012-11-23 16:39:34',47192,'/lander-1'),
(102075,'2012-11-23 16:40:12',47166,'/shipping'),
(102076,'2012-11-23 16:40:14',47177,'/the-original-mr-fuzzy'),
(102077,'2012-11-23 16:40:25',47193,'/lander-1'),
(102078,'2012-11-23 16:40:30',47194,'/home'),
(102079,'2012-11-23 16:40:30',47195,'/lander-1'),
(102080,'2012-11-23 16:41:00',47192,'/products'),
(102081,'2012-11-23 16:41:00',47196,'/lander-1'),
(102082,'2012-11-23 16:41:07',47163,'/cart'),
(102083,'2012-11-23 16:41:17',47190,'/products'),
(102084,'2012-11-23 16:41:23',47181,'/products'),
(102085,'2012-11-23 16:42:12',47187,'/products'),
(102086,'2012-11-23 16:42:12',47197,'/lander-1'),
(102087,'2012-11-23 16:42:14',47189,'/products'),
(102088,'2012-11-23 16:42:26',47185,'/products'),
(102089,'2012-11-23 16:42:41',47184,'/products'),
(102090,'2012-11-23 16:42:51',47198,'/lander-1'),
(102091,'2012-11-23 16:42:52',47199,'/lander-1'),
(102092,'2012-11-23 16:42:53',47195,'/products'),
(102093,'2012-11-23 16:43:08',47200,'/lander-1'),
(102094,'2012-11-23 16:43:12',47174,'/the-original-mr-fuzzy'),
(102095,'2012-11-23 16:43:16',47191,'/products'),
(102096,'2012-11-23 16:43:21',47184,'/the-original-mr-fuzzy'),
(102097,'2012-11-23 16:43:21',47201,'/lander-1'),
(102098,'2012-11-23 16:43:26',47202,'/lander-1'),
(102099,'2012-11-23 16:43:45',47196,'/products'),
(102100,'2012-11-23 16:43:47',47203,'/lander-1'),
(102101,'2012-11-23 16:43:56',47174,'/cart'),
(102102,'2012-11-23 16:44:14',47204,'/lander-1'),
(102103,'2012-11-23 16:44:22',47185,'/the-original-mr-fuzzy'),
(102104,'2012-11-23 16:44:35',47205,'/lander-1'),
(102105,'2012-11-23 16:44:43',47181,'/the-original-mr-fuzzy'),
(102106,'2012-11-23 16:44:54',47192,'/the-original-mr-fuzzy'),
(102107,'2012-11-23 16:45:10',47187,'/the-original-mr-fuzzy'),
(102108,'2012-11-23 16:45:20',47190,'/the-original-mr-fuzzy'),
(102109,'2012-11-23 16:45:24',47181,'/cart'),
(102110,'2012-11-23 16:45:39',47191,'/the-original-mr-fuzzy'),
(102111,'2012-11-23 16:45:52',47181,'/shipping'),
(102112,'2012-11-23 16:45:54',47206,'/lander-1'),
(102113,'2012-11-23 16:46:01',47207,'/lander-1'),
(102114,'2012-11-23 16:46:09',47208,'/lander-1'),
(102115,'2012-11-23 16:46:10',47195,'/the-original-mr-fuzzy'),
(102116,'2012-11-23 16:46:12',47202,'/products'),
(102117,'2012-11-23 16:46:13',47209,'/lander-1'),
(102118,'2012-11-23 16:46:17',47210,'/lander-1'),
(102119,'2012-11-23 16:46:23',47200,'/products'),
(102120,'2012-11-23 16:46:34',47203,'/products'),
(102121,'2012-11-23 16:46:39',47189,'/the-original-mr-fuzzy'),
(102122,'2012-11-23 16:46:40',47190,'/cart'),
(102123,'2012-11-23 16:46:49',47211,'/lander-1'),
(102124,'2012-11-23 16:47:00',47212,'/lander-1'),
(102125,'2012-11-23 16:47:02',47213,'/lander-1'),
(102126,'2012-11-23 16:47:24',47189,'/cart'),
(102127,'2012-11-23 16:47:25',47198,'/products'),
(102128,'2012-11-23 16:47:27',47213,'/products'),
(102129,'2012-11-23 16:47:30',47214,'/lander-1'),
(102130,'2012-11-23 16:47:30',47215,'/lander-1'),
(102131,'2012-11-23 16:47:39',47216,'/lander-1'),
(102132,'2012-11-23 16:47:47',47174,'/shipping'),
(102133,'2012-11-23 16:48:06',47214,'/products'),
(102134,'2012-11-23 16:48:09',47203,'/the-original-mr-fuzzy'),
(102135,'2012-11-23 16:48:13',47196,'/the-original-mr-fuzzy'),
(102136,'2012-11-23 16:48:39',47189,'/shipping'),
(102137,'2012-11-23 16:48:39',47217,'/lander-1'),
(102138,'2012-11-23 16:48:43',47218,'/lander-1'),
(102139,'2012-11-23 16:48:46',47219,'/lander-1'),
(102140,'2012-11-23 16:48:50',47220,'/lander-1'),
(102141,'2012-11-23 16:48:52',47192,'/cart'),
(102142,'2012-11-23 16:48:58',47205,'/products'),
(102143,'2012-11-23 16:49:04',47196,'/cart'),
(102144,'2012-11-23 16:49:06',47213,'/the-original-mr-fuzzy'),
(102145,'2012-11-23 16:49:07',47221,'/lander-1'),
(102146,'2012-11-23 16:49:08',47209,'/products'),
(102147,'2012-11-23 16:49:08',47222,'/lander-1'),
(102148,'2012-11-23 16:49:20',47215,'/products'),
(102149,'2012-11-23 16:49:23',47223,'/lander-1'),
(102150,'2012-11-23 16:49:27',47214,'/the-original-mr-fuzzy'),
(102151,'2012-11-23 16:49:29',47202,'/the-original-mr-fuzzy'),
(102152,'2012-11-23 16:49:29',47224,'/home'),
(102153,'2012-11-23 16:49:38',47225,'/lander-1'),
(102154,'2012-11-23 16:49:46',47192,'/shipping'),
(102155,'2012-11-23 16:49:46',47200,'/the-original-mr-fuzzy'),
(102156,'2012-11-23 16:49:54',47214,'/cart'),
(102157,'2012-11-23 16:50:03',47226,'/lander-1'),
(102158,'2012-11-23 16:50:10',47206,'/products'),
(102159,'2012-11-23 16:50:34',47227,'/home'),
(102160,'2012-11-23 16:50:43',47174,'/billing-2'),
(102161,'2012-11-23 16:50:44',47228,'/lander-1'),
(102162,'2012-11-23 16:50:47',47229,'/lander-1'),
(102163,'2012-11-23 16:50:49',47230,'/lander-1'),
(102164,'2012-11-23 16:50:51',47222,'/products'),
(102165,'2012-11-23 16:50:55',47231,'/lander-1'),
(102166,'2012-11-23 16:51:10',47232,'/lander-1'),
(102167,'2012-11-23 16:51:10',47233,'/lander-1'),
(102168,'2012-11-23 16:51:17',47234,'/lander-1'),
(102169,'2012-11-23 16:51:20',47209,'/the-original-mr-fuzzy'),
(102170,'2012-11-23 16:51:50',47218,'/products'),
(102171,'2012-11-23 16:51:53',47227,'/products'),
(102172,'2012-11-23 16:51:59',47226,'/products'),
(102173,'2012-11-23 16:52:05',47235,'/lander-1'),
(102174,'2012-11-23 16:52:23',47236,'/home'),
(102175,'2012-11-23 16:52:26',47214,'/shipping'),
(102176,'2012-11-23 16:52:38',47200,'/cart'),
(102177,'2012-11-23 16:53:00',47237,'/lander-1'),
(102178,'2012-11-23 16:53:02',47200,'/shipping'),
(102179,'2012-11-23 16:53:02',47219,'/products'),
(102180,'2012-11-23 16:53:13',47226,'/the-original-mr-fuzzy'),
(102181,'2012-11-23 16:53:21',47224,'/products'),
(102182,'2012-11-23 16:53:23',47218,'/the-original-mr-fuzzy'),
(102183,'2012-11-23 16:53:30',47238,'/lander-1'),
(102184,'2012-11-23 16:53:36',47239,'/lander-1'),
(102185,'2012-11-23 16:53:46',47240,'/lander-1'),
(102186,'2012-11-23 16:53:52',47218,'/cart'),
(102187,'2012-11-23 16:53:56',47241,'/lander-1'),
(102188,'2012-11-23 16:54:08',47174,'/thank-you-for-your-order'),
(102189,'2012-11-23 16:54:13',47200,'/billing'),
(102190,'2012-11-23 16:54:17',47242,'/lander-1'),
(102191,'2012-11-23 16:54:19',47222,'/the-original-mr-fuzzy'),
(102192,'2012-11-23 16:54:30',47223,'/products'),
(102193,'2012-11-23 16:54:54',47239,'/products'),
(102194,'2012-11-23 16:55:02',47214,'/billing'),
(102195,'2012-11-23 16:55:03',47227,'/the-original-mr-fuzzy'),
(102196,'2012-11-23 16:55:24',47243,'/lander-1'),
(102197,'2012-11-23 16:55:34',47244,'/lander-1'),
(102198,'2012-11-23 16:55:41',47227,'/cart'),
(102199,'2012-11-23 16:56:00',47239,'/the-original-mr-fuzzy'),
(102200,'2012-11-23 16:56:08',47227,'/shipping'),
(102201,'2012-11-23 16:56:28',47219,'/the-original-mr-fuzzy'),
(102202,'2012-11-23 16:56:32',47227,'/billing'),
(102203,'2012-11-23 16:56:39',47239,'/cart'),
(102204,'2012-11-23 16:56:40',47245,'/lander-1'),
(102205,'2012-11-23 16:56:45',47246,'/lander-1'),
(102206,'2012-11-23 16:56:50',47235,'/products'),
(102207,'2012-11-23 16:56:53',47223,'/the-original-mr-fuzzy'),
(102208,'2012-11-23 16:57:10',47237,'/products'),
(102209,'2012-11-23 16:57:19',47247,'/lander-1'),
(102210,'2012-11-23 16:57:24',47214,'/thank-you-for-your-order'),
(102211,'2012-11-23 16:57:26',47236,'/products'),
(102212,'2012-11-23 16:57:48',47200,'/thank-you-for-your-order'),
(102213,'2012-11-23 16:58:02',47248,'/lander-1'),
(102214,'2012-11-23 16:58:11',47249,'/lander-1'),
(102215,'2012-11-23 16:58:18',47247,'/products'),
(102216,'2012-11-23 16:58:18',47250,'/lander-1'),
(102217,'2012-11-23 16:58:21',47251,'/lander-1'),
(102218,'2012-11-23 16:58:32',47239,'/shipping'),
(102219,'2012-11-23 16:58:53',47252,'/lander-1'),
(102220,'2012-11-23 16:58:59',47253,'/lander-1'),
(102221,'2012-11-23 16:59:15',47238,'/products'),
(102222,'2012-11-23 16:59:55',47235,'/the-original-mr-fuzzy'),
(102223,'2012-11-23 16:59:55',47254,'/lander-1'),
(102224,'2012-11-23 17:00:29',47238,'/the-original-mr-fuzzy'),
(102225,'2012-11-23 17:00:50',47255,'/lander-1'),
(102226,'2012-11-23 17:00:54',47252,'/products'),
(102227,'2012-11-23 17:00:56',47256,'/lander-1'),
(102228,'2012-11-23 17:01:06',47257,'/lander-1'),
(102229,'2012-11-23 17:01:16',47239,'/billing'),
(102230,'2012-11-23 17:01:18',47258,'/lander-1'),
(102231,'2012-11-23 17:01:22',47259,'/lander-1'),
(102232,'2012-11-23 17:01:39',47248,'/products'),
(102233,'2012-11-23 17:01:48',47238,'/cart'),
(102234,'2012-11-23 17:01:54',47254,'/products'),
(102235,'2012-11-23 17:01:59',47260,'/lander-1'),
(102236,'2012-11-23 17:03:01',47252,'/the-original-mr-fuzzy'),
(102237,'2012-11-23 17:03:10',47248,'/the-original-mr-fuzzy'),
(102238,'2012-11-23 17:03:14',47238,'/shipping'),
(102239,'2012-11-23 17:03:18',47255,'/products'),
(102240,'2012-11-23 17:03:23',47261,'/lander-1'),
(102241,'2012-11-23 17:03:25',47262,'/lander-1'),
(102242,'2012-11-23 17:03:32',47263,'/lander-1'),
(102243,'2012-11-23 17:03:42',47250,'/products'),
(102244,'2012-11-23 17:03:53',47264,'/lander-1'),
(102245,'2012-11-23 17:04:13',47265,'/lander-1'),
(102246,'2012-11-23 17:04:19',47266,'/lander-1'),
(102247,'2012-11-23 17:04:31',47227,'/thank-you-for-your-order'),
(102248,'2012-11-23 17:04:32',47254,'/the-original-mr-fuzzy'),
(102249,'2012-11-23 17:04:38',47253,'/products'),
(102250,'2012-11-23 17:04:40',47267,'/home'),
(102251,'2012-11-23 17:05:17',47268,'/lander-1'),
(102252,'2012-11-23 17:05:20',47269,'/lander-1'),
(102253,'2012-11-23 17:05:30',47255,'/the-original-mr-fuzzy'),
(102254,'2012-11-23 17:05:32',47252,'/cart'),
(102255,'2012-11-23 17:05:50',47238,'/billing'),
(102256,'2012-11-23 17:06:08',47266,'/products'),
(102257,'2012-11-23 17:06:12',47267,'/products'),
(102258,'2012-11-23 17:06:23',47270,'/lander-1'),
(102259,'2012-11-23 17:06:30',47268,'/products'),
(102260,'2012-11-23 17:06:35',47269,'/products'),
(102261,'2012-11-23 17:06:44',47252,'/shipping'),
(102262,'2012-11-23 17:06:50',47264,'/products'),
(102263,'2012-11-23 17:06:53',47258,'/products'),
(102264,'2012-11-23 17:07:20',47271,'/home'),
(102265,'2012-11-23 17:07:32',47266,'/the-original-mr-fuzzy'),
(102266,'2012-11-23 17:07:44',47250,'/the-original-mr-fuzzy'),
(102267,'2012-11-23 17:08:12',47265,'/products'),
(102268,'2012-11-23 17:08:16',47263,'/products'),
(102269,'2012-11-23 17:08:38',47267,'/the-original-mr-fuzzy'),
(102270,'2012-11-23 17:08:40',47272,'/lander-1'),
(102271,'2012-11-23 17:08:46',47273,'/lander-1'),
(102272,'2012-11-23 17:09:06',47274,'/lander-1'),
(102273,'2012-11-23 17:09:15',47275,'/lander-1'),
(102274,'2012-11-23 17:09:17',47272,'/products'),
(102275,'2012-11-23 17:09:20',47252,'/billing-2'),
(102276,'2012-11-23 17:09:22',47276,'/lander-1'),
(102277,'2012-11-23 17:09:43',47258,'/the-original-mr-fuzzy'),
(102278,'2012-11-23 17:09:43',47271,'/products'),
(102279,'2012-11-23 17:09:46',47268,'/the-original-mr-fuzzy'),
(102280,'2012-11-23 17:09:55',47277,'/lander-1'),
(102281,'2012-11-23 17:10:03',47278,'/lander-1'),
(102282,'2012-11-23 17:10:07',47279,'/lander-1'),
(102283,'2012-11-23 17:10:30',47252,'/thank-you-for-your-order'),
(102284,'2012-11-23 17:10:33',47266,'/cart'),
(102285,'2012-11-23 17:10:36',47280,'/lander-1'),
(102286,'2012-11-23 17:10:44',47281,'/lander-1'),
(102287,'2012-11-23 17:10:51',47282,'/lander-1'),
(102288,'2012-11-23 17:10:56',47283,'/lander-1'),
(102289,'2012-11-23 17:10:57',47269,'/the-original-mr-fuzzy'),
(102290,'2012-11-23 17:11:07',47265,'/the-original-mr-fuzzy'),
(102291,'2012-11-23 17:11:52',47284,'/lander-1'),
(102292,'2012-11-23 17:12:02',47268,'/cart'),
(102293,'2012-11-23 17:12:09',47285,'/lander-1'),
(102294,'2012-11-23 17:12:13',47272,'/the-original-mr-fuzzy'),
(102295,'2012-11-23 17:12:13',47286,'/lander-1'),
(102296,'2012-11-23 17:12:39',47258,'/cart'),
(102297,'2012-11-23 17:12:43',47287,'/lander-1'),
(102298,'2012-11-23 17:12:50',47288,'/home'),
(102299,'2012-11-23 17:13:02',47289,'/lander-1'),
(102300,'2012-11-23 17:13:47',47280,'/products'),
(102301,'2012-11-23 17:13:54',47276,'/products'),
(102302,'2012-11-23 17:13:57',47289,'/products'),
(102303,'2012-11-23 17:13:58',47275,'/products'),
(102304,'2012-11-23 17:13:59',47266,'/shipping'),
(102305,'2012-11-23 17:14:00',47274,'/products'),
(102306,'2012-11-23 17:14:02',47272,'/cart'),
(102307,'2012-11-23 17:14:25',47268,'/shipping'),
(102308,'2012-11-23 17:14:25',47283,'/products'),
(102309,'2012-11-23 17:14:39',47290,'/lander-1'),
(102310,'2012-11-23 17:14:45',47291,'/lander-1'),
(102311,'2012-11-23 17:14:52',47292,'/lander-1'),
(102312,'2012-11-23 17:15:15',47278,'/products'),
(102313,'2012-11-23 17:15:19',47275,'/the-original-mr-fuzzy'),
(102314,'2012-11-23 17:15:28',47293,'/lander-1'),
(102315,'2012-11-23 17:15:31',47266,'/billing-2'),
(102316,'2012-11-23 17:15:32',47294,'/lander-1'),
(102317,'2012-11-23 17:15:36',47295,'/lander-1'),
(102318,'2012-11-23 17:15:46',47296,'/lander-1'),
(102319,'2012-11-23 17:16:01',47276,'/the-original-mr-fuzzy'),
(102320,'2012-11-23 17:16:17',47258,'/shipping'),
(102321,'2012-11-23 17:16:29',47280,'/the-original-mr-fuzzy'),
(102322,'2012-11-23 17:16:32',47297,'/lander-1'),
(102323,'2012-11-23 17:16:39',47298,'/lander-1'),
(102324,'2012-11-23 17:16:53',47268,'/billing'),
(102325,'2012-11-23 17:17:07',47278,'/the-original-mr-fuzzy'),
(102326,'2012-11-23 17:17:11',47299,'/lander-1'),
(102327,'2012-11-23 17:17:20',47300,'/lander-1'),
(102328,'2012-11-23 17:17:29',47289,'/the-original-mr-fuzzy'),
(102329,'2012-11-23 17:17:41',47283,'/the-original-mr-fuzzy'),
(102330,'2012-11-23 17:17:48',47301,'/lander-1'),
(102331,'2012-11-23 17:18:13',47290,'/products'),
(102332,'2012-11-23 17:18:20',47302,'/lander-1'),
(102333,'2012-11-23 17:18:22',47280,'/cart'),
(102334,'2012-11-23 17:18:35',47303,'/lander-1'),
(102335,'2012-11-23 17:18:35',47304,'/lander-1'),
(102336,'2012-11-23 17:18:51',47305,'/lander-1'),
(102337,'2012-11-23 17:18:52',47294,'/products'),
(102338,'2012-11-23 17:19:10',47303,'/products'),
(102339,'2012-11-23 17:19:14',47306,'/lander-1'),
(102340,'2012-11-23 17:19:15',47291,'/products'),
(102341,'2012-11-23 17:19:22',47307,'/lander-1'),
(102342,'2012-11-23 17:19:29',47308,'/lander-1'),
(102343,'2012-11-23 17:19:31',47309,'/lander-1'),
(102344,'2012-11-23 17:19:35',47310,'/lander-1'),
(102345,'2012-11-23 17:19:36',47311,'/lander-1'),
(102346,'2012-11-23 17:19:39',47280,'/shipping'),
(102347,'2012-11-23 17:19:41',47292,'/products'),
(102348,'2012-11-23 17:19:54',47266,'/thank-you-for-your-order'),
(102349,'2012-11-23 17:20:03',47312,'/home'),
(102350,'2012-11-23 17:20:09',47291,'/the-original-mr-fuzzy'),
(102351,'2012-11-23 17:20:27',47298,'/products'),
(102352,'2012-11-23 17:20:28',47313,'/lander-1'),
(102353,'2012-11-23 17:20:31',47314,'/lander-1'),
(102354,'2012-11-23 17:20:41',47307,'/products'),
(102355,'2012-11-23 17:20:51',47315,'/lander-1'),
(102356,'2012-11-23 17:20:52',47316,'/lander-1'),
(102357,'2012-11-23 17:20:54',47291,'/cart'),
(102358,'2012-11-23 17:21:02',47289,'/cart'),
(102359,'2012-11-23 17:21:16',47317,'/lander-1'),
(102360,'2012-11-23 17:21:27',47290,'/the-original-mr-fuzzy'),
(102361,'2012-11-23 17:21:30',47297,'/products'),
(102362,'2012-11-23 17:21:32',47299,'/products'),
(102363,'2012-11-23 17:21:34',47318,'/lander-1'),
(102364,'2012-11-23 17:22:09',47297,'/the-original-mr-fuzzy'),
(102365,'2012-11-23 17:22:13',47310,'/products'),
(102366,'2012-11-23 17:22:14',47294,'/the-original-mr-fuzzy'),
(102367,'2012-11-23 17:22:17',47309,'/products'),
(102368,'2012-11-23 17:22:30',47319,'/home'),
(102369,'2012-11-23 17:22:45',47320,'/lander-1'),
(102370,'2012-11-23 17:23:12',47311,'/products'),
(102371,'2012-11-23 17:23:13',47321,'/home'),
(102372,'2012-11-23 17:23:33',47289,'/shipping'),
(102373,'2012-11-23 17:23:44',47318,'/products'),
(102374,'2012-11-23 17:23:50',47314,'/products'),
(102375,'2012-11-23 17:23:54',47310,'/the-original-mr-fuzzy'),
(102376,'2012-11-23 17:24:35',47318,'/the-original-mr-fuzzy'),
(102377,'2012-11-23 17:24:44',47322,'/lander-1'),
(102378,'2012-11-23 17:24:48',47320,'/products'),
(102379,'2012-11-23 17:24:53',47323,'/lander-1'),
(102380,'2012-11-23 17:24:59',47324,'/lander-1'),
(102381,'2012-11-23 17:25:00',47325,'/lander-1'),
(102382,'2012-11-23 17:25:03',47320,'/the-original-mr-fuzzy'),
(102383,'2012-11-23 17:25:04',47311,'/the-original-mr-fuzzy'),
(102384,'2012-11-23 17:25:07',47289,'/billing-2'),
(102385,'2012-11-23 17:25:18',47315,'/products'),
(102386,'2012-11-23 17:25:43',47326,'/lander-1'),
(102387,'2012-11-23 17:25:55',47311,'/cart'),
(102388,'2012-11-23 17:26:05',47327,'/lander-1'),
(102389,'2012-11-23 17:26:09',47315,'/the-original-mr-fuzzy'),
(102390,'2012-11-23 17:26:12',47328,'/lander-1'),
(102391,'2012-11-23 17:26:19',47329,'/lander-1'),
(102392,'2012-11-23 17:26:21',47330,'/home'),
(102393,'2012-11-23 17:26:28',47331,'/lander-1'),
(102394,'2012-11-23 17:26:48',47332,'/lander-1'),
(102395,'2012-11-23 17:27:06',47326,'/products'),
(102396,'2012-11-23 17:27:07',47333,'/lander-1'),
(102397,'2012-11-23 17:27:17',47323,'/products'),
(102398,'2012-11-23 17:27:22',47289,'/thank-you-for-your-order'),
(102399,'2012-11-23 17:27:22',47334,'/lander-1'),
(102400,'2012-11-23 17:27:31',47310,'/cart'),
(102401,'2012-11-23 17:27:33',47332,'/products'),
(102402,'2012-11-23 17:27:35',47335,'/lander-1'),
(102403,'2012-11-23 17:27:40',47336,'/home'),
(102404,'2012-11-23 17:27:49',47314,'/the-original-mr-fuzzy'),
(102405,'2012-11-23 17:27:59',47337,'/lander-1'),
(102406,'2012-11-23 17:28:11',47332,'/the-original-mr-fuzzy'),
(102407,'2012-11-23 17:28:14',47323,'/the-original-mr-fuzzy'),
(102408,'2012-11-23 17:28:16',47338,'/lander-1'),
(102409,'2012-11-23 17:28:19',47319,'/products'),
(102410,'2012-11-23 17:28:45',47339,'/lander-1'),
(102411,'2012-11-23 17:28:46',47310,'/shipping'),
(102412,'2012-11-23 17:28:50',47340,'/lander-1'),
(102413,'2012-11-23 17:28:50',47341,'/lander-1'),
(102414,'2012-11-23 17:28:52',47342,'/lander-1'),
(102415,'2012-11-23 17:29:08',47343,'/lander-1'),
(102416,'2012-11-23 17:29:31',47341,'/products'),
(102417,'2012-11-23 17:29:39',47339,'/products'),
(102418,'2012-11-23 17:29:39',47344,'/lander-1'),
(102419,'2012-11-23 17:29:41',47335,'/products'),
(102420,'2012-11-23 17:29:49',47319,'/the-original-mr-fuzzy'),
(102421,'2012-11-23 17:29:49',47331,'/products'),
(102422,'2012-11-23 17:30:01',47327,'/products'),
(102423,'2012-11-23 17:30:04',47345,'/lander-1'),
(102424,'2012-11-23 17:30:05',47332,'/cart'),
(102425,'2012-11-23 17:30:07',47330,'/products'),
(102426,'2012-11-23 17:30:26',47346,'/lander-1'),
(102427,'2012-11-23 17:30:27',47342,'/products'),
(102428,'2012-11-23 17:30:29',47347,'/lander-1'),
(102429,'2012-11-23 17:30:35',47348,'/lander-1'),
(102430,'2012-11-23 17:30:49',47334,'/products'),
(102431,'2012-11-23 17:30:52',47326,'/the-original-mr-fuzzy'),
(102432,'2012-11-23 17:31:29',47349,'/lander-1'),
(102433,'2012-11-23 17:31:32',47350,'/lander-1'),
(102434,'2012-11-23 17:31:34',47351,'/lander-1'),
(102435,'2012-11-23 17:31:45',47310,'/billing'),
(102436,'2012-11-23 17:31:53',47352,'/lander-1'),
(102437,'2012-11-23 17:31:58',47350,'/products'),
(102438,'2012-11-23 17:32:03',47332,'/shipping'),
(102439,'2012-11-23 17:32:06',47348,'/products'),
(102440,'2012-11-23 17:32:08',47353,'/lander-1'),
(102441,'2012-11-23 17:32:16',47335,'/the-original-mr-fuzzy'),
(102442,'2012-11-23 17:32:18',47354,'/lander-1'),
(102443,'2012-11-23 17:32:23',47355,'/lander-1'),
(102444,'2012-11-23 17:32:27',47327,'/the-original-mr-fuzzy'),
(102445,'2012-11-23 17:32:39',47356,'/lander-1'),
(102446,'2012-11-23 17:32:53',47336,'/products'),
(102447,'2012-11-23 17:32:57',47357,'/lander-1'),
(102448,'2012-11-23 17:32:59',47339,'/the-original-mr-fuzzy'),
(102449,'2012-11-23 17:33:10',47358,'/lander-1'),
(102450,'2012-11-23 17:33:11',47359,'/lander-1'),
(102451,'2012-11-23 17:33:12',47337,'/products'),
(102452,'2012-11-23 17:33:14',47332,'/billing-2'),
(102453,'2012-11-23 17:33:37',47352,'/products'),
(102454,'2012-11-23 17:33:48',47360,'/lander-1'),
(102455,'2012-11-23 17:33:57',47361,'/home'),
(102456,'2012-11-23 17:33:59',47338,'/products'),
(102457,'2012-11-23 17:34:01',47358,'/products'),
(102458,'2012-11-23 17:34:23',47358,'/the-original-mr-fuzzy'),
(102459,'2012-11-23 17:34:26',47362,'/lander-1'),
(102460,'2012-11-23 17:34:29',47337,'/the-original-mr-fuzzy'),
(102461,'2012-11-23 17:34:29',47355,'/products'),
(102462,'2012-11-23 17:34:48',47339,'/cart'),
(102463,'2012-11-23 17:34:51',47353,'/products'),
(102464,'2012-11-23 17:34:59',47363,'/lander-1'),
(102465,'2012-11-23 17:35:04',47335,'/cart'),
(102466,'2012-11-23 17:35:18',47334,'/the-original-mr-fuzzy'),
(102467,'2012-11-23 17:35:22',47359,'/products'),
(102468,'2012-11-23 17:35:45',47310,'/thank-you-for-your-order'),
(102469,'2012-11-23 17:35:52',47353,'/the-original-mr-fuzzy'),
(102470,'2012-11-23 17:36:06',47355,'/the-original-mr-fuzzy'),
(102471,'2012-11-23 17:36:20',47327,'/cart'),
(102472,'2012-11-23 17:36:21',47334,'/cart'),
(102473,'2012-11-23 17:36:30',47336,'/the-original-mr-fuzzy'),
(102474,'2012-11-23 17:36:30',47359,'/the-original-mr-fuzzy'),
(102475,'2012-11-23 17:36:41',47364,'/lander-1'),
(102476,'2012-11-23 17:36:44',47365,'/lander-1'),
(102477,'2012-11-23 17:37:04',47366,'/lander-1'),
(102478,'2012-11-23 17:37:08',47367,'/lander-1'),
(102479,'2012-11-23 17:37:15',47358,'/cart'),
(102480,'2012-11-23 17:37:25',47368,'/lander-1'),
(102481,'2012-11-23 17:37:31',47337,'/cart'),
(102482,'2012-11-23 17:37:38',47352,'/the-original-mr-fuzzy'),
(102483,'2012-11-23 17:37:39',47358,'/shipping'),
(102484,'2012-11-23 17:37:45',47369,'/lander-1'),
(102485,'2012-11-23 17:37:53',47366,'/products'),
(102486,'2012-11-23 17:37:57',47357,'/products'),
(102487,'2012-11-23 17:37:59',47367,'/products'),
(102488,'2012-11-23 17:38:06',47370,'/lander-1'),
(102489,'2012-11-23 17:38:07',47338,'/the-original-mr-fuzzy'),
(102490,'2012-11-23 17:38:19',47337,'/shipping'),
(102491,'2012-11-23 17:38:28',47334,'/shipping'),
(102492,'2012-11-23 17:39:16',47358,'/billing'),
(102493,'2012-11-23 17:39:19',47371,'/lander-1'),
(102494,'2012-11-23 17:39:21',47372,'/home'),
(102495,'2012-11-23 17:39:32',47373,'/lander-1'),
(102496,'2012-11-23 17:39:36',47336,'/cart'),
(102497,'2012-11-23 17:39:40',47374,'/lander-1'),
(102498,'2012-11-23 17:39:41',47375,'/lander-1'),
(102499,'2012-11-23 17:40:03',47376,'/lander-1'),
(102500,'2012-11-23 17:40:16',47377,'/home'),
(102501,'2012-11-23 17:40:17',47378,'/home'),
(102502,'2012-11-23 17:40:18',47374,'/products'),
(102503,'2012-11-23 17:40:23',47336,'/shipping'),
(102504,'2012-11-23 17:40:23',47379,'/lander-1'),
(102505,'2012-11-23 17:40:34',47368,'/products'),
(102506,'2012-11-23 17:40:36',47380,'/lander-1'),
(102507,'2012-11-23 17:40:37',47381,'/lander-1'),
(102508,'2012-11-23 17:40:38',47382,'/lander-1'),
(102509,'2012-11-23 17:40:50',47352,'/cart'),
(102510,'2012-11-23 17:40:54',47334,'/billing-2'),
(102511,'2012-11-23 17:41:15',47371,'/products'),
(102512,'2012-11-23 17:41:15',47383,'/lander-1'),
(102513,'2012-11-23 17:41:21',47374,'/the-original-mr-fuzzy'),
(102514,'2012-11-23 17:41:41',47373,'/products'),
(102515,'2012-11-23 17:42:11',47352,'/shipping'),
(102516,'2012-11-23 17:42:11',47366,'/the-original-mr-fuzzy'),
(102517,'2012-11-23 17:42:15',47334,'/thank-you-for-your-order'),
(102518,'2012-11-23 17:42:18',47384,'/lander-1'),
(102519,'2012-11-23 17:42:36',47385,'/lander-1'),
(102520,'2012-11-23 17:42:52',47336,'/billing'),
(102521,'2012-11-23 17:43:38',47378,'/products'),
(102522,'2012-11-23 17:43:57',47386,'/lander-1'),
(102523,'2012-11-23 17:44:04',47352,'/billing-2'),
(102524,'2012-11-23 17:44:09',47385,'/products'),
(102525,'2012-11-23 17:44:16',47379,'/products'),
(102526,'2012-11-23 17:44:43',47387,'/lander-1'),
(102527,'2012-11-23 17:44:44',47388,'/lander-1'),
(102528,'2012-11-23 17:44:45',47378,'/the-original-mr-fuzzy'),
(102529,'2012-11-23 17:44:51',47385,'/the-original-mr-fuzzy'),
(102530,'2012-11-23 17:44:53',47389,'/lander-1'),
(102531,'2012-11-23 17:45:01',47390,'/lander-1'),
(102532,'2012-11-23 17:45:08',47379,'/the-original-mr-fuzzy'),
(102533,'2012-11-23 17:45:26',47391,'/lander-1'),
(102534,'2012-11-23 17:45:48',47376,'/products'),
(102535,'2012-11-23 17:46:02',47392,'/lander-1'),
(102536,'2012-11-23 17:46:17',47373,'/the-original-mr-fuzzy'),
(102537,'2012-11-23 17:46:25',47378,'/cart'),
(102538,'2012-11-23 17:46:55',47393,'/lander-1'),
(102539,'2012-11-23 17:46:58',47373,'/cart'),
(102540,'2012-11-23 17:47:07',47352,'/thank-you-for-your-order'),
(102541,'2012-11-23 17:47:17',47390,'/products'),
(102542,'2012-11-23 17:47:22',47394,'/lander-1'),
(102543,'2012-11-23 17:47:23',47378,'/shipping'),
(102544,'2012-11-23 17:47:27',47395,'/lander-1'),
(102545,'2012-11-23 17:47:27',47396,'/lander-1'),
(102546,'2012-11-23 17:48:04',47391,'/products'),
(102547,'2012-11-23 17:48:08',47393,'/products'),
(102548,'2012-11-23 17:48:08',47397,'/lander-1'),
(102549,'2012-11-23 17:48:11',47373,'/shipping'),
(102550,'2012-11-23 17:48:24',47390,'/the-original-mr-fuzzy'),
(102551,'2012-11-23 17:48:24',47398,'/lander-1'),
(102552,'2012-11-23 17:48:37',47399,'/lander-1'),
(102553,'2012-11-23 17:48:44',47400,'/lander-1'),
(102554,'2012-11-23 17:49:10',47401,'/lander-1'),
(102555,'2012-11-23 17:49:40',47395,'/products'),
(102556,'2012-11-23 17:49:45',47402,'/lander-1'),
(102557,'2012-11-23 17:49:50',47378,'/billing'),
(102558,'2012-11-23 17:49:58',47388,'/products'),
(102559,'2012-11-23 17:50:11',47392,'/products'),
(102560,'2012-11-23 17:50:14',47376,'/the-original-mr-fuzzy'),
(102561,'2012-11-23 17:50:18',47373,'/billing'),
(102562,'2012-11-23 17:50:40',47388,'/the-original-mr-fuzzy'),
(102563,'2012-11-23 17:50:46',47403,'/lander-1'),
(102564,'2012-11-23 17:50:49',47404,'/lander-1'),
(102565,'2012-11-23 17:50:52',47405,'/lander-1'),
(102566,'2012-11-23 17:50:52',47406,'/lander-1'),
(102567,'2012-11-23 17:50:52',47407,'/home'),
(102568,'2012-11-23 17:51:21',47393,'/the-original-mr-fuzzy'),
(102569,'2012-11-23 17:51:38',47408,'/lander-1'),
(102570,'2012-11-23 17:52:02',47409,'/lander-1'),
(102571,'2012-11-23 17:52:18',47410,'/lander-1'),
(102572,'2012-11-23 17:52:28',47402,'/products'),
(102573,'2012-11-23 17:52:33',47378,'/thank-you-for-your-order'),
(102574,'2012-11-23 17:52:48',47399,'/products'),
(102575,'2012-11-23 17:52:48',47411,'/lander-1'),
(102576,'2012-11-23 17:53:23',47412,'/lander-1'),
(102577,'2012-11-23 17:53:30',47413,'/lander-1'),
(102578,'2012-11-23 17:53:30',47414,'/lander-1'),
(102579,'2012-11-23 17:53:35',47393,'/cart'),
(102580,'2012-11-23 17:53:48',47415,'/lander-1'),
(102581,'2012-11-23 17:53:56',47416,'/lander-1'),
(102582,'2012-11-23 17:53:58',47398,'/products'),
(102583,'2012-11-23 17:54:48',47417,'/lander-1'),
(102584,'2012-11-23 17:54:52',47418,'/lander-1'),
(102585,'2012-11-23 17:54:55',47419,'/home'),
(102586,'2012-11-23 17:55:03',47420,'/lander-1'),
(102587,'2012-11-23 17:55:17',47413,'/products'),
(102588,'2012-11-23 17:55:35',47404,'/products'),
(102589,'2012-11-23 17:55:44',47413,'/the-original-mr-fuzzy'),
(102590,'2012-11-23 17:55:49',47411,'/products'),
(102591,'2012-11-23 17:55:55',47421,'/lander-1'),
(102592,'2012-11-23 17:55:58',47422,'/lander-1'),
(102593,'2012-11-23 17:56:08',47423,'/lander-1'),
(102594,'2012-11-23 17:56:13',47424,'/lander-1'),
(102595,'2012-11-23 17:56:41',47411,'/the-original-mr-fuzzy'),
(102596,'2012-11-23 17:56:42',47402,'/the-original-mr-fuzzy'),
(102597,'2012-11-23 17:56:46',47410,'/products'),
(102598,'2012-11-23 17:56:47',47399,'/the-original-mr-fuzzy'),
(102599,'2012-11-23 17:56:53',47425,'/lander-1'),
(102600,'2012-11-23 17:57:00',47424,'/products'),
(102601,'2012-11-23 17:57:30',47426,'/lander-1'),
(102602,'2012-11-23 17:57:36',47425,'/products'),
(102603,'2012-11-23 17:57:37',47398,'/the-original-mr-fuzzy'),
(102604,'2012-11-23 17:57:40',47427,'/lander-1'),
(102605,'2012-11-23 17:57:53',47428,'/lander-1'),
(102606,'2012-11-23 17:57:55',47429,'/lander-1'),
(102607,'2012-11-23 17:57:59',47410,'/the-original-mr-fuzzy'),
(102608,'2012-11-23 17:58:11',47373,'/thank-you-for-your-order'),
(102609,'2012-11-23 17:58:26',47430,'/lander-1'),
(102610,'2012-11-23 17:58:28',47431,'/lander-1'),
(102611,'2012-11-23 17:58:47',47432,'/lander-1'),
(102612,'2012-11-23 17:58:54',47399,'/cart'),
(102613,'2012-11-23 17:59:16',47433,'/lander-1'),
(102614,'2012-11-23 17:59:27',47416,'/products'),
(102615,'2012-11-23 17:59:35',47426,'/products'),
(102616,'2012-11-23 17:59:46',47399,'/shipping'),
(102617,'2012-11-23 17:59:53',47418,'/products'),
(102618,'2012-11-23 17:59:59',47427,'/products'),
(102619,'2012-11-23 18:00:11',47404,'/the-original-mr-fuzzy'),
(102620,'2012-11-23 18:00:23',47427,'/the-original-mr-fuzzy'),
(102621,'2012-11-23 18:00:28',47434,'/lander-1'),
(102622,'2012-11-23 18:00:46',47430,'/products'),
(102623,'2012-11-23 18:01:10',47435,'/lander-1'),
(102624,'2012-11-23 18:01:11',47424,'/the-original-mr-fuzzy'),
(102625,'2012-11-23 18:01:24',47436,'/lander-1'),
(102626,'2012-11-23 18:01:30',47437,'/lander-1'),
(102627,'2012-11-23 18:01:37',47438,'/lander-1'),
(102628,'2012-11-23 18:01:44',47439,'/lander-1'),
(102629,'2012-11-23 18:01:49',47433,'/products'),
(102630,'2012-11-23 18:01:51',47440,'/lander-1'),
(102631,'2012-11-23 18:01:58',47441,'/lander-1'),
(102632,'2012-11-23 18:01:59',47442,'/lander-1'),
(102633,'2012-11-23 18:02:04',47443,'/lander-1'),
(102634,'2012-11-23 18:02:22',47440,'/products'),
(102635,'2012-11-23 18:02:24',47444,'/lander-1'),
(102636,'2012-11-23 18:02:28',47399,'/billing-2'),
(102637,'2012-11-23 18:02:39',47428,'/products'),
(102638,'2012-11-23 18:03:15',47416,'/the-original-mr-fuzzy'),
(102639,'2012-11-23 18:03:19',47445,'/lander-1'),
(102640,'2012-11-23 18:03:23',47446,'/lander-1'),
(102641,'2012-11-23 18:03:37',47404,'/cart'),
(102642,'2012-11-23 18:03:49',47433,'/the-original-mr-fuzzy'),
(102643,'2012-11-23 18:04:03',47447,'/lander-1'),
(102644,'2012-11-23 18:04:06',47445,'/products'),
(102645,'2012-11-23 18:04:13',47432,'/products'),
(102646,'2012-11-23 18:04:33',47445,'/the-original-mr-fuzzy'),
(102647,'2012-11-23 18:04:41',47448,'/lander-1'),
(102648,'2012-11-23 18:05:00',47433,'/cart'),
(102649,'2012-11-23 18:05:05',47428,'/the-original-mr-fuzzy'),
(102650,'2012-11-23 18:05:09',47449,'/lander-1'),
(102651,'2012-11-23 18:05:12',47450,'/lander-1'),
(102652,'2012-11-23 18:05:15',47443,'/products'),
(102653,'2012-11-23 18:05:29',47399,'/thank-you-for-your-order'),
(102654,'2012-11-23 18:05:34',47451,'/lander-1'),
(102655,'2012-11-23 18:06:05',47452,'/lander-1'),
(102656,'2012-11-23 18:06:08',47432,'/the-original-mr-fuzzy'),
(102657,'2012-11-23 18:06:22',47416,'/cart'),
(102658,'2012-11-23 18:06:27',47453,'/lander-1'),
(102659,'2012-11-23 18:06:51',47454,'/lander-1'),
(102660,'2012-11-23 18:06:57',47455,'/lander-1'),
(102661,'2012-11-23 18:07:01',47456,'/lander-1'),
(102662,'2012-11-23 18:07:05',47457,'/lander-1'),
(102663,'2012-11-23 18:07:06',47458,'/lander-1'),
(102664,'2012-11-23 18:07:08',47459,'/lander-1'),
(102665,'2012-11-23 18:07:27',47416,'/shipping'),
(102666,'2012-11-23 18:07:27',47433,'/shipping'),
(102667,'2012-11-23 18:07:30',47460,'/lander-1'),
(102668,'2012-11-23 18:07:50',47456,'/products'),
(102669,'2012-11-23 18:08:18',47461,'/lander-1'),
(102670,'2012-11-23 18:08:24',47459,'/products'),
(102671,'2012-11-23 18:08:37',47451,'/products'),
(102672,'2012-11-23 18:08:37',47462,'/lander-1'),
(102673,'2012-11-23 18:08:44',47460,'/products'),
(102674,'2012-11-23 18:09:14',47443,'/the-original-mr-fuzzy'),
(102675,'2012-11-23 18:09:14',47452,'/products'),
(102676,'2012-11-23 18:09:19',47463,'/lander-1'),
(102677,'2012-11-23 18:09:28',47464,'/lander-1'),
(102678,'2012-11-23 18:09:30',47465,'/lander-1'),
(102679,'2012-11-23 18:09:31',47466,'/lander-1'),
(102680,'2012-11-23 18:09:35',47456,'/the-original-mr-fuzzy'),
(102681,'2012-11-23 18:09:48',47467,'/lander-1'),
(102682,'2012-11-23 18:09:53',47468,'/lander-1'),
(102683,'2012-11-23 18:10:17',47416,'/billing'),
(102684,'2012-11-23 18:10:19',47433,'/billing'),
(102685,'2012-11-23 18:10:19',47469,'/lander-1'),
(102686,'2012-11-23 18:10:51',47470,'/lander-1'),
(102687,'2012-11-23 18:10:58',47471,'/lander-1'),
(102688,'2012-11-23 18:11:08',47472,'/lander-1'),
(102689,'2012-11-23 18:11:11',47473,'/lander-1'),
(102690,'2012-11-23 18:11:20',47474,'/home'),
(102691,'2012-11-23 18:11:22',47459,'/the-original-mr-fuzzy'),
(102692,'2012-11-23 18:11:30',47469,'/products'),
(102693,'2012-11-23 18:11:39',47475,'/home'),
(102694,'2012-11-23 18:11:57',47451,'/the-original-mr-fuzzy'),
(102695,'2012-11-23 18:11:57',47464,'/products'),
(102696,'2012-11-23 18:12:24',47476,'/lander-1'),
(102697,'2012-11-23 18:12:27',47464,'/the-original-mr-fuzzy'),
(102698,'2012-11-23 18:12:34',47477,'/lander-1'),
(102699,'2012-11-23 18:12:43',47478,'/lander-1'),
(102700,'2012-11-23 18:13:03',47479,'/lander-1'),
(102701,'2012-11-23 18:13:12',47480,'/lander-1'),
(102702,'2012-11-23 18:13:32',47481,'/lander-1'),
(102703,'2012-11-23 18:13:39',47471,'/products'),
(102704,'2012-11-23 18:13:39',47482,'/lander-1'),
(102705,'2012-11-23 18:13:42',47469,'/the-original-mr-fuzzy'),
(102706,'2012-11-23 18:14:12',47470,'/products'),
(102707,'2012-11-23 18:14:16',47483,'/lander-1'),
(102708,'2012-11-23 18:14:37',47470,'/the-original-mr-fuzzy'),
(102709,'2012-11-23 18:14:39',47483,'/products'),
(102710,'2012-11-23 18:14:39',47484,'/lander-1'),
(102711,'2012-11-23 18:14:48',47485,'/lander-1'),
(102712,'2012-11-23 18:14:53',47464,'/cart'),
(102713,'2012-11-23 18:15:01',47469,'/cart'),
(102714,'2012-11-23 18:15:04',47433,'/thank-you-for-your-order'),
(102715,'2012-11-23 18:15:25',47451,'/cart'),
(102716,'2012-11-23 18:15:30',47416,'/thank-you-for-your-order'),
(102717,'2012-11-23 18:16:10',47483,'/the-original-mr-fuzzy'),
(102718,'2012-11-23 18:16:40',47478,'/products'),
(102719,'2012-11-23 18:16:57',47451,'/shipping'),
(102720,'2012-11-23 18:17:09',47486,'/lander-1'),
(102721,'2012-11-23 18:17:17',47475,'/products'),
(102722,'2012-11-23 18:17:41',47471,'/the-original-mr-fuzzy'),
(102723,'2012-11-23 18:17:52',47487,'/lander-1'),
(102724,'2012-11-23 18:17:54',47488,'/lander-1'),
(102725,'2012-11-23 18:18:11',47489,'/home'),
(102726,'2012-11-23 18:18:13',47481,'/products'),
(102727,'2012-11-23 18:18:27',47490,'/lander-1'),
(102728,'2012-11-23 18:18:30',47491,'/lander-1'),
(102729,'2012-11-23 18:18:37',47469,'/shipping'),
(102730,'2012-11-23 18:18:49',47492,'/lander-1'),
(102731,'2012-11-23 18:18:51',47493,'/lander-1'),
(102732,'2012-11-23 18:18:53',47494,'/lander-1'),
(102733,'2012-11-23 18:18:55',47495,'/lander-1'),
(102734,'2012-11-23 18:19:12',47496,'/lander-1'),
(102735,'2012-11-23 18:19:13',47481,'/the-original-mr-fuzzy'),
(102736,'2012-11-23 18:19:15',47497,'/lander-1'),
(102737,'2012-11-23 18:19:25',47490,'/products'),
(102738,'2012-11-23 18:19:35',47498,'/lander-1'),
(102739,'2012-11-23 18:20:03',47487,'/products'),
(102740,'2012-11-23 18:20:08',47490,'/the-original-mr-fuzzy'),
(102741,'2012-11-23 18:20:13',47499,'/lander-1'),
(102742,'2012-11-23 18:20:15',47471,'/cart'),
(102743,'2012-11-23 18:20:21',47481,'/cart'),
(102744,'2012-11-23 18:20:35',47500,'/lander-1'),
(102745,'2012-11-23 18:20:55',47501,'/lander-1'),
(102746,'2012-11-23 18:20:58',47494,'/products'),
(102747,'2012-11-23 18:21:11',47469,'/billing-2'),
(102748,'2012-11-23 18:21:19',47490,'/cart'),
(102749,'2012-11-23 18:21:21',47493,'/products'),
(102750,'2012-11-23 18:21:25',47502,'/lander-1'),
(102751,'2012-11-23 18:22:00',47501,'/products'),
(102752,'2012-11-23 18:22:19',47503,'/lander-1'),
(102753,'2012-11-23 18:22:24',47504,'/lander-1'),
(102754,'2012-11-23 18:22:30',47471,'/shipping'),
(102755,'2012-11-23 18:22:30',47486,'/products'),
(102756,'2012-11-23 18:22:37',47500,'/products'),
(102757,'2012-11-23 18:22:49',47504,'/products'),
(102758,'2012-11-23 18:22:52',47505,'/lander-1'),
(102759,'2012-11-23 18:23:02',47506,'/lander-1'),
(102760,'2012-11-23 18:23:12',47495,'/products'),
(102761,'2012-11-23 18:23:15',47507,'/lander-1'),
(102762,'2012-11-23 18:23:22',47508,'/lander-1'),
(102763,'2012-11-23 18:23:29',47487,'/the-original-mr-fuzzy'),
(102764,'2012-11-23 18:23:31',47471,'/billing'),
(102765,'2012-11-23 18:23:37',47488,'/products'),
(102766,'2012-11-23 18:23:40',47492,'/products'),
(102767,'2012-11-23 18:23:42',47506,'/products'),
(102768,'2012-11-23 18:23:47',47501,'/the-original-mr-fuzzy'),
(102769,'2012-11-23 18:23:55',47493,'/the-original-mr-fuzzy'),
(102770,'2012-11-23 18:23:57',47496,'/products'),
(102771,'2012-11-23 18:24:06',47481,'/shipping'),
(102772,'2012-11-23 18:24:14',47496,'/the-original-mr-fuzzy'),
(102773,'2012-11-23 18:24:23',47494,'/the-original-mr-fuzzy'),
(102774,'2012-11-23 18:24:38',47500,'/the-original-mr-fuzzy'),
(102775,'2012-11-23 18:24:45',47496,'/cart'),
(102776,'2012-11-23 18:24:51',47494,'/cart'),
(102777,'2012-11-23 18:24:55',47509,'/lander-1'),
(102778,'2012-11-23 18:25:06',47499,'/products'),
(102779,'2012-11-23 18:25:16',47509,'/products'),
(102780,'2012-11-23 18:25:16',47510,'/lander-1'),
(102781,'2012-11-23 18:25:19',47508,'/products'),
(102782,'2012-11-23 18:25:32',47494,'/shipping'),
(102783,'2012-11-23 18:25:36',47511,'/lander-1'),
(102784,'2012-11-23 18:25:49',47512,'/lander-1'),
(102785,'2012-11-23 18:26:14',47469,'/thank-you-for-your-order'),
(102786,'2012-11-23 18:26:20',47513,'/lander-1'),
(102787,'2012-11-23 18:26:39',47514,'/lander-1'),
(102788,'2012-11-23 18:26:41',47494,'/billing-2'),
(102789,'2012-11-23 18:26:48',47486,'/the-original-mr-fuzzy'),
(102790,'2012-11-23 18:26:49',47493,'/cart'),
(102791,'2012-11-23 18:26:49',47510,'/products'),
(102792,'2012-11-23 18:26:56',47481,'/billing-2'),
(102793,'2012-11-23 18:26:56',47506,'/the-original-mr-fuzzy'),
(102794,'2012-11-23 18:27:17',47513,'/products'),
(102795,'2012-11-23 18:27:21',47515,'/lander-1'),
(102796,'2012-11-23 18:27:38',47488,'/the-original-mr-fuzzy'),
(102797,'2012-11-23 18:27:40',47516,'/lander-1'),
(102798,'2012-11-23 18:27:47',47494,'/thank-you-for-your-order'),
(102799,'2012-11-23 18:27:48',47496,'/shipping'),
(102800,'2012-11-23 18:27:54',47505,'/products'),
(102801,'2012-11-23 18:28:12',47492,'/the-original-mr-fuzzy'),
(102802,'2012-11-23 18:28:24',47517,'/lander-1'),
(102803,'2012-11-23 18:28:33',47518,'/lander-1'),
(102804,'2012-11-23 18:28:36',47496,'/billing'),
(102805,'2012-11-23 18:28:45',47519,'/lander-1'),
(102806,'2012-11-23 18:28:48',47509,'/the-original-mr-fuzzy'),
(102807,'2012-11-23 18:28:57',47520,'/lander-1'),
(102808,'2012-11-23 18:29:01',47521,'/lander-1'),
(102809,'2012-11-23 18:29:15',47499,'/the-original-mr-fuzzy'),
(102810,'2012-11-23 18:29:33',47509,'/cart'),
(102811,'2012-11-23 18:29:52',47522,'/lander-1'),
(102812,'2012-11-23 18:30:06',47510,'/the-original-mr-fuzzy'),
(102813,'2012-11-23 18:30:16',47523,'/lander-1'),
(102814,'2012-11-23 18:30:18',47492,'/cart'),
(102815,'2012-11-23 18:30:25',47493,'/shipping'),
(102816,'2012-11-23 18:30:33',47505,'/the-original-mr-fuzzy'),
(102817,'2012-11-23 18:30:51',47524,'/lander-1'),
(102818,'2012-11-23 18:30:54',47525,'/lander-1'),
(102819,'2012-11-23 18:31:08',47526,'/lander-1'),
(102820,'2012-11-23 18:31:10',47518,'/products'),
(102821,'2012-11-23 18:31:11',47492,'/shipping'),
(102822,'2012-11-23 18:31:20',47481,'/thank-you-for-your-order'),
(102823,'2012-11-23 18:31:21',47515,'/products'),
(102824,'2012-11-23 18:31:21',47516,'/products'),
(102825,'2012-11-23 18:31:24',47511,'/products'),
(102826,'2012-11-23 18:31:24',47512,'/products'),
(102827,'2012-11-23 18:31:25',47527,'/lander-1'),
(102828,'2012-11-23 18:31:31',47528,'/lander-1'),
(102829,'2012-11-23 18:31:37',47519,'/products'),
(102830,'2012-11-23 18:31:38',47509,'/shipping'),
(102831,'2012-11-23 18:31:52',47516,'/the-original-mr-fuzzy'),
(102832,'2012-11-23 18:31:55',47510,'/cart'),
(102833,'2012-11-23 18:31:58',47493,'/billing'),
(102834,'2012-11-23 18:32:26',47515,'/the-original-mr-fuzzy'),
(102835,'2012-11-23 18:32:33',47511,'/the-original-mr-fuzzy'),
(102836,'2012-11-23 18:32:39',47529,'/lander-1'),
(102837,'2012-11-23 18:32:53',47510,'/shipping'),
(102838,'2012-11-23 18:32:59',47530,'/lander-1'),
(102839,'2012-11-23 18:33:16',47492,'/billing'),
(102840,'2012-11-23 18:33:20',47531,'/lander-1'),
(102841,'2012-11-23 18:33:34',47532,'/lander-1'),
(102842,'2012-11-23 18:33:49',47521,'/products'),
(102843,'2012-11-23 18:33:49',47533,'/lander-1'),
(102844,'2012-11-23 18:34:05',47519,'/the-original-mr-fuzzy'),
(102845,'2012-11-23 18:34:06',47510,'/billing-2'),
(102846,'2012-11-23 18:34:38',47534,'/lander-1'),
(102847,'2012-11-23 18:34:40',47518,'/the-original-mr-fuzzy'),
(102848,'2012-11-23 18:34:46',47509,'/billing'),
(102849,'2012-11-23 18:34:50',47535,'/lander-1'),
(102850,'2012-11-23 18:34:53',47524,'/products'),
(102851,'2012-11-23 18:35:09',47515,'/cart'),
(102852,'2012-11-23 18:35:12',47536,'/lander-1'),
(102853,'2012-11-23 18:35:23',47521,'/the-original-mr-fuzzy'),
(102854,'2012-11-23 18:35:42',47537,'/lander-1'),
(102855,'2012-11-23 18:35:53',47512,'/the-original-mr-fuzzy'),
(102856,'2012-11-23 18:35:55',47538,'/lander-1'),
(102857,'2012-11-23 18:36:19',47539,'/home'),
(102858,'2012-11-23 18:36:22',47526,'/products'),
(102859,'2012-11-23 18:36:31',47540,'/lander-1'),
(102860,'2012-11-23 18:36:40',47541,'/lander-1'),
(102861,'2012-11-23 18:36:54',47526,'/the-original-mr-fuzzy'),
(102862,'2012-11-23 18:36:58',47542,'/lander-1'),
(102863,'2012-11-23 18:37:45',47540,'/products'),
(102864,'2012-11-23 18:37:49',47541,'/products'),
(102865,'2012-11-23 18:37:50',47509,'/thank-you-for-your-order'),
(102866,'2012-11-23 18:37:55',47543,'/lander-1'),
(102867,'2012-11-23 18:38:14',47530,'/products'),
(102868,'2012-11-23 18:38:21',47540,'/the-original-mr-fuzzy'),
(102869,'2012-11-23 18:38:35',47544,'/lander-1'),
(102870,'2012-11-23 18:38:41',47533,'/products'),
(102871,'2012-11-23 18:39:08',47531,'/products'),
(102872,'2012-11-23 18:39:31',47524,'/the-original-mr-fuzzy'),
(102873,'2012-11-23 18:39:36',47545,'/lander-1'),
(102874,'2012-11-23 18:39:37',47546,'/lander-1'),
(102875,'2012-11-23 18:39:52',47536,'/products'),
(102876,'2012-11-23 18:39:57',47540,'/cart'),
(102877,'2012-11-23 18:39:58',47524,'/cart'),
(102878,'2012-11-23 18:40:01',47530,'/the-original-mr-fuzzy'),
(102879,'2012-11-23 18:40:24',47543,'/products'),
(102880,'2012-11-23 18:40:25',47547,'/lander-1'),
(102881,'2012-11-23 18:40:38',47548,'/lander-1'),
(102882,'2012-11-23 18:40:41',47541,'/the-original-mr-fuzzy'),
(102883,'2012-11-23 18:40:56',47549,'/lander-1'),
(102884,'2012-11-23 18:41:01',47530,'/cart'),
(102885,'2012-11-23 18:41:33',47546,'/products'),
(102886,'2012-11-23 18:41:37',47550,'/lander-1'),
(102887,'2012-11-23 18:41:45',47531,'/the-original-mr-fuzzy'),
(102888,'2012-11-23 18:41:46',47533,'/the-original-mr-fuzzy'),
(102889,'2012-11-23 18:41:52',47551,'/lander-1'),
(102890,'2012-11-23 18:42:16',47552,'/home'),
(102891,'2012-11-23 18:42:17',47553,'/lander-1'),
(102892,'2012-11-23 18:42:28',47554,'/lander-1'),
(102893,'2012-11-23 18:42:43',47555,'/lander-1'),
(102894,'2012-11-23 18:42:46',47536,'/the-original-mr-fuzzy'),
(102895,'2012-11-23 18:43:00',47556,'/lander-1'),
(102896,'2012-11-23 18:43:11',47557,'/lander-1'),
(102897,'2012-11-23 18:43:21',47547,'/products'),
(102898,'2012-11-23 18:43:25',47558,'/home'),
(102899,'2012-11-23 18:43:32',47559,'/lander-1'),
(102900,'2012-11-23 18:43:35',47560,'/lander-1'),
(102901,'2012-11-23 18:43:52',47561,'/lander-1'),
(102902,'2012-11-23 18:44:11',47552,'/products'),
(102903,'2012-11-23 18:44:28',47556,'/products'),
(102904,'2012-11-23 18:44:49',47556,'/the-original-mr-fuzzy'),
(102905,'2012-11-23 18:44:57',47533,'/cart'),
(102906,'2012-11-23 18:44:58',47552,'/the-original-mr-fuzzy'),
(102907,'2012-11-23 18:45:01',47546,'/the-original-mr-fuzzy'),
(102908,'2012-11-23 18:45:19',47562,'/lander-1'),
(102909,'2012-11-23 18:45:24',47563,'/lander-1'),
(102910,'2012-11-23 18:45:43',47557,'/products'),
(102911,'2012-11-23 18:46:02',47550,'/products'),
(102912,'2012-11-23 18:46:08',47564,'/lander-1'),
(102913,'2012-11-23 18:46:40',47546,'/cart'),
(102914,'2012-11-23 18:46:45',47551,'/products'),
(102915,'2012-11-23 18:46:47',47533,'/shipping'),
(102916,'2012-11-23 18:47:18',47556,'/cart'),
(102917,'2012-11-23 18:47:22',47565,'/lander-1'),
(102918,'2012-11-23 18:47:24',47547,'/the-original-mr-fuzzy'),
(102919,'2012-11-23 18:47:48',47566,'/lander-1'),
(102920,'2012-11-23 18:48:00',47567,'/lander-1'),
(102921,'2012-11-23 18:48:13',47568,'/lander-1'),
(102922,'2012-11-23 18:48:16',47569,'/lander-1'),
(102923,'2012-11-23 18:48:18',47558,'/products'),
(102924,'2012-11-23 18:48:18',47570,'/lander-1'),
(102925,'2012-11-23 18:48:50',47571,'/lander-1'),
(102926,'2012-11-23 18:48:50',47572,'/lander-1'),
(102927,'2012-11-23 18:49:00',47546,'/shipping'),
(102928,'2012-11-23 18:49:02',47533,'/billing-2'),
(102929,'2012-11-23 18:49:07',47573,'/lander-1'),
(102930,'2012-11-23 18:49:18',47574,'/lander-1'),
(102931,'2012-11-23 18:49:26',47564,'/products'),
(102932,'2012-11-23 18:49:31',47575,'/lander-1'),
(102933,'2012-11-23 18:49:32',47562,'/products'),
(102934,'2012-11-23 18:49:34',47556,'/shipping'),
(102935,'2012-11-23 18:49:47',47576,'/lander-1'),
(102936,'2012-11-23 18:50:03',47570,'/products'),
(102937,'2012-11-23 18:50:12',47577,'/lander-1'),
(102938,'2012-11-23 18:50:23',47546,'/billing'),
(102939,'2012-11-23 18:50:26',47547,'/cart'),
(102940,'2012-11-23 18:50:42',47570,'/the-original-mr-fuzzy'),
(102941,'2012-11-23 18:50:44',47564,'/the-original-mr-fuzzy'),
(102942,'2012-11-23 18:50:50',47578,'/lander-1'),
(102943,'2012-11-23 18:51:02',47579,'/lander-1'),
(102944,'2012-11-23 18:51:11',47580,'/lander-1'),
(102945,'2012-11-23 18:51:26',47577,'/products'),
(102946,'2012-11-23 18:51:29',47570,'/cart'),
(102947,'2012-11-23 18:51:38',47580,'/products'),
(102948,'2012-11-23 18:51:53',47558,'/the-original-mr-fuzzy'),
(102949,'2012-11-23 18:51:55',47580,'/the-original-mr-fuzzy'),
(102950,'2012-11-23 18:52:01',47581,'/home'),
(102951,'2012-11-23 18:52:03',47582,'/home'),
(102952,'2012-11-23 18:52:18',47556,'/billing-2'),
(102953,'2012-11-23 18:52:36',47571,'/products'),
(102954,'2012-11-23 18:52:43',47546,'/thank-you-for-your-order'),
(102955,'2012-11-23 18:52:45',47564,'/cart'),
(102956,'2012-11-23 18:52:51',47583,'/lander-1'),
(102957,'2012-11-23 18:52:53',47562,'/the-original-mr-fuzzy'),
(102958,'2012-11-23 18:52:59',47572,'/products'),
(102959,'2012-11-23 18:53:09',47581,'/products'),
(102960,'2012-11-23 18:53:17',47584,'/lander-1'),
(102961,'2012-11-23 18:53:21',47585,'/home'),
(102962,'2012-11-23 18:54:06',47586,'/lander-1'),
(102963,'2012-11-23 18:54:46',47558,'/cart'),
(102964,'2012-11-23 18:54:51',47564,'/shipping'),
(102965,'2012-11-23 18:55:09',47570,'/shipping'),
(102966,'2012-11-23 18:55:12',47558,'/shipping'),
(102967,'2012-11-23 18:55:20',47587,'/lander-1'),
(102968,'2012-11-23 18:55:41',47558,'/billing'),
(102969,'2012-11-23 18:55:50',47562,'/cart'),
(102970,'2012-11-23 18:56:08',47571,'/the-original-mr-fuzzy'),
(102971,'2012-11-23 18:56:27',47581,'/the-original-mr-fuzzy'),
(102972,'2012-11-23 18:56:27',47586,'/products'),
(102973,'2012-11-23 18:56:33',47579,'/products'),
(102974,'2012-11-23 18:56:44',47588,'/lander-1'),
(102975,'2012-11-23 18:57:14',47586,'/the-original-mr-fuzzy'),
(102976,'2012-11-23 18:57:15',47571,'/cart'),
(102977,'2012-11-23 18:57:23',47564,'/billing-2'),
(102978,'2012-11-23 18:57:25',47558,'/thank-you-for-your-order'),
(102979,'2012-11-23 18:57:26',47589,'/lander-1'),
(102980,'2012-11-23 18:57:45',47590,'/lander-1'),
(102981,'2012-11-23 18:57:48',47584,'/products'),
(102982,'2012-11-23 18:57:54',47591,'/lander-1'),
(102983,'2012-11-23 18:58:01',47562,'/shipping'),
(102984,'2012-11-23 18:58:08',47571,'/shipping'),
(102985,'2012-11-23 18:58:36',47592,'/lander-1'),
(102986,'2012-11-23 18:58:47',47579,'/the-original-mr-fuzzy'),
(102987,'2012-11-23 18:58:52',47593,'/lander-1'),
(102988,'2012-11-23 18:58:54',47594,'/lander-1'),
(102989,'2012-11-23 18:58:57',47595,'/lander-1'),
(102990,'2012-11-23 18:59:22',47596,'/lander-1'),
(102991,'2012-11-23 18:59:43',47571,'/billing'),
(102992,'2012-11-23 18:59:57',47597,'/lander-1'),
(102993,'2012-11-23 18:59:59',47584,'/the-original-mr-fuzzy'),
(102994,'2012-11-23 19:00:26',47598,'/lander-1'),
(102995,'2012-11-23 19:00:38',47562,'/billing'),
(102996,'2012-11-23 19:00:40',47589,'/products'),
(102997,'2012-11-23 19:00:42',47599,'/lander-1'),
(102998,'2012-11-23 19:00:52',47588,'/products'),
(102999,'2012-11-23 19:01:20',47600,'/lander-1'),
(103000,'2012-11-23 19:01:33',47562,'/thank-you-for-your-order'),
(103001,'2012-11-23 19:01:38',47593,'/products'),
(103002,'2012-11-23 19:01:44',47599,'/products'),
(103003,'2012-11-23 19:01:51',47591,'/products'),
(103004,'2012-11-23 19:02:02',47593,'/the-original-mr-fuzzy'),
(103005,'2012-11-23 19:02:06',47601,'/lander-1'),
(103006,'2012-11-23 19:02:09',47589,'/the-original-mr-fuzzy'),
(103007,'2012-11-23 19:03:13',47602,'/lander-1'),
(103008,'2012-11-23 19:03:29',47599,'/the-original-mr-fuzzy'),
(103009,'2012-11-23 19:04:25',47603,'/lander-1'),
(103010,'2012-11-23 19:04:31',47604,'/home'),
(103011,'2012-11-23 19:04:51',47593,'/cart'),
(103012,'2012-11-23 19:05:14',47605,'/lander-1'),
(103013,'2012-11-23 19:05:22',47606,'/lander-1'),
(103014,'2012-11-23 19:05:46',47607,'/lander-1'),
(103015,'2012-11-23 19:05:50',47608,'/lander-1'),
(103016,'2012-11-23 19:05:56',47571,'/thank-you-for-your-order'),
(103017,'2012-11-23 19:06:21',47604,'/products'),
(103018,'2012-11-23 19:06:46',47609,'/lander-1'),
(103019,'2012-11-23 19:08:01',47610,'/lander-1'),
(103020,'2012-11-23 19:08:14',47611,'/lander-1'),
(103021,'2012-11-23 19:08:29',47612,'/lander-1'),
(103022,'2012-11-23 19:08:43',47613,'/lander-1'),
(103023,'2012-11-23 19:08:50',47614,'/lander-1'),
(103024,'2012-11-23 19:09:07',47615,'/lander-1'),
(103025,'2012-11-23 19:09:23',47603,'/products'),
(103026,'2012-11-23 19:09:34',47616,'/lander-1'),
(103027,'2012-11-23 19:09:46',47617,'/lander-1'),
(103028,'2012-11-23 19:10:02',47618,'/lander-1'),
(103029,'2012-11-23 19:10:09',47619,'/lander-1'),
(103030,'2012-11-23 19:10:11',47613,'/products'),
(103031,'2012-11-23 19:10:14',47606,'/products'),
(103032,'2012-11-23 19:10:22',47620,'/lander-1'),
(103033,'2012-11-23 19:10:23',47621,'/lander-1'),
(103034,'2012-11-23 19:10:37',47610,'/products'),
(103035,'2012-11-23 19:10:39',47604,'/the-original-mr-fuzzy'),
(103036,'2012-11-23 19:10:41',47622,'/lander-1'),
(103037,'2012-11-23 19:10:45',47608,'/products'),
(103038,'2012-11-23 19:11:04',47617,'/products'),
(103039,'2012-11-23 19:11:15',47607,'/products'),
(103040,'2012-11-23 19:11:16',47623,'/lander-1'),
(103041,'2012-11-23 19:11:32',47624,'/lander-1'),
(103042,'2012-11-23 19:12:13',47603,'/the-original-mr-fuzzy'),
(103043,'2012-11-23 19:12:18',47625,'/lander-1'),
(103044,'2012-11-23 19:12:32',47614,'/products'),
(103045,'2012-11-23 19:12:38',47610,'/the-original-mr-fuzzy'),
(103046,'2012-11-23 19:12:46',47626,'/lander-1'),
(103047,'2012-11-23 19:12:47',47617,'/the-original-mr-fuzzy'),
(103048,'2012-11-23 19:12:56',47627,'/lander-1'),
(103049,'2012-11-23 19:13:26',47628,'/lander-1'),
(103050,'2012-11-23 19:13:27',47629,'/lander-1'),
(103051,'2012-11-23 19:13:29',47622,'/products'),
(103052,'2012-11-23 19:13:39',47615,'/products'),
(103053,'2012-11-23 19:14:22',47622,'/the-original-mr-fuzzy'),
(103054,'2012-11-23 19:14:40',47608,'/the-original-mr-fuzzy'),
(103055,'2012-11-23 19:14:57',47630,'/lander-1'),
(103056,'2012-11-23 19:15:01',47614,'/the-original-mr-fuzzy'),
(103057,'2012-11-23 19:15:05',47610,'/cart'),
(103058,'2012-11-23 19:15:12',47603,'/cart'),
(103059,'2012-11-23 19:15:15',47631,'/lander-1'),
(103060,'2012-11-23 19:15:28',47632,'/lander-1'),
(103061,'2012-11-23 19:15:56',47633,'/lander-1'),
(103062,'2012-11-23 19:15:59',47625,'/products'),
(103063,'2012-11-23 19:15:59',47629,'/products'),
(103064,'2012-11-23 19:16:15',47626,'/products'),
(103065,'2012-11-23 19:16:15',47634,'/lander-1'),
(103066,'2012-11-23 19:16:16',47627,'/products'),
(103067,'2012-11-23 19:16:27',47635,'/lander-1'),
(103068,'2012-11-23 19:16:49',47636,'/lander-1'),
(103069,'2012-11-23 19:16:51',47637,'/home'),
(103070,'2012-11-23 19:17:15',47622,'/cart'),
(103071,'2012-11-23 19:17:19',47631,'/products'),
(103072,'2012-11-23 19:17:21',47626,'/the-original-mr-fuzzy'),
(103073,'2012-11-23 19:17:46',47629,'/the-original-mr-fuzzy'),
(103074,'2012-11-23 19:18:00',47634,'/products'),
(103075,'2012-11-23 19:18:23',47638,'/lander-1'),
(103076,'2012-11-23 19:18:23',47639,'/lander-1'),
(103077,'2012-11-23 19:18:25',47640,'/lander-1'),
(103078,'2012-11-23 19:18:38',47634,'/the-original-mr-fuzzy'),
(103079,'2012-11-23 19:18:47',47641,'/lander-1'),
(103080,'2012-11-23 19:18:49',47642,'/lander-1'),
(103081,'2012-11-23 19:18:56',47643,'/lander-1'),
(103082,'2012-11-23 19:19:07',47636,'/products'),
(103083,'2012-11-23 19:19:11',47644,'/lander-1'),
(103084,'2012-11-23 19:19:12',47633,'/products'),
(103085,'2012-11-23 19:19:14',47631,'/the-original-mr-fuzzy'),
(103086,'2012-11-23 19:19:20',47645,'/lander-1'),
(103087,'2012-11-23 19:19:26',47625,'/the-original-mr-fuzzy'),
(103088,'2012-11-23 19:19:40',47638,'/products'),
(103089,'2012-11-23 19:19:44',47646,'/home'),
(103090,'2012-11-23 19:19:59',47627,'/the-original-mr-fuzzy'),
(103091,'2012-11-23 19:20:03',47645,'/products'),
(103092,'2012-11-23 19:20:34',47647,'/lander-1'),
(103093,'2012-11-23 19:20:36',47648,'/lander-1'),
(103094,'2012-11-23 19:20:48',47649,'/lander-1'),
(103095,'2012-11-23 19:20:54',47635,'/products'),
(103096,'2012-11-23 19:20:58',47647,'/products'),
(103097,'2012-11-23 19:20:59',47638,'/the-original-mr-fuzzy'),
(103098,'2012-11-23 19:21:05',47650,'/home'),
(103099,'2012-11-23 19:21:08',47622,'/shipping'),
(103100,'2012-11-23 19:21:39',47650,'/products'),
(103101,'2012-11-23 19:21:42',47644,'/products'),
(103102,'2012-11-23 19:21:48',47651,'/lander-1'),
(103103,'2012-11-23 19:22:07',47652,'/lander-1'),
(103104,'2012-11-23 19:22:15',47642,'/products'),
(103105,'2012-11-23 19:22:54',47653,'/home'),
(103106,'2012-11-23 19:22:57',47627,'/cart'),
(103107,'2012-11-23 19:23:09',47654,'/lander-1'),
(103108,'2012-11-23 19:23:10',47633,'/the-original-mr-fuzzy'),
(103109,'2012-11-23 19:23:44',47640,'/products'),
(103110,'2012-11-23 19:23:56',47655,'/lander-1'),
(103111,'2012-11-23 19:24:17',47645,'/the-original-mr-fuzzy'),
(103112,'2012-11-23 19:24:18',47656,'/home'),
(103113,'2012-11-23 19:24:20',47653,'/products'),
(103114,'2012-11-23 19:24:21',47644,'/the-original-mr-fuzzy'),
(103115,'2012-11-23 19:24:25',47652,'/products'),
(103116,'2012-11-23 19:24:32',47643,'/products'),
(103117,'2012-11-23 19:24:36',47657,'/lander-1'),
(103118,'2012-11-23 19:24:37',47658,'/home'),
(103119,'2012-11-23 19:24:49',47649,'/products'),
(103120,'2012-11-23 19:24:56',47659,'/lander-1'),
(103121,'2012-11-23 19:25:05',47647,'/the-original-mr-fuzzy'),
(103122,'2012-11-23 19:25:07',47635,'/the-original-mr-fuzzy'),
(103123,'2012-11-23 19:25:09',47650,'/the-original-mr-fuzzy'),
(103124,'2012-11-23 19:25:18',47633,'/cart'),
(103125,'2012-11-23 19:25:48',47660,'/lander-1'),
(103126,'2012-11-23 19:26:09',47642,'/the-original-mr-fuzzy'),
(103127,'2012-11-23 19:26:14',47640,'/the-original-mr-fuzzy'),
(103128,'2012-11-23 19:26:27',47635,'/cart'),
(103129,'2012-11-23 19:26:59',47658,'/products'),
(103130,'2012-11-23 19:27:13',47661,'/lander-1'),
(103131,'2012-11-23 19:27:25',47633,'/shipping'),
(103132,'2012-11-23 19:27:26',47650,'/cart'),
(103133,'2012-11-23 19:27:27',47643,'/the-original-mr-fuzzy'),
(103134,'2012-11-23 19:27:36',47652,'/the-original-mr-fuzzy'),
(103135,'2012-11-23 19:27:53',47644,'/cart'),
(103136,'2012-11-23 19:28:02',47649,'/the-original-mr-fuzzy'),
(103137,'2012-11-23 19:28:19',47644,'/shipping'),
(103138,'2012-11-23 19:28:35',47635,'/shipping'),
(103139,'2012-11-23 19:29:05',47662,'/lander-1'),
(103140,'2012-11-23 19:29:08',47663,'/lander-1'),
(103141,'2012-11-23 19:29:10',47635,'/billing'),
(103142,'2012-11-23 19:29:21',47664,'/lander-1'),
(103143,'2012-11-23 19:29:40',47661,'/products'),
(103144,'2012-11-23 19:29:51',47665,'/lander-1'),
(103145,'2012-11-23 19:29:56',47666,'/lander-1'),
(103146,'2012-11-23 19:29:59',47667,'/lander-1'),
(103147,'2012-11-23 19:30:00',47650,'/shipping'),
(103148,'2012-11-23 19:30:06',47668,'/lander-1'),
(103149,'2012-11-23 19:30:18',47633,'/billing'),
(103150,'2012-11-23 19:30:18',47669,'/lander-1'),
(103151,'2012-11-23 19:30:26',47661,'/the-original-mr-fuzzy'),
(103152,'2012-11-23 19:31:18',47662,'/products'),
(103153,'2012-11-23 19:31:20',47670,'/lander-1'),
(103154,'2012-11-23 19:31:39',47671,'/lander-1'),
(103155,'2012-11-23 19:31:40',47652,'/cart'),
(103156,'2012-11-23 19:32:03',47672,'/lander-1'),
(103157,'2012-11-23 19:32:08',47652,'/shipping'),
(103158,'2012-11-23 19:32:19',47667,'/products'),
(103159,'2012-11-23 19:32:31',47661,'/cart'),
(103160,'2012-11-23 19:32:36',47666,'/products'),
(103161,'2012-11-23 19:32:40',47650,'/billing-2'),
(103162,'2012-11-23 19:32:42',47673,'/lander-1'),
(103163,'2012-11-23 19:32:48',47674,'/lander-1'),
(103164,'2012-11-23 19:32:56',47675,'/lander-1'),
(103165,'2012-11-23 19:33:05',47664,'/products'),
(103166,'2012-11-23 19:33:13',47676,'/lander-1'),
(103167,'2012-11-23 19:33:14',47677,'/lander-1'),
(103168,'2012-11-23 19:33:20',47665,'/products'),
(103169,'2012-11-23 19:33:25',47678,'/lander-1'),
(103170,'2012-11-23 19:33:57',47679,'/lander-1'),
(103171,'2012-11-23 19:33:59',47680,'/home'),
(103172,'2012-11-23 19:34:00',47661,'/shipping'),
(103173,'2012-11-23 19:34:10',47662,'/the-original-mr-fuzzy'),
(103174,'2012-11-23 19:34:11',47681,'/lander-1'),
(103175,'2012-11-23 19:34:34',47682,'/lander-1'),
(103176,'2012-11-23 19:34:38',47652,'/billing-2'),
(103177,'2012-11-23 19:34:40',47665,'/the-original-mr-fuzzy'),
(103178,'2012-11-23 19:34:40',47683,'/lander-1'),
(103179,'2012-11-23 19:34:42',47684,'/lander-1'),
(103180,'2012-11-23 19:35:02',47685,'/lander-1'),
(103181,'2012-11-23 19:35:14',47661,'/billing-2'),
(103182,'2012-11-23 19:35:21',47686,'/lander-1'),
(103183,'2012-11-23 19:35:32',47687,'/lander-1'),
(103184,'2012-11-23 19:35:34',47673,'/products'),
(103185,'2012-11-23 19:35:48',47675,'/products'),
(103186,'2012-11-23 19:36:00',47650,'/thank-you-for-your-order'),
(103187,'2012-11-23 19:36:00',47664,'/the-original-mr-fuzzy'),
(103188,'2012-11-23 19:36:12',47688,'/lander-1'),
(103189,'2012-11-23 19:36:25',47689,'/lander-1'),
(103190,'2012-11-23 19:36:29',47690,'/lander-1'),
(103191,'2012-11-23 19:36:46',47691,'/lander-1'),
(103192,'2012-11-23 19:37:07',47670,'/products'),
(103193,'2012-11-23 19:37:26',47692,'/lander-1'),
(103194,'2012-11-23 19:37:41',47675,'/the-original-mr-fuzzy'),
(103195,'2012-11-23 19:37:50',47693,'/home'),
(103196,'2012-11-23 19:37:52',47652,'/thank-you-for-your-order'),
(103197,'2012-11-23 19:38:06',47694,'/lander-1'),
(103198,'2012-11-23 19:38:38',47693,'/products'),
(103199,'2012-11-23 19:38:42',47684,'/products'),
(103200,'2012-11-23 19:38:56',47695,'/lander-1'),
(103201,'2012-11-23 19:38:59',47692,'/products'),
(103202,'2012-11-23 19:39:00',47681,'/products'),
(103203,'2012-11-23 19:39:01',47696,'/home'),
(103204,'2012-11-23 19:39:14',47670,'/the-original-mr-fuzzy'),
(103205,'2012-11-23 19:39:26',47697,'/lander-1'),
(103206,'2012-11-23 19:39:44',47698,'/lander-1'),
(103207,'2012-11-23 19:39:51',47699,'/lander-1'),
(103208,'2012-11-23 19:39:56',47700,'/lander-1'),
(103209,'2012-11-23 19:40:04',47701,'/lander-1'),
(103210,'2012-11-23 19:40:08',47702,'/lander-1'),
(103211,'2012-11-23 19:40:27',47693,'/the-original-mr-fuzzy'),
(103212,'2012-11-23 19:40:27',47703,'/lander-1'),
(103213,'2012-11-23 19:40:44',47670,'/cart'),
(103214,'2012-11-23 19:40:51',47661,'/thank-you-for-your-order'),
(103215,'2012-11-23 19:41:22',47704,'/lander-1'),
(103216,'2012-11-23 19:41:27',47705,'/lander-1'),
(103217,'2012-11-23 19:41:36',47706,'/lander-1'),
(103218,'2012-11-23 19:41:51',47681,'/the-original-mr-fuzzy'),
(103219,'2012-11-23 19:41:53',47707,'/lander-1'),
(103220,'2012-11-23 19:42:09',47708,'/lander-1'),
(103221,'2012-11-23 19:42:24',47709,'/lander-1'),
(103222,'2012-11-23 19:42:28',47701,'/products'),
(103223,'2012-11-23 19:42:35',47684,'/the-original-mr-fuzzy'),
(103224,'2012-11-23 19:42:50',47670,'/shipping'),
(103225,'2012-11-23 19:42:57',47710,'/lander-1'),
(103226,'2012-11-23 19:43:03',47696,'/products'),
(103227,'2012-11-23 19:43:07',47693,'/cart'),
(103228,'2012-11-23 19:43:22',47684,'/cart'),
(103229,'2012-11-23 19:43:40',47693,'/shipping'),
(103230,'2012-11-23 19:44:07',47670,'/billing'),
(103231,'2012-11-23 19:44:26',47711,'/lander-1'),
(103232,'2012-11-23 19:44:37',47706,'/products'),
(103233,'2012-11-23 19:44:51',47712,'/lander-1'),
(103234,'2012-11-23 19:44:57',47710,'/products'),
(103235,'2012-11-23 19:45:13',47698,'/products'),
(103236,'2012-11-23 19:45:25',47713,'/lander-1'),
(103237,'2012-11-23 19:45:32',47684,'/shipping'),
(103238,'2012-11-23 19:46:01',47707,'/products'),
(103239,'2012-11-23 19:46:12',47710,'/the-original-mr-fuzzy'),
(103240,'2012-11-23 19:46:12',47714,'/lander-1'),
(103241,'2012-11-23 19:46:48',47698,'/the-original-mr-fuzzy'),
(103242,'2012-11-23 19:46:49',47706,'/the-original-mr-fuzzy'),
(103243,'2012-11-23 19:46:51',47712,'/products'),
(103244,'2012-11-23 19:47:38',47707,'/the-original-mr-fuzzy'),
(103245,'2012-11-23 19:47:41',47714,'/products'),
(103246,'2012-11-23 19:47:54',47715,'/lander-1'),
(103247,'2012-11-23 19:47:57',47712,'/the-original-mr-fuzzy'),
(103248,'2012-11-23 19:48:12',47716,'/lander-1'),
(103249,'2012-11-23 19:48:31',47717,'/lander-1'),
(103250,'2012-11-23 19:48:46',47718,'/lander-1'),
(103251,'2012-11-23 19:48:54',47719,'/lander-1'),
(103252,'2012-11-23 19:49:02',47715,'/products'),
(103253,'2012-11-23 19:49:02',47720,'/lander-1'),
(103254,'2012-11-23 19:49:13',47714,'/the-original-mr-fuzzy'),
(103255,'2012-11-23 19:49:43',47721,'/lander-1'),
(103256,'2012-11-23 19:49:49',47720,'/products'),
(103257,'2012-11-23 19:50:04',47706,'/cart'),
(103258,'2012-11-23 19:50:06',47722,'/lander-1'),
(103259,'2012-11-23 19:50:28',47723,'/lander-1'),
(103260,'2012-11-23 19:50:30',47724,'/lander-1'),
(103261,'2012-11-23 19:50:38',47725,'/lander-1'),
(103262,'2012-11-23 19:50:51',47722,'/products'),
(103263,'2012-11-23 19:51:25',47726,'/lander-1'),
(103264,'2012-11-23 19:51:41',47725,'/products'),
(103265,'2012-11-23 19:51:46',47721,'/products'),
(103266,'2012-11-23 19:52:01',47719,'/products'),
(103267,'2012-11-23 19:52:34',47727,'/lander-1'),
(103268,'2012-11-23 19:52:40',47728,'/home'),
(103269,'2012-11-23 19:53:12',47706,'/shipping'),
(103270,'2012-11-23 19:53:40',47729,'/lander-1'),
(103271,'2012-11-23 19:54:06',47725,'/the-original-mr-fuzzy'),
(103272,'2012-11-23 19:54:08',47721,'/the-original-mr-fuzzy'),
(103273,'2012-11-23 19:54:13',47730,'/lander-1'),
(103274,'2012-11-23 19:54:17',47727,'/products'),
(103275,'2012-11-23 19:54:18',47724,'/products'),
(103276,'2012-11-23 19:54:57',47727,'/the-original-mr-fuzzy'),
(103277,'2012-11-23 19:55:03',47731,'/lander-1'),
(103278,'2012-11-23 19:55:08',47725,'/cart'),
(103279,'2012-11-23 19:55:21',47732,'/lander-1'),
(103280,'2012-11-23 19:55:35',47706,'/billing-2'),
(103281,'2012-11-23 19:56:06',47719,'/the-original-mr-fuzzy'),
(103282,'2012-11-23 19:56:13',47733,'/lander-1'),
(103283,'2012-11-23 19:56:26',47734,'/lander-1'),
(103284,'2012-11-23 19:56:27',47725,'/shipping'),
(103285,'2012-11-23 19:56:31',47735,'/lander-1'),
(103286,'2012-11-23 19:56:39',47719,'/cart'),
(103287,'2012-11-23 19:56:53',47736,'/home'),
(103288,'2012-11-23 19:56:55',47737,'/lander-1'),
(103289,'2012-11-23 19:56:59',47738,'/lander-1'),
(103290,'2012-11-23 19:57:19',47736,'/products'),
(103291,'2012-11-23 19:57:44',47706,'/thank-you-for-your-order'),
(103292,'2012-11-23 19:57:49',47739,'/lander-1'),
(103293,'2012-11-23 19:57:58',47730,'/products'),
(103294,'2012-11-23 19:58:01',47724,'/the-original-mr-fuzzy'),
(103295,'2012-11-23 19:58:06',47740,'/lander-1'),
(103296,'2012-11-23 19:58:08',47737,'/products'),
(103297,'2012-11-23 19:58:13',47734,'/products'),
(103298,'2012-11-23 19:58:31',47741,'/home'),
(103299,'2012-11-23 19:58:32',47725,'/billing'),
(103300,'2012-11-23 19:58:35',47729,'/products'),
(103301,'2012-11-23 19:58:45',47742,'/lander-1'),
(103302,'2012-11-23 19:58:51',47737,'/the-original-mr-fuzzy'),
(103303,'2012-11-23 19:58:52',47729,'/the-original-mr-fuzzy'),
(103304,'2012-11-23 19:59:00',47733,'/products'),
(103305,'2012-11-23 19:59:06',47743,'/lander-1'),
(103306,'2012-11-23 19:59:19',47744,'/lander-1'),
(103307,'2012-11-23 19:59:51',47745,'/lander-1'),
(103308,'2012-11-23 20:00:16',47746,'/lander-1'),
(103309,'2012-11-23 20:00:24',47732,'/products'),
(103310,'2012-11-23 20:00:32',47734,'/the-original-mr-fuzzy'),
(103311,'2012-11-23 20:00:56',47747,'/lander-1'),
(103312,'2012-11-23 20:01:09',47748,'/lander-1'),
(103313,'2012-11-23 20:01:28',47749,'/lander-1'),
(103314,'2012-11-23 20:01:31',47750,'/lander-1'),
(103315,'2012-11-23 20:01:33',47724,'/cart'),
(103316,'2012-11-23 20:01:54',47751,'/lander-1'),
(103317,'2012-11-23 20:02:33',47733,'/the-original-mr-fuzzy'),
(103318,'2012-11-23 20:03:08',47752,'/lander-1'),
(103319,'2012-11-23 20:03:12',47753,'/lander-1'),
(103320,'2012-11-23 20:03:14',47754,'/lander-1'),
(103321,'2012-11-23 20:03:21',47740,'/products'),
(103322,'2012-11-23 20:03:45',47745,'/products'),
(103323,'2012-11-23 20:03:59',47732,'/the-original-mr-fuzzy'),
(103324,'2012-11-23 20:04:00',47725,'/thank-you-for-your-order'),
(103325,'2012-11-23 20:04:06',47755,'/lander-1'),
(103326,'2012-11-23 20:04:07',47756,'/lander-1'),
(103327,'2012-11-23 20:04:10',47740,'/the-original-mr-fuzzy'),
(103328,'2012-11-23 20:04:14',47742,'/products'),
(103329,'2012-11-23 20:04:19',47748,'/products'),
(103330,'2012-11-23 20:04:29',47724,'/shipping'),
(103331,'2012-11-23 20:04:33',47757,'/lander-1'),
(103332,'2012-11-23 20:04:40',47758,'/lander-1'),
(103333,'2012-11-23 20:04:51',47747,'/products'),
(103334,'2012-11-23 20:04:55',47754,'/products'),
(103335,'2012-11-23 20:04:57',47745,'/the-original-mr-fuzzy'),
(103336,'2012-11-23 20:05:13',47750,'/products'),
(103337,'2012-11-23 20:05:24',47732,'/cart'),
(103338,'2012-11-23 20:05:32',47759,'/lander-1'),
(103339,'2012-11-23 20:05:39',47747,'/the-original-mr-fuzzy'),
(103340,'2012-11-23 20:05:54',47742,'/the-original-mr-fuzzy'),
(103341,'2012-11-23 20:06:24',47724,'/billing-2'),
(103342,'2012-11-23 20:06:26',47732,'/shipping'),
(103343,'2012-11-23 20:06:54',47760,'/lander-1'),
(103344,'2012-11-23 20:07:10',47761,'/lander-1'),
(103345,'2012-11-23 20:07:12',47762,'/lander-1'),
(103346,'2012-11-23 20:07:12',47763,'/lander-1'),
(103347,'2012-11-23 20:07:21',47745,'/cart'),
(103348,'2012-11-23 20:07:29',47764,'/lander-1'),
(103349,'2012-11-23 20:07:46',47740,'/cart'),
(103350,'2012-11-23 20:07:51',47753,'/products'),
(103351,'2012-11-23 20:07:53',47732,'/billing'),
(103352,'2012-11-23 20:08:20',47765,'/lander-1'),
(103353,'2012-11-23 20:08:23',47745,'/shipping'),
(103354,'2012-11-23 20:08:40',47740,'/shipping'),
(103355,'2012-11-23 20:09:01',47745,'/billing'),
(103356,'2012-11-23 20:09:14',47760,'/products'),
(103357,'2012-11-23 20:09:16',47766,'/lander-1'),
(103358,'2012-11-23 20:09:26',47754,'/the-original-mr-fuzzy'),
(103359,'2012-11-23 20:09:31',47767,'/home'),
(103360,'2012-11-23 20:09:58',47768,'/lander-1'),
(103361,'2012-11-23 20:10:04',47732,'/thank-you-for-your-order'),
(103362,'2012-11-23 20:10:11',47754,'/cart'),
(103363,'2012-11-23 20:10:24',47769,'/lander-1'),
(103364,'2012-11-23 20:10:36',47765,'/products'),
(103365,'2012-11-23 20:10:51',47770,'/lander-1'),
(103366,'2012-11-23 20:11:29',47760,'/the-original-mr-fuzzy'),
(103367,'2012-11-23 20:11:40',47771,'/lander-1'),
(103368,'2012-11-23 20:11:56',47770,'/products'),
(103369,'2012-11-23 20:12:01',47763,'/products'),
(103370,'2012-11-23 20:12:58',47772,'/lander-1'),
(103371,'2012-11-23 20:13:09',47769,'/products'),
(103372,'2012-11-23 20:13:10',47765,'/the-original-mr-fuzzy'),
(103373,'2012-11-23 20:13:56',47763,'/the-original-mr-fuzzy'),
(103374,'2012-11-23 20:14:14',47773,'/lander-1'),
(103375,'2012-11-23 20:14:15',47774,'/lander-1'),
(103376,'2012-11-23 20:14:55',47760,'/cart'),
(103377,'2012-11-23 20:15:19',47775,'/lander-1'),
(103378,'2012-11-23 20:15:24',47776,'/lander-1'),
(103379,'2012-11-23 20:15:29',47771,'/products'),
(103380,'2012-11-23 20:15:34',47769,'/the-original-mr-fuzzy'),
(103381,'2012-11-23 20:15:52',47777,'/lander-1'),
(103382,'2012-11-23 20:15:55',47778,'/lander-1'),
(103383,'2012-11-23 20:16:00',47779,'/lander-1'),
(103384,'2012-11-23 20:16:03',47770,'/the-original-mr-fuzzy'),
(103385,'2012-11-23 20:16:04',47780,'/lander-1'),
(103386,'2012-11-23 20:16:06',47773,'/products'),
(103387,'2012-11-23 20:17:23',47781,'/lander-1'),
(103388,'2012-11-23 20:17:27',47772,'/products'),
(103389,'2012-11-23 20:17:28',47775,'/products'),
(103390,'2012-11-23 20:17:46',47782,'/lander-1'),
(103391,'2012-11-23 20:18:20',47783,'/lander-1'),
(103392,'2012-11-23 20:18:36',47784,'/lander-1'),
(103393,'2012-11-23 20:19:38',47770,'/cart'),
(103394,'2012-11-23 20:19:38',47777,'/products'),
(103395,'2012-11-23 20:19:43',47771,'/the-original-mr-fuzzy'),
(103396,'2012-11-23 20:19:51',47782,'/products'),
(103397,'2012-11-23 20:19:56',47785,'/lander-1'),
(103398,'2012-11-23 20:20:10',47786,'/lander-1'),
(103399,'2012-11-23 20:20:37',47787,'/lander-1'),
(103400,'2012-11-23 20:20:48',47779,'/products'),
(103401,'2012-11-23 20:20:53',47786,'/products'),
(103402,'2012-11-23 20:21:02',47788,'/lander-1'),
(103403,'2012-11-23 20:21:38',47775,'/the-original-mr-fuzzy'),
(103404,'2012-11-23 20:21:48',47770,'/shipping'),
(103405,'2012-11-23 20:22:40',47789,'/lander-1'),
(103406,'2012-11-23 20:22:52',47790,'/lander-1'),
(103407,'2012-11-23 20:22:53',47791,'/lander-1'),
(103408,'2012-11-23 20:23:07',47777,'/the-original-mr-fuzzy'),
(103409,'2012-11-23 20:23:13',47770,'/billing'),
(103410,'2012-11-23 20:23:38',47782,'/the-original-mr-fuzzy'),
(103411,'2012-11-23 20:23:57',47792,'/lander-1'),
(103412,'2012-11-23 20:23:57',47793,'/lander-1'),
(103413,'2012-11-23 20:24:07',47794,'/lander-1'),
(103414,'2012-11-23 20:24:21',47791,'/products'),
(103415,'2012-11-23 20:25:11',47775,'/cart'),
(103416,'2012-11-23 20:25:21',47795,'/lander-1'),
(103417,'2012-11-23 20:25:26',47796,'/lander-1'),
(103418,'2012-11-23 20:25:28',47779,'/the-original-mr-fuzzy'),
(103419,'2012-11-23 20:25:31',47797,'/lander-1'),
(103420,'2012-11-23 20:25:50',47798,'/lander-1'),
(103421,'2012-11-23 20:26:45',47799,'/lander-1'),
(103422,'2012-11-23 20:26:50',47792,'/products'),
(103423,'2012-11-23 20:27:05',47800,'/lander-1'),
(103424,'2012-11-23 20:27:12',47782,'/cart'),
(103425,'2012-11-23 20:27:57',47801,'/lander-1'),
(103426,'2012-11-23 20:28:01',47797,'/products'),
(103427,'2012-11-23 20:28:01',47802,'/lander-1'),
(103428,'2012-11-23 20:28:24',47779,'/cart'),
(103429,'2012-11-23 20:28:36',47803,'/lander-1'),
(103430,'2012-11-23 20:28:44',47798,'/products'),
(103431,'2012-11-23 20:29:00',47791,'/the-original-mr-fuzzy'),
(103432,'2012-11-23 20:29:31',47804,'/home'),
(103433,'2012-11-23 20:29:40',47792,'/the-original-mr-fuzzy'),
(103434,'2012-11-23 20:29:59',47805,'/lander-1'),
(103435,'2012-11-23 20:30:08',47804,'/products'),
(103436,'2012-11-23 20:30:18',47802,'/products'),
(103437,'2012-11-23 20:30:22',47791,'/cart'),
(103438,'2012-11-23 20:30:32',47796,'/products'),
(103439,'2012-11-23 20:30:32',47806,'/lander-1'),
(103440,'2012-11-23 20:30:50',47802,'/the-original-mr-fuzzy'),
(103441,'2012-11-23 20:31:09',47807,'/lander-1'),
(103442,'2012-11-23 20:31:22',47799,'/products'),
(103443,'2012-11-23 20:31:34',47808,'/lander-1'),
(103444,'2012-11-23 20:31:53',47791,'/shipping'),
(103445,'2012-11-23 20:31:55',47803,'/products'),
(103446,'2012-11-23 20:32:13',47779,'/shipping'),
(103447,'2012-11-23 20:32:21',47797,'/the-original-mr-fuzzy'),
(103448,'2012-11-23 20:32:23',47809,'/lander-1'),
(103449,'2012-11-23 20:32:26',47810,'/lander-1'),
(103450,'2012-11-23 20:32:35',47798,'/the-original-mr-fuzzy'),
(103451,'2012-11-23 20:32:43',47811,'/lander-1'),
(103452,'2012-11-23 20:32:52',47812,'/lander-1'),
(103453,'2012-11-23 20:32:57',47799,'/the-original-mr-fuzzy'),
(103454,'2012-11-23 20:33:03',47813,'/lander-1'),
(103455,'2012-11-23 20:33:48',47791,'/billing-2'),
(103456,'2012-11-23 20:33:58',47803,'/the-original-mr-fuzzy'),
(103457,'2012-11-23 20:34:01',47814,'/lander-1'),
(103458,'2012-11-23 20:34:09',47804,'/the-original-mr-fuzzy'),
(103459,'2012-11-23 20:34:20',47812,'/products'),
(103460,'2012-11-23 20:34:21',47815,'/lander-1'),
(103461,'2012-11-23 20:34:52',47816,'/lander-1'),
(103462,'2012-11-23 20:34:55',47796,'/the-original-mr-fuzzy'),
(103463,'2012-11-23 20:35:00',47807,'/products'),
(103464,'2012-11-23 20:35:11',47799,'/cart'),
(103465,'2012-11-23 20:35:19',47797,'/cart'),
(103466,'2012-11-23 20:35:25',47807,'/the-original-mr-fuzzy'),
(103467,'2012-11-23 20:35:34',47803,'/cart'),
(103468,'2012-11-23 20:35:37',47798,'/cart'),
(103469,'2012-11-23 20:36:17',47817,'/lander-1'),
(103470,'2012-11-23 20:36:19',47807,'/cart'),
(103471,'2012-11-23 20:36:30',47814,'/products'),
(103472,'2012-11-23 20:36:49',47818,'/lander-1'),
(103473,'2012-11-23 20:36:50',47814,'/the-original-mr-fuzzy'),
(103474,'2012-11-23 20:37:21',47812,'/the-original-mr-fuzzy'),
(103475,'2012-11-23 20:37:24',47816,'/products'),
(103476,'2012-11-23 20:37:45',47807,'/shipping'),
(103477,'2012-11-23 20:37:57',47819,'/home'),
(103478,'2012-11-23 20:38:10',47798,'/shipping'),
(103479,'2012-11-23 20:38:14',47797,'/shipping'),
(103480,'2012-11-23 20:38:21',47820,'/lander-1'),
(103481,'2012-11-23 20:38:23',47821,'/lander-1'),
(103482,'2012-11-23 20:38:35',47816,'/the-original-mr-fuzzy'),
(103483,'2012-11-23 20:38:51',47803,'/shipping'),
(103484,'2012-11-23 20:38:52',47799,'/shipping'),
(103485,'2012-11-23 20:38:58',47822,'/lander-1'),
(103486,'2012-11-23 20:39:12',47823,'/lander-1'),
(103487,'2012-11-23 20:39:31',47815,'/products'),
(103488,'2012-11-23 20:39:36',47819,'/products'),
(103489,'2012-11-23 20:39:53',47819,'/the-original-mr-fuzzy'),
(103490,'2012-11-23 20:40:07',47824,'/lander-1'),
(103491,'2012-11-23 20:40:13',47799,'/billing'),
(103492,'2012-11-23 20:40:14',47798,'/billing-2'),
(103493,'2012-11-23 20:40:18',47807,'/billing'),
(103494,'2012-11-23 20:40:49',47825,'/lander-1'),
(103495,'2012-11-23 20:41:12',47798,'/thank-you-for-your-order'),
(103496,'2012-11-23 20:41:49',47826,'/lander-1'),
(103497,'2012-11-23 20:41:59',47803,'/billing-2'),
(103498,'2012-11-23 20:42:08',47827,'/lander-1'),
(103499,'2012-11-23 20:42:13',47828,'/lander-1'),
(103500,'2012-11-23 20:42:19',47818,'/products'),
(103501,'2012-11-23 20:43:31',47821,'/products'),
(103502,'2012-11-23 20:43:33',47829,'/lander-1'),
(103503,'2012-11-23 20:43:33',47830,'/lander-1'),
(103504,'2012-11-23 20:44:15',47831,'/lander-1'),
(103505,'2012-11-23 20:44:37',47825,'/products'),
(103506,'2012-11-23 20:44:39',47828,'/products'),
(103507,'2012-11-23 20:44:51',47832,'/lander-1'),
(103508,'2012-11-23 20:44:56',47833,'/lander-1'),
(103509,'2012-11-23 20:45:11',47834,'/lander-1'),
(103510,'2012-11-23 20:45:16',47835,'/lander-1'),
(103511,'2012-11-23 20:45:19',47836,'/lander-1'),
(103512,'2012-11-23 20:45:27',47837,'/lander-1'),
(103513,'2012-11-23 20:45:35',47821,'/the-original-mr-fuzzy'),
(103514,'2012-11-23 20:45:56',47835,'/products'),
(103515,'2012-11-23 20:46:16',47835,'/the-original-mr-fuzzy'),
(103516,'2012-11-23 20:46:42',47838,'/lander-1'),
(103517,'2012-11-23 20:46:57',47839,'/lander-1'),
(103518,'2012-11-23 20:47:12',47840,'/lander-1'),
(103519,'2012-11-23 20:47:13',47841,'/lander-1'),
(103520,'2012-11-23 20:47:19',47807,'/thank-you-for-your-order'),
(103521,'2012-11-23 20:47:19',47842,'/lander-1'),
(103522,'2012-11-23 20:47:36',47843,'/lander-1'),
(103523,'2012-11-23 20:47:39',47844,'/lander-1'),
(103524,'2012-11-23 20:47:45',47839,'/products'),
(103525,'2012-11-23 20:47:48',47845,'/lander-1'),
(103526,'2012-11-23 20:47:50',47841,'/products'),
(103527,'2012-11-23 20:47:50',47846,'/lander-1'),
(103528,'2012-11-23 20:48:01',47847,'/home'),
(103529,'2012-11-23 20:48:17',47840,'/products'),
(103530,'2012-11-23 20:48:29',47821,'/cart'),
(103531,'2012-11-23 20:48:31',47848,'/lander-1'),
(103532,'2012-11-23 20:48:52',47849,'/lander-1'),
(103533,'2012-11-23 20:49:02',47821,'/shipping'),
(103534,'2012-11-23 20:49:32',47850,'/lander-1'),
(103535,'2012-11-23 20:49:33',47848,'/products'),
(103536,'2012-11-23 20:49:34',47851,'/lander-1'),
(103537,'2012-11-23 20:49:50',47840,'/the-original-mr-fuzzy'),
(103538,'2012-11-23 20:50:05',47847,'/products'),
(103539,'2012-11-23 20:50:37',47852,'/lander-1'),
(103540,'2012-11-23 20:50:56',47853,'/lander-1'),
(103541,'2012-11-23 20:51:00',47851,'/products'),
(103542,'2012-11-23 20:51:35',47854,'/lander-1'),
(103543,'2012-11-23 20:51:49',47853,'/products'),
(103544,'2012-11-23 20:51:51',47839,'/the-original-mr-fuzzy'),
(103545,'2012-11-23 20:51:55',47841,'/the-original-mr-fuzzy'),
(103546,'2012-11-23 20:52:00',47821,'/billing-2'),
(103547,'2012-11-23 20:52:03',47849,'/products'),
(103548,'2012-11-23 20:52:10',47853,'/the-original-mr-fuzzy'),
(103549,'2012-11-23 20:52:21',47839,'/cart'),
(103550,'2012-11-23 20:52:23',47855,'/lander-1'),
(103551,'2012-11-23 20:52:33',47848,'/the-original-mr-fuzzy'),
(103552,'2012-11-23 20:52:39',47846,'/products'),
(103553,'2012-11-23 20:52:44',47856,'/home'),
(103554,'2012-11-23 20:52:45',47857,'/lander-1'),
(103555,'2012-11-23 20:53:21',47858,'/lander-1'),
(103556,'2012-11-23 20:53:25',47850,'/products'),
(103557,'2012-11-23 20:53:39',47859,'/lander-1'),
(103558,'2012-11-23 20:53:39',47860,'/lander-1'),
(103559,'2012-11-23 20:53:47',47848,'/cart'),
(103560,'2012-11-23 20:54:03',47839,'/shipping'),
(103561,'2012-11-23 20:54:52',47846,'/the-original-mr-fuzzy'),
(103562,'2012-11-23 20:55:07',47839,'/billing-2'),
(103563,'2012-11-23 20:55:30',47846,'/cart'),
(103564,'2012-11-23 20:55:44',47849,'/the-original-mr-fuzzy'),
(103565,'2012-11-23 20:55:56',47861,'/lander-1'),
(103566,'2012-11-23 20:56:19',47856,'/products'),
(103567,'2012-11-23 20:56:43',47848,'/shipping'),
(103568,'2012-11-23 20:56:45',47854,'/products'),
(103569,'2012-11-23 20:57:12',47821,'/thank-you-for-your-order'),
(103570,'2012-11-23 20:57:32',47862,'/lander-1'),
(103571,'2012-11-23 20:58:29',47858,'/products'),
(103572,'2012-11-23 20:58:32',47863,'/lander-1'),
(103573,'2012-11-23 20:58:39',47848,'/billing-2'),
(103574,'2012-11-23 20:58:53',47864,'/lander-1'),
(103575,'2012-11-23 20:59:13',47860,'/products'),
(103576,'2012-11-23 20:59:54',47865,'/lander-1'),
(103577,'2012-11-23 21:00:06',47861,'/products'),
(103578,'2012-11-23 21:00:27',47854,'/the-original-mr-fuzzy'),
(103579,'2012-11-23 21:00:58',47866,'/lander-1'),
(103580,'2012-11-23 21:01:04',47867,'/lander-1'),
(103581,'2012-11-23 21:01:28',47868,'/lander-1'),
(103582,'2012-11-23 21:01:31',47869,'/lander-1'),
(103583,'2012-11-23 21:01:36',47865,'/products'),
(103584,'2012-11-23 21:01:54',47862,'/products'),
(103585,'2012-11-23 21:02:01',47870,'/lander-1'),
(103586,'2012-11-23 21:02:24',47865,'/the-original-mr-fuzzy'),
(103587,'2012-11-23 21:03:10',47871,'/lander-1'),
(103588,'2012-11-23 21:03:11',47860,'/the-original-mr-fuzzy'),
(103589,'2012-11-23 21:03:54',47869,'/products'),
(103590,'2012-11-23 21:04:09',47861,'/the-original-mr-fuzzy'),
(103591,'2012-11-23 21:04:17',47872,'/lander-1'),
(103592,'2012-11-23 21:04:21',47848,'/thank-you-for-your-order'),
(103593,'2012-11-23 21:04:21',47873,'/lander-1'),
(103594,'2012-11-23 21:04:41',47864,'/products'),
(103595,'2012-11-23 21:04:43',47874,'/lander-1'),
(103596,'2012-11-23 21:05:01',47875,'/lander-1'),
(103597,'2012-11-23 21:05:31',47876,'/lander-1'),
(103598,'2012-11-23 21:05:34',47862,'/the-original-mr-fuzzy'),
(103599,'2012-11-23 21:05:39',47866,'/products'),
(103600,'2012-11-23 21:06:00',47877,'/lander-1'),
(103601,'2012-11-23 21:06:13',47864,'/the-original-mr-fuzzy'),
(103602,'2012-11-23 21:06:15',47865,'/cart'),
(103603,'2012-11-23 21:06:34',47878,'/home'),
(103604,'2012-11-23 21:06:51',47871,'/products'),
(103605,'2012-11-23 21:06:58',47879,'/lander-1'),
(103606,'2012-11-23 21:07:11',47872,'/products'),
(103607,'2012-11-23 21:07:24',47874,'/products'),
(103608,'2012-11-23 21:07:31',47869,'/the-original-mr-fuzzy'),
(103609,'2012-11-23 21:08:07',47880,'/lander-1'),
(103610,'2012-11-23 21:08:13',47881,'/lander-1'),
(103611,'2012-11-23 21:08:18',47865,'/shipping'),
(103612,'2012-11-23 21:09:21',47872,'/the-original-mr-fuzzy'),
(103613,'2012-11-23 21:09:54',47872,'/cart'),
(103614,'2012-11-23 21:10:27',47882,'/lander-1'),
(103615,'2012-11-23 21:11:03',47872,'/shipping'),
(103616,'2012-11-23 21:11:20',47883,'/lander-1'),
(103617,'2012-11-23 21:11:31',47865,'/billing'),
(103618,'2012-11-23 21:12:13',47872,'/billing'),
(103619,'2012-11-23 21:12:15',47884,'/lander-1'),
(103620,'2012-11-23 21:12:24',47879,'/products'),
(103621,'2012-11-23 21:12:36',47885,'/lander-1'),
(103622,'2012-11-23 21:12:47',47881,'/products'),
(103623,'2012-11-23 21:12:49',47886,'/home'),
(103624,'2012-11-23 21:12:56',47887,'/home'),
(103625,'2012-11-23 21:13:00',47888,'/lander-1'),
(103626,'2012-11-23 21:13:02',47889,'/lander-1'),
(103627,'2012-11-23 21:13:19',47890,'/lander-1'),
(103628,'2012-11-23 21:13:31',47891,'/lander-1'),
(103629,'2012-11-23 21:14:02',47892,'/lander-1'),
(103630,'2012-11-23 21:14:14',47865,'/thank-you-for-your-order'),
(103631,'2012-11-23 21:14:20',47893,'/lander-1'),
(103632,'2012-11-23 21:14:49',47883,'/products'),
(103633,'2012-11-23 21:15:18',47894,'/lander-1'),
(103634,'2012-11-23 21:15:20',47888,'/products'),
(103635,'2012-11-23 21:15:52',47886,'/products'),
(103636,'2012-11-23 21:15:53',47895,'/lander-1'),
(103637,'2012-11-23 21:16:02',47896,'/lander-1'),
(103638,'2012-11-23 21:16:06',47897,'/home'),
(103639,'2012-11-23 21:16:28',47889,'/products'),
(103640,'2012-11-23 21:16:38',47886,'/the-original-mr-fuzzy'),
(103641,'2012-11-23 21:16:43',47898,'/lander-1'),
(103642,'2012-11-23 21:16:47',47885,'/products'),
(103643,'2012-11-23 21:17:34',47891,'/products'),
(103644,'2012-11-23 21:17:51',47899,'/lander-1'),
(103645,'2012-11-23 21:18:03',47889,'/the-original-mr-fuzzy'),
(103646,'2012-11-23 21:18:15',47899,'/products'),
(103647,'2012-11-23 21:18:27',47900,'/lander-1'),
(103648,'2012-11-23 21:18:46',47901,'/home'),
(103649,'2012-11-23 21:18:58',47883,'/the-original-mr-fuzzy'),
(103650,'2012-11-23 21:18:59',47902,'/lander-1'),
(103651,'2012-11-23 21:19:02',47903,'/lander-1'),
(103652,'2012-11-23 21:19:20',47895,'/products'),
(103653,'2012-11-23 21:19:22',47904,'/lander-1'),
(103654,'2012-11-23 21:19:41',47888,'/the-original-mr-fuzzy'),
(103655,'2012-11-23 21:19:43',47900,'/products'),
(103656,'2012-11-23 21:20:23',47905,'/lander-1'),
(103657,'2012-11-23 21:20:26',47906,'/lander-1'),
(103658,'2012-11-23 21:20:54',47907,'/lander-1'),
(103659,'2012-11-23 21:20:55',47908,'/lander-1'),
(103660,'2012-11-23 21:21:07',47889,'/cart'),
(103661,'2012-11-23 21:21:08',47909,'/lander-1'),
(103662,'2012-11-23 21:21:15',47910,'/lander-1'),
(103663,'2012-11-23 21:21:25',47911,'/home'),
(103664,'2012-11-23 21:21:27',47888,'/cart'),
(103665,'2012-11-23 21:21:31',47899,'/the-original-mr-fuzzy'),
(103666,'2012-11-23 21:21:48',47902,'/products'),
(103667,'2012-11-23 21:21:50',47912,'/lander-1'),
(103668,'2012-11-23 21:22:10',47908,'/products'),
(103669,'2012-11-23 21:22:21',47907,'/products'),
(103670,'2012-11-23 21:22:45',47895,'/the-original-mr-fuzzy'),
(103671,'2012-11-23 21:22:48',47901,'/products'),
(103672,'2012-11-23 21:23:01',47913,'/lander-1'),
(103673,'2012-11-23 21:23:11',47902,'/the-original-mr-fuzzy'),
(103674,'2012-11-23 21:23:17',47914,'/lander-1'),
(103675,'2012-11-23 21:23:52',47915,'/lander-1'),
(103676,'2012-11-23 21:23:58',47916,'/lander-1'),
(103677,'2012-11-23 21:24:01',47904,'/products'),
(103678,'2012-11-23 21:24:09',47910,'/products'),
(103679,'2012-11-23 21:24:09',47917,'/lander-1'),
(103680,'2012-11-23 21:24:12',47909,'/products'),
(103681,'2012-11-23 21:24:16',47908,'/the-original-mr-fuzzy'),
(103682,'2012-11-23 21:24:29',47907,'/the-original-mr-fuzzy'),
(103683,'2012-11-23 21:24:46',47906,'/products'),
(103684,'2012-11-23 21:25:05',47895,'/cart'),
(103685,'2012-11-23 21:25:28',47918,'/lander-1'),
(103686,'2012-11-23 21:25:38',47919,'/home'),
(103687,'2012-11-23 21:25:50',47920,'/lander-1'),
(103688,'2012-11-23 21:25:53',47911,'/products'),
(103689,'2012-11-23 21:26:05',47906,'/the-original-mr-fuzzy'),
(103690,'2012-11-23 21:26:06',47917,'/products'),
(103691,'2012-11-23 21:26:17',47921,'/lander-1'),
(103692,'2012-11-23 21:26:24',47917,'/the-original-mr-fuzzy'),
(103693,'2012-11-23 21:26:25',47912,'/products'),
(103694,'2012-11-23 21:26:45',47922,'/lander-1'),
(103695,'2012-11-23 21:26:57',47908,'/cart'),
(103696,'2012-11-23 21:26:59',47923,'/lander-1'),
(103697,'2012-11-23 21:27:11',47917,'/cart'),
(103698,'2012-11-23 21:27:12',47921,'/products'),
(103699,'2012-11-23 21:27:25',47919,'/products'),
(103700,'2012-11-23 21:27:29',47921,'/the-original-mr-fuzzy'),
(103701,'2012-11-23 21:27:32',47924,'/lander-1'),
(103702,'2012-11-23 21:27:38',47908,'/shipping'),
(103703,'2012-11-23 21:27:57',47895,'/shipping'),
(103704,'2012-11-23 21:28:01',47909,'/the-original-mr-fuzzy'),
(103705,'2012-11-23 21:28:06',47906,'/cart'),
(103706,'2012-11-23 21:28:06',47925,'/home'),
(103707,'2012-11-23 21:28:24',47916,'/products'),
(103708,'2012-11-23 21:28:24',47926,'/lander-1'),
(103709,'2012-11-23 21:28:37',47919,'/the-original-mr-fuzzy'),
(103710,'2012-11-23 21:28:45',47927,'/lander-1'),
(103711,'2012-11-23 21:29:00',47920,'/products'),
(103712,'2012-11-23 21:29:00',47928,'/lander-1'),
(103713,'2012-11-23 21:29:07',47929,'/lander-1'),
(103714,'2012-11-23 21:29:09',47917,'/shipping'),
(103715,'2012-11-23 21:29:10',47930,'/lander-1'),
(103716,'2012-11-23 21:29:23',47923,'/products'),
(103717,'2012-11-23 21:29:38',47895,'/billing-2'),
(103718,'2012-11-23 21:29:38',47931,'/lander-1'),
(103719,'2012-11-23 21:29:41',47928,'/products'),
(103720,'2012-11-23 21:29:50',47920,'/the-original-mr-fuzzy'),
(103721,'2012-11-23 21:29:52',47925,'/products'),
(103722,'2012-11-23 21:29:54',47917,'/billing'),
(103723,'2012-11-23 21:30:01',47928,'/the-original-mr-fuzzy'),
(103724,'2012-11-23 21:30:06',47912,'/the-original-mr-fuzzy'),
(103725,'2012-11-23 21:30:34',47918,'/products'),
(103726,'2012-11-23 21:30:43',47916,'/the-original-mr-fuzzy'),
(103727,'2012-11-23 21:30:47',47908,'/billing-2'),
(103728,'2012-11-23 21:30:51',47932,'/lander-1'),
(103729,'2012-11-23 21:30:57',47925,'/the-original-mr-fuzzy'),
(103730,'2012-11-23 21:31:08',47933,'/lander-1'),
(103731,'2012-11-23 21:31:09',47934,'/lander-1'),
(103732,'2012-11-23 21:31:27',47906,'/shipping'),
(103733,'2012-11-23 21:31:38',47928,'/cart'),
(103734,'2012-11-23 21:31:55',47895,'/thank-you-for-your-order'),
(103735,'2012-11-23 21:32:28',47923,'/the-original-mr-fuzzy'),
(103736,'2012-11-23 21:32:37',47925,'/cart'),
(103737,'2012-11-23 21:33:03',47935,'/lander-1'),
(103738,'2012-11-23 21:33:05',47936,'/lander-1'),
(103739,'2012-11-23 21:33:10',47906,'/billing-2'),
(103740,'2012-11-23 21:33:10',47937,'/lander-1'),
(103741,'2012-11-23 21:33:21',47923,'/cart'),
(103742,'2012-11-23 21:33:25',47912,'/cart'),
(103743,'2012-11-23 21:33:41',47918,'/the-original-mr-fuzzy'),
(103744,'2012-11-23 21:34:09',47938,'/lander-1'),
(103745,'2012-11-23 21:34:15',47939,'/lander-1'),
(103746,'2012-11-23 21:34:32',47925,'/shipping'),
(103747,'2012-11-23 21:34:32',47940,'/lander-1'),
(103748,'2012-11-23 21:34:34',47941,'/lander-1'),
(103749,'2012-11-23 21:34:36',47942,'/lander-1'),
(103750,'2012-11-23 21:34:38',47932,'/products'),
(103751,'2012-11-23 21:34:56',47943,'/lander-1'),
(103752,'2012-11-23 21:35:35',47933,'/products'),
(103753,'2012-11-23 21:35:45',47940,'/products'),
(103754,'2012-11-23 21:36:05',47939,'/products'),
(103755,'2012-11-23 21:36:08',47942,'/products'),
(103756,'2012-11-23 21:36:18',47925,'/billing-2'),
(103757,'2012-11-23 21:36:19',47944,'/lander-1'),
(103758,'2012-11-23 21:36:23',47937,'/products'),
(103759,'2012-11-23 21:36:24',47945,'/lander-1'),
(103760,'2012-11-23 21:36:45',47946,'/lander-1'),
(103761,'2012-11-23 21:37:03',47938,'/products'),
(103762,'2012-11-23 21:37:09',47912,'/shipping'),
(103763,'2012-11-23 21:37:12',47932,'/the-original-mr-fuzzy'),
(103764,'2012-11-23 21:37:17',47947,'/lander-1'),
(103765,'2012-11-23 21:37:43',47943,'/products'),
(103766,'2012-11-23 21:37:55',47937,'/the-original-mr-fuzzy'),
(103767,'2012-11-23 21:37:58',47948,'/lander-1'),
(103768,'2012-11-23 21:38:02',47949,'/lander-1'),
(103769,'2012-11-23 21:38:21',47906,'/thank-you-for-your-order'),
(103770,'2012-11-23 21:38:22',47933,'/the-original-mr-fuzzy'),
(103771,'2012-11-23 21:38:40',47912,'/billing'),
(103772,'2012-11-23 21:38:55',47950,'/home'),
(103773,'2012-11-23 21:38:56',47941,'/products'),
(103774,'2012-11-23 21:39:21',47950,'/products'),
(103775,'2012-11-23 21:39:42',47939,'/the-original-mr-fuzzy'),
(103776,'2012-11-23 21:39:50',47932,'/cart'),
(103777,'2012-11-23 21:40:14',47942,'/the-original-mr-fuzzy'),
(103778,'2012-11-23 21:40:18',47939,'/cart'),
(103779,'2012-11-23 21:40:30',47938,'/the-original-mr-fuzzy'),
(103780,'2012-11-23 21:41:09',47951,'/lander-1'),
(103781,'2012-11-23 21:41:12',47952,'/lander-1'),
(103782,'2012-11-23 21:41:58',47941,'/the-original-mr-fuzzy'),
(103783,'2012-11-23 21:42:32',47953,'/home'),
(103784,'2012-11-23 21:42:37',47954,'/lander-1'),
(103785,'2012-11-23 21:42:42',47950,'/the-original-mr-fuzzy'),
(103786,'2012-11-23 21:42:55',47949,'/products'),
(103787,'2012-11-23 21:43:02',47955,'/lander-1'),
(103788,'2012-11-23 21:43:21',47954,'/products'),
(103789,'2012-11-23 21:43:38',47939,'/shipping'),
(103790,'2012-11-23 21:44:02',47939,'/billing-2'),
(103791,'2012-11-23 21:45:07',47956,'/lander-1'),
(103792,'2012-11-23 21:45:08',47957,'/lander-1'),
(103793,'2012-11-23 21:45:13',47949,'/the-original-mr-fuzzy'),
(103794,'2012-11-23 21:45:14',47958,'/lander-1'),
(103795,'2012-11-23 21:45:21',47959,'/lander-1'),
(103796,'2012-11-23 21:45:25',47955,'/products'),
(103797,'2012-11-23 21:45:41',47954,'/the-original-mr-fuzzy'),
(103798,'2012-11-23 21:45:43',47955,'/the-original-mr-fuzzy'),
(103799,'2012-11-23 21:45:45',47960,'/lander-1'),
(103800,'2012-11-23 21:45:45',47961,'/lander-1'),
(103801,'2012-11-23 21:46:08',47962,'/lander-1'),
(103802,'2012-11-23 21:46:37',47951,'/products'),
(103803,'2012-11-23 21:46:50',47952,'/products'),
(103804,'2012-11-23 21:47:00',47963,'/lander-1'),
(103805,'2012-11-23 21:47:11',47949,'/cart'),
(103806,'2012-11-23 21:47:22',47951,'/the-original-mr-fuzzy'),
(103807,'2012-11-23 21:47:30',47962,'/products'),
(103808,'2012-11-23 21:48:05',47958,'/products'),
(103809,'2012-11-23 21:48:33',47960,'/products'),
(103810,'2012-11-23 21:49:24',47959,'/products'),
(103811,'2012-11-23 21:49:32',47960,'/the-original-mr-fuzzy'),
(103812,'2012-11-23 21:49:41',47955,'/cart'),
(103813,'2012-11-23 21:49:43',47963,'/products'),
(103814,'2012-11-23 21:49:52',47964,'/lander-1'),
(103815,'2012-11-23 21:50:17',47963,'/the-original-mr-fuzzy'),
(103816,'2012-11-23 21:50:37',47949,'/shipping'),
(103817,'2012-11-23 21:50:43',47965,'/lander-1'),
(103818,'2012-11-23 21:50:46',47963,'/cart'),
(103819,'2012-11-23 21:50:46',47966,'/lander-1'),
(103820,'2012-11-23 21:51:10',47967,'/lander-1'),
(103821,'2012-11-23 21:51:13',47968,'/lander-1'),
(103822,'2012-11-23 21:51:47',47962,'/the-original-mr-fuzzy'),
(103823,'2012-11-23 21:51:51',47969,'/lander-1'),
(103824,'2012-11-23 21:52:05',47960,'/cart'),
(103825,'2012-11-23 21:52:19',47966,'/products'),
(103826,'2012-11-23 21:52:26',47970,'/lander-1'),
(103827,'2012-11-23 21:52:28',47959,'/the-original-mr-fuzzy'),
(103828,'2012-11-23 21:52:50',47949,'/billing'),
(103829,'2012-11-23 21:52:56',47955,'/shipping'),
(103830,'2012-11-23 21:52:56',47971,'/lander-1'),
(103831,'2012-11-23 21:53:14',47972,'/lander-1'),
(103832,'2012-11-23 21:53:29',47964,'/products'),
(103833,'2012-11-23 21:53:44',47955,'/billing'),
(103834,'2012-11-23 21:53:58',47973,'/lander-1'),
(103835,'2012-11-23 21:54:03',47974,'/home'),
(103836,'2012-11-23 21:54:04',47970,'/products'),
(103837,'2012-11-23 21:54:06',47960,'/shipping'),
(103838,'2012-11-23 21:54:21',47963,'/shipping'),
(103839,'2012-11-23 21:54:22',47970,'/the-original-mr-fuzzy'),
(103840,'2012-11-23 21:55:04',47973,'/products'),
(103841,'2012-11-23 21:55:25',47971,'/products'),
(103842,'2012-11-23 21:55:28',47967,'/products'),
(103843,'2012-11-23 21:55:36',47975,'/lander-1'),
(103844,'2012-11-23 21:56:04',47976,'/lander-1'),
(103845,'2012-11-23 21:56:15',47977,'/lander-1'),
(103846,'2012-11-23 21:56:21',47978,'/lander-1'),
(103847,'2012-11-23 21:56:25',47966,'/the-original-mr-fuzzy'),
(103848,'2012-11-23 21:56:28',47964,'/the-original-mr-fuzzy'),
(103849,'2012-11-23 21:56:30',47969,'/products'),
(103850,'2012-11-23 21:56:34',47979,'/lander-1'),
(103851,'2012-11-23 21:56:57',47960,'/billing'),
(103852,'2012-11-23 21:57:04',47977,'/products'),
(103853,'2012-11-23 21:57:05',47963,'/billing-2'),
(103854,'2012-11-23 21:57:11',47971,'/the-original-mr-fuzzy'),
(103855,'2012-11-23 21:57:17',47978,'/products'),
(103856,'2012-11-23 21:57:19',47980,'/lander-1'),
(103857,'2012-11-23 21:57:34',47981,'/lander-1'),
(103858,'2012-11-23 21:57:46',47982,'/lander-1'),
(103859,'2012-11-23 21:57:54',47975,'/products'),
(103860,'2012-11-23 21:57:56',47967,'/the-original-mr-fuzzy'),
(103861,'2012-11-23 21:58:04',47966,'/cart'),
(103862,'2012-11-23 21:58:05',47983,'/lander-1'),
(103863,'2012-11-23 21:58:20',47973,'/the-original-mr-fuzzy'),
(103864,'2012-11-23 21:58:33',47982,'/products'),
(103865,'2012-11-23 21:58:52',47966,'/shipping'),
(103866,'2012-11-23 21:59:03',47977,'/the-original-mr-fuzzy'),
(103867,'2012-11-23 21:59:38',47984,'/lander-1'),
(103868,'2012-11-23 21:59:53',47977,'/cart'),
(103869,'2012-11-23 22:00:13',47985,'/lander-1'),
(103870,'2012-11-23 22:00:23',47963,'/thank-you-for-your-order'),
(103871,'2012-11-23 22:00:38',47967,'/cart'),
(103872,'2012-11-23 22:00:40',47986,'/lander-1'),
(103873,'2012-11-23 22:00:45',47969,'/the-original-mr-fuzzy'),
(103874,'2012-11-23 22:00:47',47966,'/billing-2'),
(103875,'2012-11-23 22:01:02',47960,'/thank-you-for-your-order'),
(103876,'2012-11-23 22:01:05',47980,'/products'),
(103877,'2012-11-23 22:01:12',47977,'/shipping'),
(103878,'2012-11-23 22:01:12',47987,'/lander-1'),
(103879,'2012-11-23 22:01:31',47978,'/the-original-mr-fuzzy'),
(103880,'2012-11-23 22:01:37',47979,'/products'),
(103881,'2012-11-23 22:02:26',47988,'/lander-1'),
(103882,'2012-11-23 22:02:49',47989,'/lander-1'),
(103883,'2012-11-23 22:03:13',47990,'/home'),
(103884,'2012-11-23 22:03:15',47977,'/billing-2'),
(103885,'2012-11-23 22:03:19',47979,'/the-original-mr-fuzzy'),
(103886,'2012-11-23 22:03:38',47991,'/lander-1'),
(103887,'2012-11-23 22:03:50',47992,'/lander-1'),
(103888,'2012-11-23 22:04:08',47993,'/lander-1'),
(103889,'2012-11-23 22:04:19',47967,'/shipping'),
(103890,'2012-11-23 22:04:24',47979,'/cart'),
(103891,'2012-11-23 22:04:25',47994,'/lander-1'),
(103892,'2012-11-23 22:04:31',47978,'/cart'),
(103893,'2012-11-23 22:04:35',47984,'/products'),
(103894,'2012-11-23 22:04:44',47995,'/lander-1'),
(103895,'2012-11-23 22:04:51',47979,'/shipping'),
(103896,'2012-11-23 22:05:22',47967,'/billing'),
(103897,'2012-11-23 22:05:27',47996,'/lander-1'),
(103898,'2012-11-23 22:05:28',47997,'/lander-1'),
(103899,'2012-11-23 22:05:31',47980,'/the-original-mr-fuzzy'),
(103900,'2012-11-23 22:05:46',47979,'/billing-2'),
(103901,'2012-11-23 22:05:47',47985,'/products'),
(103902,'2012-11-23 22:05:59',47998,'/lander-1'),
(103903,'2012-11-23 22:06:07',47999,'/lander-1'),
(103904,'2012-11-23 22:06:27',47979,'/thank-you-for-your-order'),
(103905,'2012-11-23 22:06:54',47978,'/shipping'),
(103906,'2012-11-23 22:06:58',47999,'/products'),
(103907,'2012-11-23 22:07:25',48000,'/lander-1'),
(103908,'2012-11-23 22:07:44',48001,'/lander-1'),
(103909,'2012-11-23 22:07:47',48002,'/lander-1'),
(103910,'2012-11-23 22:07:52',48003,'/lander-1'),
(103911,'2012-11-23 22:08:08',47984,'/the-original-mr-fuzzy'),
(103912,'2012-11-23 22:08:09',47995,'/products'),
(103913,'2012-11-23 22:08:11',48004,'/lander-1'),
(103914,'2012-11-23 22:08:20',47999,'/the-original-mr-fuzzy'),
(103915,'2012-11-23 22:08:27',47989,'/products'),
(103916,'2012-11-23 22:08:33',47967,'/thank-you-for-your-order'),
(103917,'2012-11-23 22:08:54',48005,'/lander-1'),
(103918,'2012-11-23 22:09:06',48006,'/lander-1'),
(103919,'2012-11-23 22:09:07',48007,'/lander-1'),
(103920,'2012-11-23 22:09:15',48008,'/lander-1'),
(103921,'2012-11-23 22:09:28',48009,'/lander-1'),
(103922,'2012-11-23 22:09:34',48010,'/lander-1'),
(103923,'2012-11-23 22:09:35',47997,'/products'),
(103924,'2012-11-23 22:09:35',48011,'/lander-1'),
(103925,'2012-11-23 22:10:00',48005,'/products'),
(103926,'2012-11-23 22:10:08',48012,'/lander-1'),
(103927,'2012-11-23 22:10:09',47999,'/cart'),
(103928,'2012-11-23 22:10:26',48002,'/products'),
(103929,'2012-11-23 22:10:40',48005,'/the-original-mr-fuzzy'),
(103930,'2012-11-23 22:10:41',47998,'/products'),
(103931,'2012-11-23 22:10:43',48013,'/lander-1'),
(103932,'2012-11-23 22:10:56',48014,'/lander-1'),
(103933,'2012-11-23 22:11:06',47999,'/shipping'),
(103934,'2012-11-23 22:11:13',48015,'/lander-1'),
(103935,'2012-11-23 22:11:46',48009,'/products'),
(103936,'2012-11-23 22:12:02',48004,'/products'),
(103937,'2012-11-23 22:12:03',48006,'/products'),
(103938,'2012-11-23 22:12:09',48010,'/products'),
(103939,'2012-11-23 22:12:10',47999,'/billing'),
(103940,'2012-11-23 22:12:17',48016,'/lander-1'),
(103941,'2012-11-23 22:12:28',48017,'/lander-1'),
(103942,'2012-11-23 22:12:40',47989,'/the-original-mr-fuzzy'),
(103943,'2012-11-23 22:13:12',48002,'/the-original-mr-fuzzy'),
(103944,'2012-11-23 22:13:23',48018,'/lander-1'),
(103945,'2012-11-23 22:13:35',48005,'/cart'),
(103946,'2012-11-23 22:13:51',48012,'/products'),
(103947,'2012-11-23 22:13:52',48010,'/the-original-mr-fuzzy'),
(103948,'2012-11-23 22:14:08',47999,'/thank-you-for-your-order'),
(103949,'2012-11-23 22:14:20',48009,'/the-original-mr-fuzzy'),
(103950,'2012-11-23 22:14:21',48011,'/products'),
(103951,'2012-11-23 22:14:59',48011,'/the-original-mr-fuzzy'),
(103952,'2012-11-23 22:15:33',48019,'/lander-1'),
(103953,'2012-11-23 22:15:40',48006,'/the-original-mr-fuzzy'),
(103954,'2012-11-23 22:15:40',48017,'/products'),
(103955,'2012-11-23 22:15:41',48002,'/cart'),
(103956,'2012-11-23 22:15:55',48019,'/products'),
(103957,'2012-11-23 22:15:57',47989,'/cart'),
(103958,'2012-11-23 22:16:02',48012,'/the-original-mr-fuzzy'),
(103959,'2012-11-23 22:16:08',48020,'/lander-1'),
(103960,'2012-11-23 22:16:13',48010,'/cart'),
(103961,'2012-11-23 22:16:15',48021,'/lander-1'),
(103962,'2012-11-23 22:16:59',48022,'/lander-1'),
(103963,'2012-11-23 22:17:41',48023,'/lander-1'),
(103964,'2012-11-23 22:17:43',48010,'/shipping'),
(103965,'2012-11-23 22:17:43',48019,'/the-original-mr-fuzzy'),
(103966,'2012-11-23 22:17:43',48024,'/lander-1'),
(103967,'2012-11-23 22:17:48',48002,'/shipping'),
(103968,'2012-11-23 22:17:55',47989,'/shipping'),
(103969,'2012-11-23 22:18:15',48012,'/cart'),
(103970,'2012-11-23 22:18:21',48025,'/lander-1'),
(103971,'2012-11-23 22:18:40',48026,'/lander-1'),
(103972,'2012-11-23 22:18:42',48006,'/cart'),
(103973,'2012-11-23 22:18:54',48027,'/lander-1'),
(103974,'2012-11-23 22:18:58',48028,'/lander-1'),
(103975,'2012-11-23 22:19:01',48029,'/lander-1'),
(103976,'2012-11-23 22:19:03',48030,'/lander-1'),
(103977,'2012-11-23 22:19:24',48031,'/lander-1'),
(103978,'2012-11-23 22:19:33',48010,'/billing'),
(103979,'2012-11-23 22:19:38',48021,'/products'),
(103980,'2012-11-23 22:19:38',48026,'/products'),
(103981,'2012-11-23 22:20:02',48002,'/billing'),
(103982,'2012-11-23 22:20:02',48017,'/the-original-mr-fuzzy'),
(103983,'2012-11-23 22:20:14',48032,'/lander-1'),
(103984,'2012-11-23 22:21:19',48031,'/products'),
(103985,'2012-11-23 22:21:22',48019,'/cart'),
(103986,'2012-11-23 22:21:25',48024,'/products'),
(103987,'2012-11-23 22:21:32',48010,'/thank-you-for-your-order'),
(103988,'2012-11-23 22:22:29',48006,'/shipping'),
(103989,'2012-11-23 22:22:31',48033,'/lander-1'),
(103990,'2012-11-23 22:22:42',48030,'/products'),
(103991,'2012-11-23 22:22:47',48034,'/lander-1'),
(103992,'2012-11-23 22:23:02',48035,'/lander-1'),
(103993,'2012-11-23 22:23:06',48026,'/the-original-mr-fuzzy'),
(103994,'2012-11-23 22:23:23',48036,'/lander-1'),
(103995,'2012-11-23 22:23:26',48029,'/products'),
(103996,'2012-11-23 22:24:05',48037,'/lander-1'),
(103997,'2012-11-23 22:24:14',48038,'/lander-1'),
(103998,'2012-11-23 22:24:22',48019,'/shipping'),
(103999,'2012-11-23 22:24:51',48039,'/lander-1'),
(104000,'2012-11-23 22:25:31',48040,'/lander-1'),
(104001,'2012-11-23 22:25:52',48030,'/the-original-mr-fuzzy'),
(104002,'2012-11-23 22:25:53',48024,'/the-original-mr-fuzzy'),
(104003,'2012-11-23 22:25:57',48031,'/the-original-mr-fuzzy'),
(104004,'2012-11-23 22:26:00',48035,'/products'),
(104005,'2012-11-23 22:26:01',48041,'/lander-1'),
(104006,'2012-11-23 22:26:19',48002,'/thank-you-for-your-order'),
(104007,'2012-11-23 22:26:43',48031,'/cart'),
(104008,'2012-11-23 22:26:44',48042,'/lander-1'),
(104009,'2012-11-23 22:27:05',48029,'/the-original-mr-fuzzy'),
(104010,'2012-11-23 22:27:27',48043,'/lander-1'),
(104011,'2012-11-23 22:28:13',48044,'/lander-1'),
(104012,'2012-11-23 22:28:36',48039,'/products'),
(104013,'2012-11-23 22:28:37',48031,'/shipping'),
(104014,'2012-11-23 22:28:44',48044,'/products'),
(104015,'2012-11-23 22:29:28',48045,'/lander-1'),
(104016,'2012-11-23 22:29:45',48030,'/cart'),
(104017,'2012-11-23 22:29:53',48046,'/lander-1'),
(104018,'2012-11-23 22:30:21',48031,'/billing'),
(104019,'2012-11-23 22:30:35',48035,'/the-original-mr-fuzzy'),
(104020,'2012-11-23 22:30:46',48041,'/products'),
(104021,'2012-11-23 22:31:04',48047,'/lander-1'),
(104022,'2012-11-23 22:31:11',48046,'/products'),
(104023,'2012-11-23 22:31:20',48048,'/lander-1'),
(104024,'2012-11-23 22:31:29',48049,'/home'),
(104025,'2012-11-23 22:31:30',48050,'/home'),
(104026,'2012-11-23 22:32:43',48030,'/shipping'),
(104027,'2012-11-23 22:32:56',48039,'/the-original-mr-fuzzy'),
(104028,'2012-11-23 22:33:19',48051,'/lander-1'),
(104029,'2012-11-23 22:33:22',48049,'/products'),
(104030,'2012-11-23 22:33:24',48052,'/lander-1'),
(104031,'2012-11-23 22:34:04',48041,'/the-original-mr-fuzzy'),
(104032,'2012-11-23 22:34:24',48046,'/the-original-mr-fuzzy'),
(104033,'2012-11-23 22:34:49',48030,'/billing'),
(104034,'2012-11-23 22:34:52',48049,'/the-original-mr-fuzzy'),
(104035,'2012-11-23 22:35:40',48053,'/lander-1'),
(104036,'2012-11-23 22:35:42',48052,'/products'),
(104037,'2012-11-23 22:35:46',48054,'/lander-1'),
(104038,'2012-11-23 22:35:58',48055,'/lander-1'),
(104039,'2012-11-23 22:36:44',48041,'/cart'),
(104040,'2012-11-23 22:37:04',48056,'/lander-1'),
(104041,'2012-11-23 22:37:13',48057,'/lander-1'),
(104042,'2012-11-23 22:37:15',48050,'/products'),
(104043,'2012-11-23 22:37:53',48057,'/products'),
(104044,'2012-11-23 22:38:17',48053,'/products'),
(104045,'2012-11-23 22:39:07',48058,'/home'),
(104046,'2012-11-23 22:39:19',48059,'/lander-1'),
(104047,'2012-11-23 22:39:52',48060,'/lander-1'),
(104048,'2012-11-23 22:40:19',48053,'/the-original-mr-fuzzy'),
(104049,'2012-11-23 22:40:36',48041,'/shipping'),
(104050,'2012-11-23 22:40:41',48054,'/products'),
(104051,'2012-11-23 22:40:42',48058,'/products'),
(104052,'2012-11-23 22:41:04',48058,'/the-original-mr-fuzzy'),
(104053,'2012-11-23 22:41:25',48056,'/products'),
(104054,'2012-11-23 22:41:25',48061,'/lander-1'),
(104055,'2012-11-23 22:41:32',48060,'/products'),
(104056,'2012-11-23 22:41:42',48057,'/the-original-mr-fuzzy'),
(104057,'2012-11-23 22:41:43',48054,'/the-original-mr-fuzzy'),
(104058,'2012-11-23 22:41:47',48062,'/lander-1'),
(104059,'2012-11-23 22:42:38',48041,'/billing-2'),
(104060,'2012-11-23 22:42:43',48063,'/lander-1'),
(104061,'2012-11-23 22:43:07',48063,'/products'),
(104062,'2012-11-23 22:43:22',48062,'/products'),
(104063,'2012-11-23 22:44:01',48064,'/lander-1'),
(104064,'2012-11-23 22:44:07',48065,'/lander-1'),
(104065,'2012-11-23 22:44:10',48066,'/lander-1'),
(104066,'2012-11-23 22:44:26',48067,'/lander-1'),
(104067,'2012-11-23 22:44:37',48056,'/the-original-mr-fuzzy'),
(104068,'2012-11-23 22:44:49',48068,'/lander-1'),
(104069,'2012-11-23 22:45:04',48057,'/cart'),
(104070,'2012-11-23 22:46:01',48069,'/lander-1'),
(104071,'2012-11-23 22:46:21',48070,'/lander-1'),
(104072,'2012-11-23 22:46:30',48071,'/lander-1'),
(104073,'2012-11-23 22:46:32',48063,'/the-original-mr-fuzzy'),
(104074,'2012-11-23 22:46:44',48072,'/lander-1'),
(104075,'2012-11-23 22:46:50',48073,'/lander-1'),
(104076,'2012-11-23 22:48:34',48069,'/products'),
(104077,'2012-11-23 22:48:41',48065,'/products'),
(104078,'2012-11-23 22:49:19',48074,'/lander-1'),
(104079,'2012-11-23 22:49:48',48075,'/lander-1'),
(104080,'2012-11-23 22:50:05',48076,'/lander-1'),
(104081,'2012-11-23 22:51:11',48065,'/the-original-mr-fuzzy'),
(104082,'2012-11-23 22:51:35',48077,'/lander-1'),
(104083,'2012-11-23 22:51:56',48078,'/lander-1'),
(104084,'2012-11-23 22:52:16',48065,'/cart'),
(104085,'2012-11-23 22:53:11',48079,'/lander-1'),
(104086,'2012-11-23 22:53:16',48080,'/lander-1'),
(104087,'2012-11-23 22:53:25',48081,'/lander-1'),
(104088,'2012-11-23 22:53:41',48075,'/products'),
(104089,'2012-11-23 22:54:01',48082,'/lander-1'),
(104090,'2012-11-23 22:54:04',48083,'/home'),
(104091,'2012-11-23 22:54:41',48077,'/products'),
(104092,'2012-11-23 22:54:47',48084,'/lander-1'),
(104093,'2012-11-23 22:54:49',48065,'/shipping'),
(104094,'2012-11-23 22:54:50',48085,'/lander-1'),
(104095,'2012-11-23 22:55:01',48080,'/products'),
(104096,'2012-11-23 22:55:28',48086,'/lander-1'),
(104097,'2012-11-23 22:55:39',48075,'/the-original-mr-fuzzy'),
(104098,'2012-11-23 22:55:43',48087,'/lander-1'),
(104099,'2012-11-23 22:55:46',48078,'/products'),
(104100,'2012-11-23 22:56:30',48088,'/lander-1'),
(104101,'2012-11-23 22:56:33',48065,'/billing-2'),
(104102,'2012-11-23 22:56:48',48077,'/the-original-mr-fuzzy'),
(104103,'2012-11-23 22:56:55',48080,'/the-original-mr-fuzzy'),
(104104,'2012-11-23 22:57:05',48089,'/lander-1'),
(104105,'2012-11-23 22:57:08',48090,'/lander-1'),
(104106,'2012-11-23 22:57:13',48091,'/lander-1'),
(104107,'2012-11-23 22:57:18',48087,'/products'),
(104108,'2012-11-23 22:57:34',48092,'/lander-1'),
(104109,'2012-11-23 22:57:36',48080,'/cart'),
(104110,'2012-11-23 22:57:36',48093,'/lander-1'),
(104111,'2012-11-23 22:57:42',48094,'/lander-1'),
(104112,'2012-11-23 22:57:52',48075,'/cart'),
(104113,'2012-11-23 22:58:00',48088,'/products'),
(104114,'2012-11-23 22:58:15',48079,'/products'),
(104115,'2012-11-23 22:58:20',48093,'/products'),
(104116,'2012-11-23 22:58:43',48075,'/shipping'),
(104117,'2012-11-23 22:58:50',48086,'/products'),
(104118,'2012-11-23 22:58:58',48092,'/products'),
(104119,'2012-11-23 22:58:59',48095,'/lander-1'),
(104120,'2012-11-23 22:59:01',48085,'/products'),
(104121,'2012-11-23 22:59:30',48096,'/lander-1'),
(104122,'2012-11-23 22:59:59',48088,'/the-original-mr-fuzzy'),
(104123,'2012-11-23 23:00:04',48093,'/the-original-mr-fuzzy'),
(104124,'2012-11-23 23:00:08',48097,'/lander-1'),
(104125,'2012-11-23 23:00:10',48078,'/the-original-mr-fuzzy'),
(104126,'2012-11-23 23:00:13',48087,'/the-original-mr-fuzzy'),
(104127,'2012-11-23 23:00:21',48065,'/thank-you-for-your-order'),
(104128,'2012-11-23 23:00:24',48098,'/lander-1'),
(104129,'2012-11-23 23:00:26',48079,'/the-original-mr-fuzzy'),
(104130,'2012-11-23 23:00:36',48099,'/lander-1'),
(104131,'2012-11-23 23:00:52',48100,'/lander-1'),
(104132,'2012-11-23 23:00:57',48075,'/billing'),
(104133,'2012-11-23 23:01:02',48092,'/the-original-mr-fuzzy'),
(104134,'2012-11-23 23:01:34',48089,'/products'),
(104135,'2012-11-23 23:01:38',48101,'/lander-1'),
(104136,'2012-11-23 23:01:40',48085,'/the-original-mr-fuzzy'),
(104137,'2012-11-23 23:02:29',48089,'/the-original-mr-fuzzy'),
(104138,'2012-11-23 23:02:34',48102,'/lander-1'),
(104139,'2012-11-23 23:02:51',48091,'/products'),
(104140,'2012-11-23 23:03:01',48103,'/lander-1'),
(104141,'2012-11-23 23:03:14',48095,'/products'),
(104142,'2012-11-23 23:03:54',48078,'/cart'),
(104143,'2012-11-23 23:04:58',48092,'/cart'),
(104144,'2012-11-23 23:05:05',48104,'/lander-1'),
(104145,'2012-11-23 23:05:13',48089,'/cart'),
(104146,'2012-11-23 23:05:26',48095,'/the-original-mr-fuzzy'),
(104147,'2012-11-23 23:05:34',48098,'/products'),
(104148,'2012-11-23 23:05:38',48091,'/the-original-mr-fuzzy'),
(104149,'2012-11-23 23:05:42',48100,'/products'),
(104150,'2012-11-23 23:05:57',48099,'/products'),
(104151,'2012-11-23 23:06:30',48075,'/thank-you-for-your-order'),
(104152,'2012-11-23 23:06:38',48105,'/lander-1'),
(104153,'2012-11-23 23:06:42',48098,'/the-original-mr-fuzzy'),
(104154,'2012-11-23 23:07:05',48102,'/products'),
(104155,'2012-11-23 23:07:17',48078,'/shipping'),
(104156,'2012-11-23 23:07:21',48106,'/lander-1'),
(104157,'2012-11-23 23:07:25',48092,'/shipping'),
(104158,'2012-11-23 23:07:40',48107,'/lander-1'),
(104159,'2012-11-23 23:07:57',48108,'/lander-1'),
(104160,'2012-11-23 23:07:59',48109,'/lander-1'),
(104161,'2012-11-23 23:08:08',48110,'/home'),
(104162,'2012-11-23 23:08:18',48111,'/lander-1'),
(104163,'2012-11-23 23:08:20',48092,'/billing'),
(104164,'2012-11-23 23:08:31',48089,'/shipping'),
(104165,'2012-11-23 23:09:05',48112,'/lander-1'),
(104166,'2012-11-23 23:09:11',48113,'/lander-1'),
(104167,'2012-11-23 23:09:12',48099,'/the-original-mr-fuzzy'),
(104168,'2012-11-23 23:09:14',48089,'/billing-2'),
(104169,'2012-11-23 23:09:25',48107,'/products'),
(104170,'2012-11-23 23:09:50',48112,'/products'),
(104171,'2012-11-23 23:10:00',48078,'/billing'),
(104172,'2012-11-23 23:10:23',48112,'/the-original-mr-fuzzy'),
(104173,'2012-11-23 23:10:38',48114,'/lander-1'),
(104174,'2012-11-23 23:10:46',48111,'/products'),
(104175,'2012-11-23 23:10:48',48110,'/products'),
(104176,'2012-11-23 23:10:50',48102,'/the-original-mr-fuzzy'),
(104177,'2012-11-23 23:11:17',48089,'/thank-you-for-your-order'),
(104178,'2012-11-23 23:11:18',48115,'/lander-1'),
(104179,'2012-11-23 23:11:50',48116,'/lander-1'),
(104180,'2012-11-23 23:11:50',48117,'/lander-1'),
(104181,'2012-11-23 23:12:09',48108,'/products'),
(104182,'2012-11-23 23:12:10',48112,'/cart'),
(104183,'2012-11-23 23:12:29',48114,'/products'),
(104184,'2012-11-23 23:12:38',48118,'/lander-1'),
(104185,'2012-11-23 23:12:45',48117,'/products'),
(104186,'2012-11-23 23:12:54',48099,'/cart'),
(104187,'2012-11-23 23:13:07',48119,'/lander-1'),
(104188,'2012-11-23 23:13:34',48111,'/the-original-mr-fuzzy'),
(104189,'2012-11-23 23:13:37',48108,'/the-original-mr-fuzzy'),
(104190,'2012-11-23 23:13:47',48107,'/the-original-mr-fuzzy'),
(104191,'2012-11-23 23:14:00',48120,'/lander-1'),
(104192,'2012-11-23 23:14:07',48121,'/lander-1'),
(104193,'2012-11-23 23:14:13',48119,'/products'),
(104194,'2012-11-23 23:14:22',48122,'/lander-1'),
(104195,'2012-11-23 23:14:26',48112,'/shipping'),
(104196,'2012-11-23 23:15:10',48119,'/the-original-mr-fuzzy'),
(104197,'2012-11-23 23:15:25',48114,'/the-original-mr-fuzzy'),
(104198,'2012-11-23 23:15:52',48115,'/products'),
(104199,'2012-11-23 23:15:54',48114,'/cart'),
(104200,'2012-11-23 23:16:02',48123,'/lander-1'),
(104201,'2012-11-23 23:16:04',48112,'/billing-2'),
(104202,'2012-11-23 23:16:14',48111,'/cart'),
(104203,'2012-11-23 23:16:33',48116,'/products'),
(104204,'2012-11-23 23:16:54',48124,'/lander-1'),
(104205,'2012-11-23 23:17:21',48114,'/shipping'),
(104206,'2012-11-23 23:17:37',48125,'/lander-1'),
(104207,'2012-11-23 23:18:13',48111,'/shipping'),
(104208,'2012-11-23 23:18:15',48116,'/the-original-mr-fuzzy'),
(104209,'2012-11-23 23:18:40',48126,'/lander-1'),
(104210,'2012-11-23 23:19:04',48122,'/products'),
(104211,'2012-11-23 23:19:35',48127,'/lander-1'),
(104212,'2012-11-23 23:19:47',48115,'/the-original-mr-fuzzy'),
(104213,'2012-11-23 23:20:20',48111,'/billing-2'),
(104214,'2012-11-23 23:20:49',48128,'/lander-1'),
(104215,'2012-11-23 23:21:01',48129,'/lander-1'),
(104216,'2012-11-23 23:21:02',48130,'/lander-1'),
(104217,'2012-11-23 23:21:04',48126,'/products'),
(104218,'2012-11-23 23:21:27',48131,'/lander-1'),
(104219,'2012-11-23 23:21:30',48132,'/lander-1'),
(104220,'2012-11-23 23:21:31',48133,'/lander-1'),
(104221,'2012-11-23 23:21:32',48134,'/lander-1'),
(104222,'2012-11-23 23:21:47',48124,'/products'),
(104223,'2012-11-23 23:22:29',48134,'/products'),
(104224,'2012-11-23 23:22:42',48135,'/lander-1'),
(104225,'2012-11-23 23:22:50',48122,'/the-original-mr-fuzzy'),
(104226,'2012-11-23 23:23:04',48136,'/lander-1'),
(104227,'2012-11-23 23:23:16',48130,'/products'),
(104228,'2012-11-23 23:23:33',48133,'/products'),
(104229,'2012-11-23 23:23:35',48137,'/home'),
(104230,'2012-11-23 23:23:42',48111,'/thank-you-for-your-order'),
(104231,'2012-11-23 23:23:46',48115,'/cart'),
(104232,'2012-11-23 23:23:58',48138,'/lander-1'),
(104233,'2012-11-23 23:24:03',48139,'/home'),
(104234,'2012-11-23 23:24:05',48133,'/the-original-mr-fuzzy'),
(104235,'2012-11-23 23:24:27',48129,'/products'),
(104236,'2012-11-23 23:24:51',48140,'/lander-1'),
(104237,'2012-11-23 23:24:56',48141,'/lander-1'),
(104238,'2012-11-23 23:24:58',48139,'/products'),
(104239,'2012-11-23 23:25:04',48130,'/the-original-mr-fuzzy'),
(104240,'2012-11-23 23:25:08',48133,'/cart'),
(104241,'2012-11-23 23:25:15',48127,'/products'),
(104242,'2012-11-23 23:25:29',48129,'/the-original-mr-fuzzy'),
(104243,'2012-11-23 23:26:16',48140,'/products'),
(104244,'2012-11-23 23:26:41',48142,'/lander-1'),
(104245,'2012-11-23 23:26:51',48137,'/products'),
(104246,'2012-11-23 23:27:04',48132,'/products'),
(104247,'2012-11-23 23:27:23',48143,'/lander-1'),
(104248,'2012-11-23 23:27:27',48115,'/shipping'),
(104249,'2012-11-23 23:27:46',48127,'/the-original-mr-fuzzy'),
(104250,'2012-11-23 23:28:06',48139,'/the-original-mr-fuzzy'),
(104251,'2012-11-23 23:28:18',48132,'/the-original-mr-fuzzy'),
(104252,'2012-11-23 23:28:57',48115,'/billing'),
(104253,'2012-11-23 23:28:59',48144,'/lander-1'),
(104254,'2012-11-23 23:29:22',48138,'/products'),
(104255,'2012-11-23 23:29:26',48145,'/lander-1'),
(104256,'2012-11-23 23:29:32',48143,'/products'),
(104257,'2012-11-23 23:29:49',48141,'/products'),
(104258,'2012-11-23 23:29:53',48146,'/lander-1'),
(104259,'2012-11-23 23:30:22',48147,'/lander-1'),
(104260,'2012-11-23 23:30:23',48148,'/lander-1'),
(104261,'2012-11-23 23:30:24',48141,'/the-original-mr-fuzzy'),
(104262,'2012-11-23 23:31:03',48149,'/home'),
(104263,'2012-11-23 23:31:21',48150,'/lander-1'),
(104264,'2012-11-23 23:31:36',48143,'/the-original-mr-fuzzy'),
(104265,'2012-11-23 23:31:42',48132,'/cart'),
(104266,'2012-11-23 23:32:09',48147,'/products'),
(104267,'2012-11-23 23:32:18',48141,'/cart'),
(104268,'2012-11-23 23:32:40',48151,'/lander-1'),
(104269,'2012-11-23 23:33:12',48152,'/lander-1'),
(104270,'2012-11-23 23:33:53',48143,'/cart'),
(104271,'2012-11-23 23:33:53',48149,'/products'),
(104272,'2012-11-23 23:33:56',48153,'/lander-1'),
(104273,'2012-11-23 23:33:58',48154,'/lander-1'),
(104274,'2012-11-23 23:33:59',48155,'/lander-1'),
(104275,'2012-11-23 23:34:01',48144,'/products'),
(104276,'2012-11-23 23:34:01',48156,'/lander-1'),
(104277,'2012-11-23 23:34:03',48151,'/products'),
(104278,'2012-11-23 23:34:13',48148,'/products'),
(104279,'2012-11-23 23:34:42',48132,'/shipping'),
(104280,'2012-11-23 23:34:52',48148,'/the-original-mr-fuzzy'),
(104281,'2012-11-23 23:35:23',48151,'/the-original-mr-fuzzy'),
(104282,'2012-11-23 23:35:28',48143,'/shipping'),
(104283,'2012-11-23 23:35:28',48146,'/products'),
(104284,'2012-11-23 23:35:42',48157,'/lander-1'),
(104285,'2012-11-23 23:35:55',48141,'/shipping'),
(104286,'2012-11-23 23:36:08',48158,'/lander-1'),
(104287,'2012-11-23 23:36:18',48143,'/billing-2'),
(104288,'2012-11-23 23:36:18',48159,'/lander-1'),
(104289,'2012-11-23 23:36:19',48160,'/lander-1'),
(104290,'2012-11-23 23:36:23',48151,'/cart'),
(104291,'2012-11-23 23:36:27',48147,'/the-original-mr-fuzzy'),
(104292,'2012-11-23 23:36:31',48148,'/cart'),
(104293,'2012-11-23 23:36:43',48161,'/lander-1'),
(104294,'2012-11-23 23:37:00',48132,'/billing'),
(104295,'2012-11-23 23:37:12',48162,'/lander-1'),
(104296,'2012-11-23 23:37:14',48149,'/the-original-mr-fuzzy'),
(104297,'2012-11-23 23:37:33',48163,'/home'),
(104298,'2012-11-23 23:37:40',48164,'/lander-1'),
(104299,'2012-11-23 23:37:49',48165,'/lander-1'),
(104300,'2012-11-23 23:37:50',48166,'/lander-1'),
(104301,'2012-11-23 23:38:33',48167,'/lander-1'),
(104302,'2012-11-23 23:38:35',48154,'/products'),
(104303,'2012-11-23 23:38:47',48168,'/lander-1'),
(104304,'2012-11-23 23:39:20',48169,'/home'),
(104305,'2012-11-23 23:39:21',48166,'/products'),
(104306,'2012-11-23 23:39:23',48146,'/the-original-mr-fuzzy'),
(104307,'2012-11-23 23:39:23',48154,'/the-original-mr-fuzzy'),
(104308,'2012-11-23 23:39:44',48156,'/products'),
(104309,'2012-11-23 23:39:51',48143,'/thank-you-for-your-order'),
(104310,'2012-11-23 23:40:15',48168,'/products'),
(104311,'2012-11-23 23:40:18',48151,'/shipping'),
(104312,'2012-11-23 23:41:04',48170,'/lander-1'),
(104313,'2012-11-23 23:41:11',48167,'/products'),
(104314,'2012-11-23 23:41:13',48171,'/lander-1'),
(104315,'2012-11-23 23:41:27',48167,'/the-original-mr-fuzzy'),
(104316,'2012-11-23 23:41:35',48172,'/lander-1'),
(104317,'2012-11-23 23:42:13',48168,'/the-original-mr-fuzzy'),
(104318,'2012-11-23 23:42:24',48173,'/lander-1'),
(104319,'2012-11-23 23:42:47',48163,'/products'),
(104320,'2012-11-23 23:42:48',48172,'/products'),
(104321,'2012-11-23 23:43:03',48151,'/billing'),
(104322,'2012-11-23 23:43:51',48156,'/the-original-mr-fuzzy'),
(104323,'2012-11-23 23:44:08',48132,'/thank-you-for-your-order'),
(104324,'2012-11-23 23:44:09',48174,'/lander-1'),
(104325,'2012-11-23 23:44:27',48175,'/lander-1'),
(104326,'2012-11-23 23:44:28',48176,'/home'),
(104327,'2012-11-23 23:44:44',48177,'/lander-1'),
(104328,'2012-11-23 23:44:47',48173,'/products'),
(104329,'2012-11-23 23:46:16',48176,'/products'),
(104330,'2012-11-23 23:46:17',48178,'/lander-1'),
(104331,'2012-11-23 23:46:31',48151,'/thank-you-for-your-order'),
(104332,'2012-11-23 23:46:41',48179,'/lander-1'),
(104333,'2012-11-23 23:47:04',48180,'/lander-1'),
(104334,'2012-11-23 23:47:07',48156,'/cart'),
(104335,'2012-11-23 23:47:11',48172,'/the-original-mr-fuzzy'),
(104336,'2012-11-23 23:47:16',48173,'/the-original-mr-fuzzy'),
(104337,'2012-11-23 23:47:18',48181,'/lander-1'),
(104338,'2012-11-23 23:47:36',48182,'/lander-1'),
(104339,'2012-11-23 23:47:45',48183,'/lander-1'),
(104340,'2012-11-23 23:47:59',48177,'/products'),
(104341,'2012-11-23 23:48:45',48184,'/lander-1'),
(104342,'2012-11-23 23:48:47',48177,'/the-original-mr-fuzzy'),
(104343,'2012-11-23 23:49:12',48173,'/cart'),
(104344,'2012-11-23 23:49:13',48185,'/lander-1'),
(104345,'2012-11-23 23:49:19',48186,'/lander-1'),
(104346,'2012-11-23 23:49:44',48176,'/the-original-mr-fuzzy'),
(104347,'2012-11-23 23:49:54',48187,'/lander-1'),
(104348,'2012-11-23 23:50:43',48186,'/products'),
(104349,'2012-11-23 23:51:53',48185,'/products'),
(104350,'2012-11-23 23:52:04',48188,'/home'),
(104351,'2012-11-23 23:52:23',48189,'/lander-1'),
(104352,'2012-11-23 23:52:52',48176,'/cart'),
(104353,'2012-11-23 23:52:53',48190,'/lander-1'),
(104354,'2012-11-23 23:52:55',48173,'/shipping'),
(104355,'2012-11-23 23:53:01',48191,'/lander-1'),
(104356,'2012-11-23 23:53:16',48192,'/lander-1'),
(104357,'2012-11-23 23:53:34',48189,'/products'),
(104358,'2012-11-23 23:53:35',48184,'/products'),
(104359,'2012-11-23 23:54:10',48186,'/the-original-mr-fuzzy'),
(104360,'2012-11-23 23:55:05',48173,'/billing'),
(104361,'2012-11-23 23:55:13',48186,'/cart'),
(104362,'2012-11-23 23:55:27',48193,'/lander-1'),
(104363,'2012-11-23 23:55:42',48185,'/the-original-mr-fuzzy'),
(104364,'2012-11-23 23:55:46',48184,'/the-original-mr-fuzzy'),
(104365,'2012-11-23 23:55:46',48194,'/lander-1'),
(104366,'2012-11-23 23:55:47',48176,'/shipping'),
(104367,'2012-11-23 23:56:52',48190,'/products'),
(104368,'2012-11-23 23:57:15',48195,'/lander-1'),
(104369,'2012-11-23 23:57:36',48195,'/products'),
(104370,'2012-11-23 23:57:48',48196,'/lander-1'),
(104371,'2012-11-23 23:57:54',48197,'/lander-1'),
(104372,'2012-11-23 23:57:57',48184,'/cart'),
(104373,'2012-11-23 23:57:59',48186,'/shipping'),
(104374,'2012-11-23 23:57:59',48198,'/lander-1'),
(104375,'2012-11-23 23:58:00',48176,'/billing-2'),
(104376,'2012-11-23 23:58:02',48190,'/the-original-mr-fuzzy'),
(104377,'2012-11-23 23:58:44',48199,'/lander-1'),
(104378,'2012-11-23 23:58:53',48176,'/thank-you-for-your-order'),
(104379,'2012-11-23 23:58:54',48200,'/lander-1'),
(104380,'2012-11-23 23:59:21',48198,'/products'),
(104381,'2012-11-23 23:59:26',48201,'/lander-1'),
(104382,'2012-11-23 23:59:41',48202,'/lander-1'),
(104383,'2012-11-23 23:59:58',48190,'/cart'),
(104384,'2012-11-23 23:59:58',48203,'/lander-1'),
(104385,'2012-11-24 00:00:39',48190,'/shipping'),
(104386,'2012-11-24 00:00:41',48186,'/billing'),
(104387,'2012-11-24 00:01:01',48204,'/home'),
(104388,'2012-11-24 00:01:02',48184,'/shipping'),
(104389,'2012-11-24 00:02:23',48184,'/billing-2'),
(104390,'2012-11-24 00:02:49',48196,'/products'),
(104391,'2012-11-24 00:03:23',48198,'/the-original-mr-fuzzy'),
(104392,'2012-11-24 00:03:46',48199,'/products'),
(104393,'2012-11-24 00:03:54',48190,'/billing-2'),
(104394,'2012-11-24 00:04:00',48205,'/lander-1'),
(104395,'2012-11-24 00:04:13',48184,'/thank-you-for-your-order'),
(104396,'2012-11-24 00:04:19',48201,'/products'),
(104397,'2012-11-24 00:04:39',48190,'/thank-you-for-your-order'),
(104398,'2012-11-24 00:05:52',48198,'/cart'),
(104399,'2012-11-24 00:06:59',48199,'/the-original-mr-fuzzy'),
(104400,'2012-11-24 00:07:38',48205,'/products'),
(104401,'2012-11-24 00:07:49',48198,'/shipping'),
(104402,'2012-11-24 00:08:00',48201,'/the-original-mr-fuzzy'),
(104403,'2012-11-24 00:09:32',48199,'/cart'),
(104404,'2012-11-24 00:09:47',48198,'/billing'),
(104405,'2012-11-24 00:10:32',48206,'/lander-1'),
(104406,'2012-11-24 00:13:18',48199,'/shipping'),
(104407,'2012-11-24 00:14:01',48198,'/thank-you-for-your-order'),
(104408,'2012-11-24 00:16:01',48199,'/billing'),
(104409,'2012-11-24 00:18:04',48199,'/thank-you-for-your-order'),
(104410,'2012-11-24 00:22:51',48207,'/lander-1'),
(104411,'2012-11-24 00:35:55',48208,'/lander-1'),
(104412,'2012-11-24 00:36:32',48208,'/products'),
(104413,'2012-11-24 00:40:41',48208,'/the-original-mr-fuzzy'),
(104414,'2012-11-24 01:00:33',48209,'/lander-1'),
(104415,'2012-11-24 01:01:00',48209,'/products'),
(104416,'2012-11-24 01:01:35',48209,'/the-original-mr-fuzzy'),
(104417,'2012-11-24 01:10:45',48210,'/lander-1'),
(104418,'2012-11-24 01:12:14',48210,'/products'),
(104419,'2012-11-24 01:15:04',48211,'/lander-1'),
(104420,'2012-11-24 01:15:43',48210,'/the-original-mr-fuzzy'),
(104421,'2012-11-24 01:16:57',48210,'/cart'),
(104422,'2012-11-24 01:18:53',48210,'/shipping'),
(104423,'2012-11-24 01:20:25',48210,'/billing-2'),
(104424,'2012-11-24 01:23:28',48210,'/thank-you-for-your-order'),
(104425,'2012-11-24 01:24:13',48212,'/lander-1'),
(104426,'2012-11-24 01:36:26',48213,'/lander-1'),
(104427,'2012-11-24 01:37:08',48214,'/lander-1'),
(104428,'2012-11-24 01:52:57',48215,'/lander-1'),
(104429,'2012-11-24 01:53:01',48216,'/lander-1'),
(104430,'2012-11-24 01:56:03',48216,'/products'),
(104431,'2012-11-24 01:57:16',48217,'/lander-1'),
(104432,'2012-11-24 01:58:14',48216,'/the-original-mr-fuzzy'),
(104433,'2012-11-24 01:58:27',48217,'/products'),
(104434,'2012-11-24 01:59:57',48216,'/cart'),
(104435,'2012-11-24 02:01:32',48216,'/shipping'),
(104436,'2012-11-24 02:03:04',48217,'/the-original-mr-fuzzy'),
(104437,'2012-11-24 02:03:53',48217,'/cart'),
(104438,'2012-11-24 02:28:09',48218,'/lander-1'),
(104439,'2012-11-24 02:43:14',48219,'/lander-1'),
(104440,'2012-11-24 02:43:34',48220,'/lander-1'),
(104441,'2012-11-24 02:48:04',48220,'/products'),
(104442,'2012-11-24 02:51:05',48220,'/the-original-mr-fuzzy'),
(104443,'2012-11-24 02:52:26',48221,'/lander-1'),
(104444,'2012-11-24 02:53:16',48220,'/cart'),
(104445,'2012-11-24 02:55:04',48220,'/shipping'),
(104446,'2012-11-24 02:57:08',48220,'/billing-2'),
(104447,'2012-11-24 02:59:26',48222,'/lander-1'),
(104448,'2012-11-24 03:02:21',48222,'/products'),
(104449,'2012-11-24 03:03:49',48223,'/lander-1'),
(104450,'2012-11-24 03:24:49',48224,'/lander-1'),
(104451,'2012-11-24 03:31:21',48225,'/lander-1'),
(104452,'2012-11-24 03:34:35',48225,'/products'),
(104453,'2012-11-24 03:55:49',48226,'/lander-1'),
(104454,'2012-11-24 03:58:54',48226,'/products'),
(104455,'2012-11-24 03:59:53',48226,'/the-original-mr-fuzzy'),
(104456,'2012-11-24 04:02:42',48227,'/lander-1'),
(104457,'2012-11-24 04:05:00',48227,'/products'),
(104458,'2012-11-24 04:09:29',48227,'/the-original-mr-fuzzy'),
(104459,'2012-11-24 04:23:40',48228,'/home'),
(104460,'2012-11-24 04:26:57',48229,'/lander-1'),
(104461,'2012-11-24 04:26:59',48230,'/lander-1'),
(104462,'2012-11-24 05:12:36',48231,'/lander-1'),
(104463,'2012-11-24 05:14:12',48231,'/products'),
(104464,'2012-11-24 05:21:35',48232,'/lander-1'),
(104465,'2012-11-24 05:23:18',48232,'/products'),
(104466,'2012-11-24 05:24:49',48232,'/the-original-mr-fuzzy'),
(104467,'2012-11-24 05:38:56',48233,'/lander-1'),
(104468,'2012-11-24 05:43:42',48233,'/products'),
(104469,'2012-11-24 05:46:28',48233,'/the-original-mr-fuzzy'),
(104470,'2012-11-24 06:34:55',48234,'/home'),
(104471,'2012-11-24 06:40:04',48235,'/lander-1'),
(104472,'2012-11-24 06:44:31',48235,'/products'),
(104473,'2012-11-24 06:49:04',48235,'/the-original-mr-fuzzy'),
(104474,'2012-11-24 06:51:54',48236,'/lander-1'),
(104475,'2012-11-24 07:03:22',48237,'/lander-1'),
(104476,'2012-11-24 07:08:00',48238,'/lander-1'),
(104477,'2012-11-24 07:08:40',48238,'/products'),
(104478,'2012-11-24 07:09:40',48238,'/the-original-mr-fuzzy'),
(104479,'2012-11-24 07:26:54',48239,'/lander-1'),
(104480,'2012-11-24 07:30:31',48239,'/products'),
(104481,'2012-11-24 07:34:52',48239,'/the-original-mr-fuzzy'),
(104482,'2012-11-24 07:37:32',48240,'/lander-1'),
(104483,'2012-11-24 07:42:39',48240,'/products'),
(104484,'2012-11-24 07:43:30',48240,'/the-original-mr-fuzzy'),
(104485,'2012-11-24 07:45:16',48241,'/lander-1'),
(104486,'2012-11-24 07:49:37',48241,'/products'),
(104487,'2012-11-24 07:53:46',48241,'/the-original-mr-fuzzy'),
(104488,'2012-11-24 08:12:54',48242,'/lander-1'),
(104489,'2012-11-24 08:35:47',48243,'/lander-1'),
(104490,'2012-11-24 08:39:15',48244,'/lander-1'),
(104491,'2012-11-24 08:45:29',48245,'/lander-1'),
(104492,'2012-11-24 08:45:33',48246,'/lander-1'),
(104493,'2012-11-24 08:46:14',48246,'/products'),
(104494,'2012-11-24 08:46:54',48247,'/lander-1'),
(104495,'2012-11-24 08:47:44',48248,'/lander-1'),
(104496,'2012-11-24 08:49:25',48248,'/products'),
(104497,'2012-11-24 08:56:25',48249,'/lander-1'),
(104498,'2012-11-24 08:58:40',48250,'/lander-1'),
(104499,'2012-11-24 09:00:51',48249,'/products'),
(104500,'2012-11-24 09:01:09',48249,'/the-original-mr-fuzzy'),
(104501,'2012-11-24 09:01:52',48249,'/cart'),
(104502,'2012-11-24 09:02:14',48249,'/shipping'),
(104503,'2012-11-24 09:03:02',48251,'/lander-1'),
(104504,'2012-11-24 09:04:42',48249,'/billing-2'),
(104505,'2012-11-24 09:05:48',48252,'/lander-1'),
(104506,'2012-11-24 09:08:15',48251,'/products'),
(104507,'2012-11-24 09:10:20',48251,'/the-original-mr-fuzzy'),
(104508,'2012-11-24 09:11:23',48253,'/home'),
(104509,'2012-11-24 09:15:29',48253,'/products'),
(104510,'2012-11-24 09:15:37',48254,'/lander-1'),
(104511,'2012-11-24 09:15:53',48253,'/the-original-mr-fuzzy'),
(104512,'2012-11-24 09:16:38',48255,'/lander-1'),
(104513,'2012-11-24 09:17:02',48255,'/products'),
(104514,'2012-11-24 09:19:50',48253,'/cart'),
(104515,'2012-11-24 09:23:04',48253,'/shipping'),
(104516,'2012-11-24 09:25:58',48253,'/billing-2'),
(104517,'2012-11-24 09:31:09',48253,'/thank-you-for-your-order'),
(104518,'2012-11-24 09:34:17',48256,'/lander-1'),
(104519,'2012-11-24 09:37:47',48257,'/lander-1'),
(104520,'2012-11-24 09:47:49',48258,'/lander-1'),
(104521,'2012-11-24 09:48:36',48259,'/lander-1'),
(104522,'2012-11-24 09:49:18',48258,'/products'),
(104523,'2012-11-24 09:51:25',48260,'/home'),
(104524,'2012-11-24 09:52:53',48260,'/products'),
(104525,'2012-11-24 09:53:39',48258,'/the-original-mr-fuzzy'),
(104526,'2012-11-24 09:55:29',48260,'/the-original-mr-fuzzy'),
(104527,'2012-11-24 10:13:33',48261,'/lander-1'),
(104528,'2012-11-24 10:14:47',48262,'/lander-1'),
(104529,'2012-11-24 10:15:36',48261,'/products'),
(104530,'2012-11-24 10:19:46',48261,'/the-original-mr-fuzzy'),
(104531,'2012-11-24 10:19:49',48262,'/products'),
(104532,'2012-11-24 10:23:43',48262,'/the-original-mr-fuzzy'),
(104533,'2012-11-24 10:26:18',48262,'/cart'),
(104534,'2012-11-24 10:26:41',48262,'/shipping'),
(104535,'2012-11-24 10:27:37',48262,'/billing-2'),
(104536,'2012-11-24 10:33:22',48262,'/thank-you-for-your-order'),
(104537,'2012-11-24 10:41:13',48263,'/lander-1'),
(104538,'2012-11-24 10:44:22',48264,'/home'),
(104539,'2012-11-24 10:45:23',48264,'/products'),
(104540,'2012-11-24 10:47:43',48264,'/the-original-mr-fuzzy'),
(104541,'2012-11-24 11:05:46',48265,'/home'),
(104542,'2012-11-24 11:07:10',48266,'/lander-1'),
(104543,'2012-11-24 11:23:35',48267,'/lander-1'),
(104544,'2012-11-24 11:30:36',48268,'/lander-1'),
(104545,'2012-11-24 11:31:44',48269,'/lander-1'),
(104546,'2012-11-24 11:32:30',48270,'/lander-1'),
(104547,'2012-11-24 11:38:12',48271,'/lander-1'),
(104548,'2012-11-24 11:59:14',48272,'/lander-1'),
(104549,'2012-11-24 11:59:41',48273,'/lander-1'),
(104550,'2012-11-24 12:00:21',48274,'/lander-1'),
(104551,'2012-11-24 12:01:03',48275,'/lander-1'),
(104552,'2012-11-24 12:03:21',48276,'/lander-1'),
(104553,'2012-11-24 12:03:41',48272,'/products'),
(104554,'2012-11-24 12:05:00',48274,'/products'),
(104555,'2012-11-24 12:07:49',48272,'/the-original-mr-fuzzy'),
(104556,'2012-11-24 12:08:28',48272,'/cart'),
(104557,'2012-11-24 12:09:35',48274,'/the-original-mr-fuzzy'),
(104558,'2012-11-24 12:10:38',48277,'/lander-1'),
(104559,'2012-11-24 12:11:07',48272,'/shipping'),
(104560,'2012-11-24 12:11:56',48274,'/cart'),
(104561,'2012-11-24 12:12:33',48272,'/billing'),
(104562,'2012-11-24 12:12:59',48274,'/shipping'),
(104563,'2012-11-24 12:14:09',48274,'/billing-2'),
(104564,'2012-11-24 12:16:21',48274,'/thank-you-for-your-order'),
(104565,'2012-11-24 12:24:28',48278,'/lander-1'),
(104566,'2012-11-24 12:24:30',48279,'/lander-1'),
(104567,'2012-11-24 12:26:06',48279,'/products'),
(104568,'2012-11-24 12:27:33',48279,'/the-original-mr-fuzzy'),
(104569,'2012-11-24 12:47:35',48280,'/lander-1'),
(104570,'2012-11-24 12:49:15',48281,'/lander-1'),
(104571,'2012-11-24 12:49:34',48280,'/products'),
(104572,'2012-11-24 12:51:38',48280,'/the-original-mr-fuzzy'),
(104573,'2012-11-24 12:53:44',48280,'/cart'),
(104574,'2012-11-24 12:54:14',48280,'/shipping'),
(104575,'2012-11-24 12:55:24',48280,'/billing-2'),
(104576,'2012-11-24 13:00:01',48282,'/lander-1'),
(104577,'2012-11-24 13:04:22',48283,'/lander-1'),
(104578,'2012-11-24 13:08:12',48284,'/lander-1'),
(104579,'2012-11-24 13:08:54',48284,'/products'),
(104580,'2012-11-24 13:10:13',48285,'/home'),
(104581,'2012-11-24 13:10:15',48284,'/the-original-mr-fuzzy'),
(104582,'2012-11-24 13:14:18',48285,'/products'),
(104583,'2012-11-24 13:22:47',48286,'/lander-1'),
(104584,'2012-11-24 13:23:25',48286,'/products'),
(104585,'2012-11-24 13:23:41',48286,'/the-original-mr-fuzzy'),
(104586,'2012-11-24 13:36:40',48287,'/home'),
(104587,'2012-11-24 13:39:45',48287,'/products'),
(104588,'2012-11-24 13:41:12',48287,'/the-original-mr-fuzzy'),
(104589,'2012-11-24 13:53:38',48288,'/lander-1'),
(104590,'2012-11-24 13:53:46',48289,'/lander-1'),
(104591,'2012-11-24 13:56:11',48290,'/lander-1'),
(104592,'2012-11-24 13:56:38',48291,'/lander-1'),
(104593,'2012-11-24 13:56:45',48289,'/products'),
(104594,'2012-11-24 13:58:19',48288,'/products'),
(104595,'2012-11-24 13:58:21',48292,'/lander-1'),
(104596,'2012-11-24 14:00:05',48288,'/the-original-mr-fuzzy'),
(104597,'2012-11-24 14:00:27',48293,'/lander-1'),
(104598,'2012-11-24 14:00:45',48294,'/lander-1'),
(104599,'2012-11-24 14:01:00',48289,'/the-original-mr-fuzzy'),
(104600,'2012-11-24 14:02:44',48295,'/lander-1'),
(104601,'2012-11-24 14:03:05',48288,'/cart'),
(104602,'2012-11-24 14:04:57',48296,'/home'),
(104603,'2012-11-24 14:05:34',48294,'/products'),
(104604,'2012-11-24 14:05:43',48288,'/shipping'),
(104605,'2012-11-24 14:05:51',48296,'/products'),
(104606,'2012-11-24 14:07:43',48288,'/billing'),
(104607,'2012-11-24 14:08:03',48294,'/the-original-mr-fuzzy'),
(104608,'2012-11-24 14:09:03',48297,'/home'),
(104609,'2012-11-24 14:09:38',48296,'/the-original-mr-fuzzy'),
(104610,'2012-11-24 14:10:40',48296,'/cart'),
(104611,'2012-11-24 14:11:14',48296,'/shipping'),
(104612,'2012-11-24 14:12:58',48288,'/thank-you-for-your-order'),
(104613,'2012-11-24 14:12:59',48297,'/products'),
(104614,'2012-11-24 14:15:21',48297,'/the-original-mr-fuzzy'),
(104615,'2012-11-24 14:18:25',48297,'/cart'),
(104616,'2012-11-24 14:24:57',48298,'/lander-1'),
(104617,'2012-11-24 14:28:06',48298,'/products'),
(104618,'2012-11-24 14:28:24',48298,'/the-original-mr-fuzzy'),
(104619,'2012-11-24 14:29:14',48298,'/cart'),
(104620,'2012-11-24 14:31:45',48299,'/lander-1'),
(104621,'2012-11-24 14:31:46',48300,'/lander-1'),
(104622,'2012-11-24 14:34:40',48301,'/home'),
(104623,'2012-11-24 14:34:53',48299,'/products'),
(104624,'2012-11-24 14:37:39',48302,'/lander-1'),
(104625,'2012-11-24 14:38:37',48303,'/lander-1'),
(104626,'2012-11-24 14:43:24',48304,'/lander-1'),
(104627,'2012-11-24 14:44:14',48305,'/lander-1'),
(104628,'2012-11-24 14:45:28',48306,'/home'),
(104629,'2012-11-24 14:47:42',48304,'/products'),
(104630,'2012-11-24 14:47:44',48306,'/products'),
(104631,'2012-11-24 14:50:37',48304,'/the-original-mr-fuzzy'),
(104632,'2012-11-24 14:52:22',48306,'/the-original-mr-fuzzy'),
(104633,'2012-11-24 14:55:29',48307,'/lander-1'),
(104634,'2012-11-24 15:08:59',48308,'/lander-1'),
(104635,'2012-11-24 15:14:28',48309,'/lander-1'),
(104636,'2012-11-24 15:14:37',48308,'/products'),
(104637,'2012-11-24 15:15:33',48308,'/the-original-mr-fuzzy'),
(104638,'2012-11-24 15:17:17',48310,'/lander-1'),
(104639,'2012-11-24 15:21:13',48311,'/lander-1'),
(104640,'2012-11-24 15:22:50',48312,'/lander-1'),
(104641,'2012-11-24 15:23:15',48311,'/products'),
(104642,'2012-11-24 15:23:38',48313,'/lander-1'),
(104643,'2012-11-24 15:26:46',48314,'/lander-1'),
(104644,'2012-11-24 15:26:59',48311,'/the-original-mr-fuzzy'),
(104645,'2012-11-24 15:27:07',48314,'/products'),
(104646,'2012-11-24 15:27:27',48314,'/the-original-mr-fuzzy'),
(104647,'2012-11-24 15:27:49',48312,'/products'),
(104648,'2012-11-24 15:28:28',48313,'/products'),
(104649,'2012-11-24 15:30:10',48312,'/the-original-mr-fuzzy'),
(104650,'2012-11-24 15:31:05',48315,'/lander-1'),
(104651,'2012-11-24 15:38:01',48316,'/lander-1'),
(104652,'2012-11-24 15:39:00',48317,'/lander-1'),
(104653,'2012-11-24 15:49:48',48318,'/lander-1'),
(104654,'2012-11-24 15:51:56',48318,'/products'),
(104655,'2012-11-24 15:55:06',48318,'/the-original-mr-fuzzy'),
(104656,'2012-11-24 15:59:29',48319,'/lander-1'),
(104657,'2012-11-24 16:00:54',48319,'/products'),
(104658,'2012-11-24 16:02:17',48319,'/the-original-mr-fuzzy'),
(104659,'2012-11-24 16:03:42',48320,'/lander-1'),
(104660,'2012-11-24 16:07:07',48320,'/products'),
(104661,'2012-11-24 16:08:40',48320,'/the-original-mr-fuzzy'),
(104662,'2012-11-24 16:15:59',48321,'/lander-1'),
(104663,'2012-11-24 16:19:21',48322,'/lander-1'),
(104664,'2012-11-24 16:23:53',48323,'/lander-1'),
(104665,'2012-11-24 16:28:24',48324,'/home'),
(104666,'2012-11-24 16:28:36',48323,'/products'),
(104667,'2012-11-24 16:29:54',48325,'/lander-1'),
(104668,'2012-11-24 16:31:40',48325,'/products'),
(104669,'2012-11-24 16:31:57',48323,'/the-original-mr-fuzzy'),
(104670,'2012-11-24 16:32:07',48324,'/products'),
(104671,'2012-11-24 16:33:04',48326,'/lander-1'),
(104672,'2012-11-24 16:34:40',48325,'/the-original-mr-fuzzy'),
(104673,'2012-11-24 16:36:34',48325,'/cart'),
(104674,'2012-11-24 16:37:45',48327,'/lander-1'),
(104675,'2012-11-24 16:38:19',48327,'/products'),
(104676,'2012-11-24 16:45:00',48328,'/lander-1'),
(104677,'2012-11-24 17:15:21',48329,'/lander-1'),
(104678,'2012-11-24 17:19:14',48329,'/products'),
(104679,'2012-11-24 17:19:30',48329,'/the-original-mr-fuzzy'),
(104680,'2012-11-24 17:22:22',48329,'/cart'),
(104681,'2012-11-24 17:24:08',48329,'/shipping'),
(104682,'2012-11-24 17:24:36',48330,'/lander-1'),
(104683,'2012-11-24 17:27:20',48331,'/lander-1'),
(104684,'2012-11-24 17:32:01',48332,'/lander-1'),
(104685,'2012-11-24 17:33:35',48333,'/lander-1'),
(104686,'2012-11-24 17:34:48',48334,'/lander-1'),
(104687,'2012-11-24 17:35:55',48332,'/products'),
(104688,'2012-11-24 17:36:17',48333,'/products'),
(104689,'2012-11-24 17:36:52',48332,'/the-original-mr-fuzzy'),
(104690,'2012-11-24 17:37:49',48332,'/cart'),
(104691,'2012-11-24 17:39:57',48333,'/the-original-mr-fuzzy'),
(104692,'2012-11-24 17:58:42',48335,'/home'),
(104693,'2012-11-24 18:01:44',48336,'/lander-1'),
(104694,'2012-11-24 18:02:06',48335,'/products'),
(104695,'2012-11-24 18:04:04',48335,'/the-original-mr-fuzzy'),
(104696,'2012-11-24 18:07:05',48335,'/cart'),
(104697,'2012-11-24 18:10:16',48335,'/shipping'),
(104698,'2012-11-24 18:10:38',48335,'/billing-2'),
(104699,'2012-11-24 18:11:16',48335,'/thank-you-for-your-order'),
(104700,'2012-11-24 18:22:26',48337,'/lander-1'),
(104701,'2012-11-24 18:23:53',48338,'/home'),
(104702,'2012-11-24 18:26:24',48337,'/products'),
(104703,'2012-11-24 18:27:38',48339,'/home'),
(104704,'2012-11-24 19:02:08',48340,'/lander-1'),
(104705,'2012-11-24 19:05:56',48341,'/lander-1'),
(104706,'2012-11-24 19:06:35',48340,'/products'),
(104707,'2012-11-24 19:49:30',48342,'/lander-1'),
(104708,'2012-11-24 19:52:34',48342,'/products'),
(104709,'2012-11-24 19:55:36',48342,'/the-original-mr-fuzzy'),
(104710,'2012-11-24 19:58:57',48343,'/lander-1'),
(104711,'2012-11-24 20:00:37',48343,'/products'),
(104712,'2012-11-24 20:02:37',48344,'/lander-1'),
(104713,'2012-11-24 20:05:13',48343,'/the-original-mr-fuzzy'),
(104714,'2012-11-24 20:07:38',48344,'/products'),
(104715,'2012-11-24 20:08:03',48344,'/the-original-mr-fuzzy'),
(104716,'2012-11-24 20:09:24',48345,'/lander-1'),
(104717,'2012-11-24 20:11:24',48346,'/lander-1'),
(104718,'2012-11-24 20:14:38',48346,'/products'),
(104719,'2012-11-24 20:15:53',48346,'/the-original-mr-fuzzy'),
(104720,'2012-11-24 20:16:11',48347,'/lander-1'),
(104721,'2012-11-24 20:16:47',48346,'/cart'),
(104722,'2012-11-24 20:19:58',48346,'/shipping'),
(104723,'2012-11-24 20:20:49',48348,'/home'),
(104724,'2012-11-24 20:21:15',48346,'/billing-2'),
(104725,'2012-11-24 20:21:41',48349,'/lander-1'),
(104726,'2012-11-24 20:22:15',48349,'/products'),
(104727,'2012-11-24 20:23:22',48346,'/thank-you-for-your-order'),
(104728,'2012-11-24 20:24:16',48349,'/the-original-mr-fuzzy'),
(104729,'2012-11-24 20:24:56',48348,'/products'),
(104730,'2012-11-24 20:25:15',48348,'/the-original-mr-fuzzy'),
(104731,'2012-11-24 20:31:45',48350,'/lander-1'),
(104732,'2012-11-24 20:44:40',48351,'/home'),
(104733,'2012-11-24 20:49:18',48352,'/lander-1'),
(104734,'2012-11-24 21:59:43',48353,'/lander-1'),
(104735,'2012-11-24 22:02:53',48354,'/lander-1'),
(104736,'2012-11-24 22:05:40',48355,'/lander-1'),
(104737,'2012-11-24 22:08:12',48354,'/products'),
(104738,'2012-11-24 22:09:39',48356,'/lander-1'),
(104739,'2012-11-24 22:12:39',48354,'/the-original-mr-fuzzy'),
(104740,'2012-11-24 22:26:38',48357,'/lander-1'),
(104741,'2012-11-24 22:28:58',48357,'/products'),
(104742,'2012-11-24 22:31:24',48358,'/lander-1'),
(104743,'2012-11-24 22:31:42',48359,'/home'),
(104744,'2012-11-24 22:34:41',48360,'/lander-1'),
(104745,'2012-11-24 22:35:09',48359,'/products'),
(104746,'2012-11-24 22:37:50',48359,'/the-original-mr-fuzzy'),
(104747,'2012-11-24 22:40:08',48359,'/cart'),
(104748,'2012-11-24 22:42:55',48361,'/lander-1'),
(104749,'2012-11-24 22:43:18',48361,'/products'),
(104750,'2012-11-24 22:46:43',48362,'/lander-1'),
(104751,'2012-11-24 22:49:00',48362,'/products'),
(104752,'2012-11-24 22:53:14',48362,'/the-original-mr-fuzzy'),
(104753,'2012-11-24 22:54:20',48363,'/lander-1'),
(104754,'2012-11-24 22:56:54',48364,'/lander-1'),
(104755,'2012-11-24 22:58:01',48364,'/products'),
(104756,'2012-11-24 23:02:06',48364,'/the-original-mr-fuzzy'),
(104757,'2012-11-24 23:02:28',48365,'/home'),
(104758,'2012-11-24 23:03:14',48364,'/cart'),
(104759,'2012-11-24 23:03:51',48366,'/lander-1'),
(104760,'2012-11-24 23:05:37',48364,'/shipping'),
(104761,'2012-11-24 23:07:44',48364,'/billing-2'),
(104762,'2012-11-24 23:09:37',48366,'/products'),
(104763,'2012-11-24 23:12:38',48366,'/the-original-mr-fuzzy'),
(104764,'2012-11-24 23:18:18',48367,'/lander-1'),
(104765,'2012-11-24 23:19:17',48367,'/products'),
(104766,'2012-11-24 23:21:51',48367,'/the-original-mr-fuzzy'),
(104767,'2012-11-24 23:29:37',48368,'/lander-1'),
(104768,'2012-11-24 23:35:21',48369,'/lander-1'),
(104769,'2012-11-24 23:37:37',48370,'/home'),
(104770,'2012-11-24 23:39:17',48371,'/lander-1'),
(104771,'2012-11-24 23:40:04',48369,'/products'),
(104772,'2012-11-24 23:43:36',48369,'/the-original-mr-fuzzy'),
(104773,'2012-11-24 23:43:38',48372,'/lander-1'),
(104774,'2012-11-24 23:43:50',48371,'/products'),
(104775,'2012-11-24 23:44:49',48372,'/products'),
(104776,'2012-11-24 23:45:33',48369,'/cart'),
(104777,'2012-11-24 23:45:44',48372,'/the-original-mr-fuzzy'),
(104778,'2012-11-24 23:48:00',48372,'/cart'),
(104779,'2012-11-24 23:50:05',48372,'/shipping'),
(104780,'2012-11-24 23:50:38',48372,'/billing'),
(104781,'2012-11-24 23:53:57',48373,'/lander-1'),
(104782,'2012-11-24 23:54:53',48372,'/thank-you-for-your-order'),
(104783,'2012-11-24 23:59:30',48373,'/products'),
(104784,'2012-11-25 00:02:03',48373,'/the-original-mr-fuzzy'),
(104785,'2012-11-25 00:24:15',48374,'/home'),
(104786,'2012-11-25 00:26:32',48374,'/products'),
(104787,'2012-11-25 00:27:10',48375,'/lander-1'),
(104788,'2012-11-25 00:37:39',48376,'/lander-1'),
(104789,'2012-11-25 00:38:20',48377,'/lander-1'),
(104790,'2012-11-25 00:41:16',48378,'/lander-1'),
(104791,'2012-11-25 00:43:09',48377,'/products'),
(104792,'2012-11-25 00:44:04',48377,'/the-original-mr-fuzzy'),
(104793,'2012-11-25 00:56:23',48379,'/lander-1'),
(104794,'2012-11-25 01:01:21',48379,'/products'),
(104795,'2012-11-25 01:02:29',48379,'/the-original-mr-fuzzy'),
(104796,'2012-11-25 01:59:56',48380,'/lander-1'),
(104797,'2012-11-25 02:00:59',48381,'/lander-1'),
(104798,'2012-11-25 02:14:51',48382,'/lander-1'),
(104799,'2012-11-25 02:47:48',48383,'/lander-1'),
(104800,'2012-11-25 02:48:48',48384,'/lander-1'),
(104801,'2012-11-25 02:56:36',48385,'/lander-1'),
(104802,'2012-11-25 03:10:56',48386,'/lander-1'),
(104803,'2012-11-25 03:11:26',48386,'/products'),
(104804,'2012-11-25 03:14:04',48386,'/the-original-mr-fuzzy'),
(104805,'2012-11-25 03:15:30',48386,'/cart'),
(104806,'2012-11-25 03:18:24',48386,'/shipping'),
(104807,'2012-11-25 03:20:19',48386,'/billing'),
(104808,'2012-11-25 03:33:08',48387,'/home'),
(104809,'2012-11-25 03:34:27',48388,'/lander-1'),
(104810,'2012-11-25 03:35:56',48388,'/products'),
(104811,'2012-11-25 03:36:04',48387,'/products'),
(104812,'2012-11-25 03:36:45',48387,'/the-original-mr-fuzzy'),
(104813,'2012-11-25 03:40:22',48387,'/cart'),
(104814,'2012-11-25 03:41:07',48387,'/shipping'),
(104815,'2012-11-25 03:42:50',48387,'/billing'),
(104816,'2012-11-25 03:47:36',48389,'/lander-1'),
(104817,'2012-11-25 04:12:43',48390,'/lander-1'),
(104818,'2012-11-25 04:13:12',48391,'/lander-1'),
(104819,'2012-11-25 04:14:27',48390,'/products'),
(104820,'2012-11-25 04:16:42',48392,'/lander-1'),
(104821,'2012-11-25 04:18:35',48390,'/the-original-mr-fuzzy'),
(104822,'2012-11-25 04:37:30',48393,'/lander-1'),
(104823,'2012-11-25 04:38:00',48393,'/products'),
(104824,'2012-11-25 05:22:24',48394,'/lander-1'),
(104825,'2012-11-25 05:27:11',48394,'/products'),
(104826,'2012-11-25 05:30:35',48395,'/lander-1'),
(104827,'2012-11-25 05:40:06',48396,'/home'),
(104828,'2012-11-25 05:42:42',48396,'/products'),
(104829,'2012-11-25 05:43:21',48396,'/the-original-mr-fuzzy'),
(104830,'2012-11-25 05:45:45',48396,'/cart'),
(104831,'2012-11-25 06:07:57',48397,'/lander-1'),
(104832,'2012-11-25 06:15:33',48398,'/lander-1'),
(104833,'2012-11-25 06:21:55',48399,'/lander-1'),
(104834,'2012-11-25 06:35:46',48400,'/lander-1'),
(104835,'2012-11-25 06:38:34',48401,'/lander-1'),
(104836,'2012-11-25 06:38:47',48400,'/products'),
(104837,'2012-11-25 06:42:39',48400,'/the-original-mr-fuzzy'),
(104838,'2012-11-25 07:04:53',48402,'/lander-1'),
(104839,'2012-11-25 07:08:02',48403,'/lander-1'),
(104840,'2012-11-25 07:12:12',48404,'/lander-1'),
(104841,'2012-11-25 07:15:30',48405,'/lander-1'),
(104842,'2012-11-25 07:17:54',48405,'/products'),
(104843,'2012-11-25 07:21:46',48405,'/the-original-mr-fuzzy'),
(104844,'2012-11-25 07:22:31',48405,'/cart'),
(104845,'2012-11-25 07:24:26',48405,'/shipping'),
(104846,'2012-11-25 07:26:59',48405,'/billing'),
(104847,'2012-11-25 08:04:24',48406,'/home'),
(104848,'2012-11-25 08:54:44',48407,'/lander-1'),
(104849,'2012-11-25 08:55:14',48408,'/lander-1'),
(104850,'2012-11-25 08:56:33',48408,'/products'),
(104851,'2012-11-25 08:59:38',48408,'/the-original-mr-fuzzy'),
(104852,'2012-11-25 09:04:40',48409,'/lander-1'),
(104853,'2012-11-25 09:05:06',48410,'/lander-1'),
(104854,'2012-11-25 09:08:35',48409,'/products'),
(104855,'2012-11-25 09:10:45',48411,'/lander-1'),
(104856,'2012-11-25 09:12:09',48409,'/the-original-mr-fuzzy'),
(104857,'2012-11-25 09:28:15',48412,'/home'),
(104858,'2012-11-25 09:30:18',48412,'/products'),
(104859,'2012-11-25 09:41:40',48413,'/lander-1'),
(104860,'2012-11-25 09:58:06',48414,'/lander-1'),
(104861,'2012-11-25 09:58:30',48414,'/products'),
(104862,'2012-11-25 10:02:26',48414,'/the-original-mr-fuzzy'),
(104863,'2012-11-25 10:05:53',48414,'/cart'),
(104864,'2012-11-25 10:09:16',48414,'/shipping'),
(104865,'2012-11-25 10:10:43',48414,'/billing'),
(104866,'2012-11-25 10:24:55',48415,'/lander-1'),
(104867,'2012-11-25 10:32:42',48416,'/home'),
(104868,'2012-11-25 10:33:26',48416,'/products'),
(104869,'2012-11-25 10:41:55',48417,'/home'),
(104870,'2012-11-25 10:42:56',48417,'/products'),
(104871,'2012-11-25 10:47:15',48417,'/the-original-mr-fuzzy'),
(104872,'2012-11-25 10:47:33',48418,'/lander-1'),
(104873,'2012-11-25 10:57:03',48419,'/lander-1'),
(104874,'2012-11-25 11:01:23',48419,'/products'),
(104875,'2012-11-25 11:04:25',48420,'/lander-1'),
(104876,'2012-11-25 11:09:53',48421,'/lander-1'),
(104877,'2012-11-25 11:13:15',48421,'/products'),
(104878,'2012-11-25 11:13:54',48421,'/the-original-mr-fuzzy'),
(104879,'2012-11-25 11:17:31',48421,'/cart'),
(104880,'2012-11-25 11:23:18',48422,'/lander-1'),
(104881,'2012-11-25 11:25:36',48422,'/products'),
(104882,'2012-11-25 11:28:55',48422,'/the-original-mr-fuzzy'),
(104883,'2012-11-25 11:29:34',48423,'/lander-1'),
(104884,'2012-11-25 11:42:41',48424,'/lander-1'),
(104885,'2012-11-25 11:47:26',48424,'/products'),
(104886,'2012-11-25 11:50:21',48425,'/home'),
(104887,'2012-11-25 11:52:48',48425,'/products'),
(104888,'2012-11-25 12:07:15',48426,'/home'),
(104889,'2012-11-25 12:32:12',48427,'/lander-1'),
(104890,'2012-11-25 12:33:28',48427,'/products'),
(104891,'2012-11-25 12:34:36',48427,'/the-original-mr-fuzzy'),
(104892,'2012-11-25 12:40:49',48428,'/lander-1'),
(104893,'2012-11-25 12:42:02',48429,'/lander-1'),
(104894,'2012-11-25 12:43:30',48428,'/products'),
(104895,'2012-11-25 12:43:56',48430,'/lander-1'),
(104896,'2012-11-25 12:47:48',48428,'/the-original-mr-fuzzy'),
(104897,'2012-11-25 12:49:15',48430,'/products'),
(104898,'2012-11-25 12:51:28',48428,'/cart'),
(104899,'2012-11-25 12:55:11',48428,'/shipping'),
(104900,'2012-11-25 12:56:40',48431,'/home'),
(104901,'2012-11-25 12:57:19',48428,'/billing'),
(104902,'2012-11-25 12:57:52',48431,'/products'),
(104903,'2012-11-25 13:01:05',48428,'/thank-you-for-your-order'),
(104904,'2012-11-25 13:02:28',48431,'/the-original-mr-fuzzy'),
(104905,'2012-11-25 13:09:14',48432,'/lander-1'),
(104906,'2012-11-25 13:23:04',48433,'/home'),
(104907,'2012-11-25 13:28:41',48433,'/products'),
(104908,'2012-11-25 13:29:42',48433,'/the-original-mr-fuzzy'),
(104909,'2012-11-25 13:52:53',48434,'/home'),
(104910,'2012-11-25 13:56:19',48435,'/lander-1'),
(104911,'2012-11-25 13:57:21',48434,'/products'),
(104912,'2012-11-25 13:58:15',48435,'/products'),
(104913,'2012-11-25 14:01:40',48434,'/the-original-mr-fuzzy'),
(104914,'2012-11-25 14:05:03',48434,'/cart'),
(104915,'2012-11-25 14:07:21',48436,'/home'),
(104916,'2012-11-25 14:13:42',48437,'/lander-1'),
(104917,'2012-11-25 14:14:07',48437,'/products'),
(104918,'2012-11-25 14:14:43',48437,'/the-original-mr-fuzzy'),
(104919,'2012-11-25 14:16:35',48437,'/cart'),
(104920,'2012-11-25 14:17:28',48437,'/shipping'),
(104921,'2012-11-25 14:20:07',48438,'/lander-1'),
(104922,'2012-11-25 14:20:31',48437,'/billing-2'),
(104923,'2012-11-25 14:23:32',48439,'/home'),
(104924,'2012-11-25 14:24:12',48437,'/thank-you-for-your-order'),
(104925,'2012-11-25 14:32:04',48440,'/home'),
(104926,'2012-11-25 14:35:04',48441,'/lander-1'),
(104927,'2012-11-25 14:36:37',48441,'/products'),
(104928,'2012-11-25 14:37:46',48440,'/products'),
(104929,'2012-11-25 14:39:48',48442,'/lander-1'),
(104930,'2012-11-25 14:40:47',48440,'/the-original-mr-fuzzy'),
(104931,'2012-11-25 14:45:44',48443,'/home'),
(104932,'2012-11-25 14:46:45',48443,'/products'),
(104933,'2012-11-25 14:50:58',48443,'/the-original-mr-fuzzy'),
(104934,'2012-11-25 14:57:39',48444,'/lander-1'),
(104935,'2012-11-25 14:58:01',48445,'/lander-1'),
(104936,'2012-11-25 15:03:20',48446,'/lander-1'),
(104937,'2012-11-25 15:22:36',48447,'/lander-1'),
(104938,'2012-11-25 15:31:39',48448,'/lander-1'),
(104939,'2012-11-25 15:33:12',48448,'/products'),
(104940,'2012-11-25 15:35:34',48449,'/lander-1'),
(104941,'2012-11-25 15:38:57',48449,'/products'),
(104942,'2012-11-25 15:40:05',48450,'/home'),
(104943,'2012-11-25 15:40:26',48450,'/products'),
(104944,'2012-11-25 15:41:54',48449,'/the-original-mr-fuzzy'),
(104945,'2012-11-25 15:42:18',48450,'/the-original-mr-fuzzy'),
(104946,'2012-11-25 15:44:21',48449,'/cart'),
(104947,'2012-11-25 15:48:02',48449,'/shipping'),
(104948,'2012-11-25 15:50:46',48449,'/billing'),
(104949,'2012-11-25 15:52:26',48451,'/home'),
(104950,'2012-11-25 15:57:08',48452,'/home'),
(104951,'2012-11-25 15:57:43',48449,'/thank-you-for-your-order'),
(104952,'2012-11-25 16:02:24',48453,'/lander-1'),
(104953,'2012-11-25 16:12:35',48454,'/lander-1'),
(104954,'2012-11-25 16:36:59',48455,'/lander-1'),
(104955,'2012-11-25 16:38:37',48455,'/products'),
(104956,'2012-11-25 16:52:05',48456,'/lander-1'),
(104957,'2012-11-25 16:52:14',48457,'/lander-1'),
(104958,'2012-11-25 17:03:52',48458,'/lander-1'),
(104959,'2012-11-25 17:11:43',48459,'/lander-1'),
(104960,'2012-11-25 17:20:39',48460,'/lander-1'),
(104961,'2012-11-25 17:21:18',48460,'/products'),
(104962,'2012-11-25 17:36:02',48461,'/lander-1'),
(104963,'2012-11-25 17:39:27',48461,'/products'),
(104964,'2012-11-25 17:44:04',48461,'/the-original-mr-fuzzy'),
(104965,'2012-11-25 17:56:27',48462,'/lander-1'),
(104966,'2012-11-25 18:01:20',48463,'/lander-1'),
(104967,'2012-11-25 18:04:08',48463,'/products'),
(104968,'2012-11-25 18:05:14',48464,'/lander-1'),
(104969,'2012-11-25 18:08:10',48463,'/the-original-mr-fuzzy'),
(104970,'2012-11-25 18:09:42',48465,'/lander-1'),
(104971,'2012-11-25 18:10:11',48466,'/lander-1'),
(104972,'2012-11-25 18:12:10',48465,'/products'),
(104973,'2012-11-25 18:12:49',48467,'/lander-1'),
(104974,'2012-11-25 18:17:58',48467,'/products'),
(104975,'2012-11-25 18:19:34',48467,'/the-original-mr-fuzzy'),
(104976,'2012-11-25 18:22:06',48467,'/cart'),
(104977,'2012-11-25 18:23:11',48467,'/shipping'),
(104978,'2012-11-25 18:24:27',48467,'/billing-2'),
(104979,'2012-11-25 18:25:39',48468,'/lander-1'),
(104980,'2012-11-25 18:26:26',48469,'/lander-1'),
(104981,'2012-11-25 18:27:04',48470,'/lander-1'),
(104982,'2012-11-25 18:33:05',48471,'/lander-1'),
(104983,'2012-11-25 18:34:21',48472,'/lander-1'),
(104984,'2012-11-25 18:41:49',48473,'/lander-1'),
(104985,'2012-11-25 18:44:45',48473,'/products'),
(104986,'2012-11-25 18:49:15',48473,'/the-original-mr-fuzzy'),
(104987,'2012-11-25 18:53:12',48474,'/home'),
(104988,'2012-11-25 18:56:40',48474,'/products'),
(104989,'2012-11-25 19:00:51',48474,'/the-original-mr-fuzzy'),
(104990,'2012-11-25 19:02:40',48475,'/lander-1'),
(104991,'2012-11-25 19:06:18',48475,'/products'),
(104992,'2012-11-25 19:09:03',48475,'/the-original-mr-fuzzy'),
(104993,'2012-11-25 19:22:24',48476,'/lander-1'),
(104994,'2012-11-25 19:22:49',48476,'/products'),
(104995,'2012-11-25 19:23:49',48476,'/the-original-mr-fuzzy'),
(104996,'2012-11-25 19:25:44',48477,'/lander-1'),
(104997,'2012-11-25 19:28:13',48477,'/products'),
(104998,'2012-11-25 19:29:04',48477,'/the-original-mr-fuzzy'),
(104999,'2012-11-25 19:30:21',48477,'/cart'),
(105000,'2012-11-25 19:31:29',48478,'/home'),
(105001,'2012-11-25 19:31:32',48477,'/shipping'),
(105002,'2012-11-25 19:32:13',48477,'/billing'),
(105003,'2012-11-25 19:35:23',48479,'/lander-1'),
(105004,'2012-11-25 19:37:10',48478,'/products'),
(105005,'2012-11-25 19:39:16',48479,'/products'),
(105006,'2012-11-25 19:40:19',48479,'/the-original-mr-fuzzy'),
(105007,'2012-11-25 19:44:08',48480,'/lander-1'),
(105008,'2012-11-25 19:48:46',48480,'/products'),
(105009,'2012-11-25 19:58:57',48481,'/lander-1'),
(105010,'2012-11-25 20:04:13',48481,'/products'),
(105011,'2012-11-25 20:06:39',48481,'/the-original-mr-fuzzy'),
(105012,'2012-11-25 20:07:59',48482,'/lander-1'),
(105013,'2012-11-25 20:08:42',48481,'/cart'),
(105014,'2012-11-25 20:10:54',48483,'/lander-1'),
(105015,'2012-11-25 20:11:05',48481,'/shipping'),
(105016,'2012-11-25 20:11:43',48484,'/lander-1'),
(105017,'2012-11-25 20:13:20',48481,'/billing'),
(105018,'2012-11-25 20:13:54',48485,'/lander-1'),
(105019,'2012-11-25 20:15:28',48483,'/products'),
(105020,'2012-11-25 20:16:10',48481,'/thank-you-for-your-order'),
(105021,'2012-11-25 20:16:21',48486,'/lander-1'),
(105022,'2012-11-25 20:16:56',48487,'/lander-1'),
(105023,'2012-11-25 20:17:03',48488,'/lander-1'),
(105024,'2012-11-25 20:19:09',48489,'/home'),
(105025,'2012-11-25 20:20:39',48486,'/products'),
(105026,'2012-11-25 20:21:26',48489,'/products'),
(105027,'2012-11-25 20:21:57',48490,'/lander-1'),
(105028,'2012-11-25 20:22:21',48488,'/products'),
(105029,'2012-11-25 20:23:13',48488,'/the-original-mr-fuzzy'),
(105030,'2012-11-25 20:23:54',48490,'/products'),
(105031,'2012-11-25 20:24:59',48486,'/the-original-mr-fuzzy'),
(105032,'2012-11-25 20:25:31',48488,'/cart'),
(105033,'2012-11-25 20:26:21',48488,'/shipping'),
(105034,'2012-11-25 20:27:37',48491,'/lander-1'),
(105035,'2012-11-25 20:28:16',48490,'/the-original-mr-fuzzy'),
(105036,'2012-11-25 20:28:59',48491,'/products'),
(105037,'2012-11-25 20:29:20',48488,'/billing'),
(105038,'2012-11-25 20:29:32',48490,'/cart'),
(105039,'2012-11-25 20:31:37',48492,'/lander-1'),
(105040,'2012-11-25 20:32:10',48493,'/lander-1'),
(105041,'2012-11-25 20:35:10',48492,'/products'),
(105042,'2012-11-25 20:46:14',48494,'/lander-1'),
(105043,'2012-11-25 20:54:25',48495,'/lander-1'),
(105044,'2012-11-25 20:55:38',48495,'/products'),
(105045,'2012-11-25 20:56:57',48495,'/the-original-mr-fuzzy'),
(105046,'2012-11-25 20:58:47',48496,'/lander-1'),
(105047,'2012-11-25 20:59:39',48495,'/cart'),
(105048,'2012-11-25 21:02:45',48496,'/products'),
(105049,'2012-11-25 21:03:29',48495,'/shipping'),
(105050,'2012-11-25 21:03:33',48497,'/lander-1'),
(105051,'2012-11-25 21:03:35',48498,'/lander-1'),
(105052,'2012-11-25 21:04:47',48496,'/the-original-mr-fuzzy'),
(105053,'2012-11-25 21:04:54',48498,'/products'),
(105054,'2012-11-25 21:05:57',48499,'/home'),
(105055,'2012-11-25 21:06:28',48498,'/the-original-mr-fuzzy'),
(105056,'2012-11-25 21:06:42',48497,'/products'),
(105057,'2012-11-25 21:06:47',48496,'/cart'),
(105058,'2012-11-25 21:08:01',48500,'/lander-1'),
(105059,'2012-11-25 21:08:46',48496,'/shipping'),
(105060,'2012-11-25 21:10:07',48501,'/lander-1'),
(105061,'2012-11-25 21:10:48',48496,'/billing'),
(105062,'2012-11-25 21:10:51',48499,'/products'),
(105063,'2012-11-25 21:12:21',48499,'/the-original-mr-fuzzy'),
(105064,'2012-11-25 21:13:48',48499,'/cart'),
(105065,'2012-11-25 21:15:18',48502,'/lander-1'),
(105066,'2012-11-25 21:15:31',48499,'/shipping'),
(105067,'2012-11-25 21:15:56',48502,'/products'),
(105068,'2012-11-25 21:16:24',48499,'/billing'),
(105069,'2012-11-25 21:17:15',48503,'/home'),
(105070,'2012-11-25 21:21:13',48503,'/products'),
(105071,'2012-11-25 21:24:10',48499,'/thank-you-for-your-order'),
(105072,'2012-11-25 21:41:25',48504,'/lander-1'),
(105073,'2012-11-25 21:42:20',48505,'/home'),
(105074,'2012-11-25 21:46:14',48506,'/lander-1'),
(105075,'2012-11-25 22:13:58',48507,'/lander-1'),
(105076,'2012-11-25 22:16:22',48508,'/lander-1'),
(105077,'2012-11-25 22:18:26',48509,'/lander-1'),
(105078,'2012-11-25 22:18:28',48507,'/products'),
(105079,'2012-11-25 22:21:00',48507,'/the-original-mr-fuzzy'),
(105080,'2012-11-25 22:21:38',48510,'/home'),
(105081,'2012-11-25 22:27:37',48511,'/lander-1'),
(105082,'2012-11-25 22:28:17',48511,'/products'),
(105083,'2012-11-25 22:32:57',48512,'/lander-1'),
(105084,'2012-11-25 22:35:20',48513,'/lander-1'),
(105085,'2012-11-25 22:38:19',48514,'/home'),
(105086,'2012-11-25 22:41:12',48515,'/lander-1'),
(105087,'2012-11-25 22:42:32',48516,'/lander-1'),
(105088,'2012-11-25 22:46:31',48516,'/products'),
(105089,'2012-11-25 22:50:03',48516,'/the-original-mr-fuzzy'),
(105090,'2012-11-25 22:50:12',48517,'/lander-1'),
(105091,'2012-11-25 22:50:20',48518,'/home'),
(105092,'2012-11-25 22:50:53',48516,'/cart'),
(105093,'2012-11-25 22:53:12',48516,'/shipping'),
(105094,'2012-11-25 22:53:15',48518,'/products'),
(105095,'2012-11-25 22:54:07',48516,'/billing-2'),
(105096,'2012-11-25 22:55:29',48517,'/products'),
(105097,'2012-11-25 22:56:26',48517,'/the-original-mr-fuzzy'),
(105098,'2012-11-25 22:58:49',48516,'/thank-you-for-your-order'),
(105099,'2012-11-25 23:01:26',48519,'/home'),
(105100,'2012-11-25 23:08:55',48520,'/home'),
(105101,'2012-11-25 23:12:33',48521,'/lander-1'),
(105102,'2012-11-25 23:13:16',48522,'/lander-1'),
(105103,'2012-11-25 23:14:33',48520,'/products'),
(105104,'2012-11-25 23:16:50',48523,'/lander-1'),
(105105,'2012-11-25 23:17:18',48520,'/the-original-mr-fuzzy'),
(105106,'2012-11-25 23:32:48',48524,'/home'),
(105107,'2012-11-25 23:37:40',48524,'/products'),
(105108,'2012-11-25 23:39:28',48524,'/the-original-mr-fuzzy'),
(105109,'2012-11-25 23:49:53',48525,'/lander-1'),
(105110,'2012-11-25 23:57:35',48526,'/lander-1'),
(105111,'2012-11-25 23:58:45',48527,'/lander-1'),
(105112,'2012-11-25 23:59:09',48526,'/products'),
(105113,'2012-11-25 23:59:40',48526,'/the-original-mr-fuzzy'),
(105114,'2012-11-25 23:59:40',48527,'/products'),
(105115,'2012-11-26 00:01:00',48527,'/the-original-mr-fuzzy'),
(105116,'2012-11-26 00:01:14',48528,'/lander-1'),
(105117,'2012-11-26 00:02:14',48529,'/lander-1'),
(105118,'2012-11-26 00:02:43',48526,'/cart'),
(105119,'2012-11-26 00:02:49',48530,'/lander-1'),
(105120,'2012-11-26 00:04:18',48531,'/lander-1'),
(105121,'2012-11-26 00:05:07',48532,'/home'),
(105122,'2012-11-26 00:05:23',48533,'/lander-1'),
(105123,'2012-11-26 00:05:35',48534,'/lander-1'),
(105124,'2012-11-26 00:05:57',48535,'/lander-1'),
(105125,'2012-11-26 00:06:19',48532,'/products'),
(105126,'2012-11-26 00:06:35',48536,'/lander-1'),
(105127,'2012-11-26 00:06:57',48537,'/lander-1'),
(105128,'2012-11-26 00:07:39',48537,'/products'),
(105129,'2012-11-26 00:07:50',48529,'/products'),
(105130,'2012-11-26 00:08:16',48529,'/the-original-mr-fuzzy'),
(105131,'2012-11-26 00:08:35',48538,'/lander-1'),
(105132,'2012-11-26 00:08:40',48532,'/the-original-mr-fuzzy'),
(105133,'2012-11-26 00:08:45',48539,'/lander-1'),
(105134,'2012-11-26 00:09:00',48533,'/products'),
(105135,'2012-11-26 00:10:02',48532,'/cart'),
(105136,'2012-11-26 00:10:24',48533,'/the-original-mr-fuzzy'),
(105137,'2012-11-26 00:11:15',48540,'/lander-1'),
(105138,'2012-11-26 00:11:45',48537,'/the-original-mr-fuzzy'),
(105139,'2012-11-26 00:12:21',48540,'/products'),
(105140,'2012-11-26 00:12:31',48532,'/shipping'),
(105141,'2012-11-26 00:12:40',48541,'/lander-1'),
(105142,'2012-11-26 00:12:43',48542,'/lander-1'),
(105143,'2012-11-26 00:13:43',48538,'/products'),
(105144,'2012-11-26 00:14:08',48532,'/billing-2'),
(105145,'2012-11-26 00:14:18',48542,'/products'),
(105146,'2012-11-26 00:14:54',48543,'/lander-1'),
(105147,'2012-11-26 00:15:07',48540,'/the-original-mr-fuzzy'),
(105148,'2012-11-26 00:15:08',48544,'/lander-1'),
(105149,'2012-11-26 00:15:20',48545,'/home'),
(105150,'2012-11-26 00:15:44',48532,'/thank-you-for-your-order'),
(105151,'2012-11-26 00:15:57',48546,'/lander-1'),
(105152,'2012-11-26 00:16:17',48547,'/lander-1'),
(105153,'2012-11-26 00:16:28',48548,'/lander-1'),
(105154,'2012-11-26 00:16:34',48549,'/lander-1'),
(105155,'2012-11-26 00:17:36',48550,'/lander-1'),
(105156,'2012-11-26 00:17:46',48551,'/lander-1'),
(105157,'2012-11-26 00:18:04',48552,'/lander-1'),
(105158,'2012-11-26 00:18:10',48550,'/products'),
(105159,'2012-11-26 00:18:18',48553,'/lander-1'),
(105160,'2012-11-26 00:18:59',48552,'/products'),
(105161,'2012-11-26 00:19:13',48554,'/lander-1'),
(105162,'2012-11-26 00:19:18',48555,'/lander-1'),
(105163,'2012-11-26 00:19:22',48556,'/lander-1'),
(105164,'2012-11-26 00:19:34',48546,'/products'),
(105165,'2012-11-26 00:19:38',48553,'/products'),
(105166,'2012-11-26 00:19:42',48557,'/lander-1'),
(105167,'2012-11-26 00:19:49',48558,'/lander-1'),
(105168,'2012-11-26 00:20:26',48550,'/the-original-mr-fuzzy'),
(105169,'2012-11-26 00:21:28',48547,'/products'),
(105170,'2012-11-26 00:21:51',48552,'/the-original-mr-fuzzy'),
(105171,'2012-11-26 00:21:53',48558,'/products'),
(105172,'2012-11-26 00:21:55',48559,'/lander-1'),
(105173,'2012-11-26 00:22:21',48558,'/the-original-mr-fuzzy'),
(105174,'2012-11-26 00:22:38',48560,'/lander-1'),
(105175,'2012-11-26 00:22:45',48547,'/the-original-mr-fuzzy'),
(105176,'2012-11-26 00:23:23',48561,'/lander-1'),
(105177,'2012-11-26 00:23:37',48562,'/lander-1'),
(105178,'2012-11-26 00:23:43',48547,'/cart'),
(105179,'2012-11-26 00:23:52',48554,'/products'),
(105180,'2012-11-26 00:24:36',48556,'/products'),
(105181,'2012-11-26 00:24:39',48561,'/products'),
(105182,'2012-11-26 00:25:06',48563,'/lander-1'),
(105183,'2012-11-26 00:25:16',48547,'/shipping'),
(105184,'2012-11-26 00:25:29',48564,'/lander-1'),
(105185,'2012-11-26 00:25:34',48556,'/the-original-mr-fuzzy'),
(105186,'2012-11-26 00:25:44',48558,'/cart'),
(105187,'2012-11-26 00:25:57',48565,'/home'),
(105188,'2012-11-26 00:26:14',48566,'/lander-1'),
(105189,'2012-11-26 00:26:36',48565,'/products'),
(105190,'2012-11-26 00:26:43',48554,'/the-original-mr-fuzzy'),
(105191,'2012-11-26 00:27:13',48556,'/cart'),
(105192,'2012-11-26 00:27:20',48547,'/billing-2'),
(105193,'2012-11-26 00:27:51',48558,'/shipping'),
(105194,'2012-11-26 00:27:56',48563,'/products'),
(105195,'2012-11-26 00:28:35',48567,'/lander-1'),
(105196,'2012-11-26 00:28:50',48568,'/lander-1'),
(105197,'2012-11-26 00:30:05',48558,'/billing'),
(105198,'2012-11-26 00:30:37',48554,'/cart'),
(105199,'2012-11-26 00:30:40',48566,'/products'),
(105200,'2012-11-26 00:30:47',48556,'/shipping'),
(105201,'2012-11-26 00:31:01',48569,'/lander-1'),
(105202,'2012-11-26 00:31:32',48563,'/the-original-mr-fuzzy'),
(105203,'2012-11-26 00:32:50',48570,'/lander-1'),
(105204,'2012-11-26 00:33:35',48571,'/lander-1'),
(105205,'2012-11-26 00:34:47',48572,'/lander-1'),
(105206,'2012-11-26 00:34:59',48573,'/lander-1'),
(105207,'2012-11-26 00:35:13',48571,'/products'),
(105208,'2012-11-26 00:35:36',48558,'/thank-you-for-your-order'),
(105209,'2012-11-26 00:36:08',48574,'/lander-1'),
(105210,'2012-11-26 00:36:09',48572,'/products'),
(105211,'2012-11-26 00:36:50',48575,'/lander-1'),
(105212,'2012-11-26 00:36:52',48570,'/products'),
(105213,'2012-11-26 00:38:07',48576,'/lander-1'),
(105214,'2012-11-26 00:38:55',48574,'/products'),
(105215,'2012-11-26 00:39:46',48571,'/the-original-mr-fuzzy'),
(105216,'2012-11-26 00:39:59',48570,'/the-original-mr-fuzzy'),
(105217,'2012-11-26 00:40:27',48572,'/the-original-mr-fuzzy'),
(105218,'2012-11-26 00:40:34',48575,'/products'),
(105219,'2012-11-26 00:40:35',48570,'/cart'),
(105220,'2012-11-26 00:40:40',48577,'/lander-1'),
(105221,'2012-11-26 00:42:07',48574,'/the-original-mr-fuzzy'),
(105222,'2012-11-26 00:42:26',48578,'/lander-1'),
(105223,'2012-11-26 00:42:35',48579,'/lander-1'),
(105224,'2012-11-26 00:42:59',48577,'/products'),
(105225,'2012-11-26 00:43:23',48575,'/the-original-mr-fuzzy'),
(105226,'2012-11-26 00:44:26',48580,'/lander-1'),
(105227,'2012-11-26 00:44:54',48579,'/products'),
(105228,'2012-11-26 00:45:13',48581,'/lander-1'),
(105229,'2012-11-26 00:46:46',48575,'/cart'),
(105230,'2012-11-26 00:47:12',48577,'/the-original-mr-fuzzy'),
(105231,'2012-11-26 00:47:53',48578,'/products'),
(105232,'2012-11-26 00:48:18',48582,'/lander-1'),
(105233,'2012-11-26 00:48:30',48579,'/the-original-mr-fuzzy'),
(105234,'2012-11-26 00:48:39',48583,'/lander-1'),
(105235,'2012-11-26 00:49:10',48584,'/lander-1'),
(105236,'2012-11-26 00:49:22',48582,'/products'),
(105237,'2012-11-26 00:49:55',48575,'/shipping'),
(105238,'2012-11-26 00:50:11',48584,'/products'),
(105239,'2012-11-26 00:50:16',48583,'/products'),
(105240,'2012-11-26 00:50:55',48583,'/the-original-mr-fuzzy'),
(105241,'2012-11-26 00:51:13',48584,'/the-original-mr-fuzzy'),
(105242,'2012-11-26 00:51:40',48575,'/billing-2'),
(105243,'2012-11-26 00:52:52',48585,'/lander-1'),
(105244,'2012-11-26 00:52:59',48586,'/lander-1'),
(105245,'2012-11-26 00:54:01',48587,'/lander-1'),
(105246,'2012-11-26 00:54:08',48588,'/lander-1'),
(105247,'2012-11-26 00:54:32',48589,'/lander-1'),
(105248,'2012-11-26 00:54:45',48590,'/lander-1'),
(105249,'2012-11-26 00:54:57',48584,'/cart'),
(105250,'2012-11-26 00:54:59',48575,'/thank-you-for-your-order'),
(105251,'2012-11-26 00:55:03',48585,'/products'),
(105252,'2012-11-26 00:55:56',48591,'/lander-1'),
(105253,'2012-11-26 00:56:36',48592,'/lander-1'),
(105254,'2012-11-26 00:57:07',48590,'/products'),
(105255,'2012-11-26 00:57:15',48589,'/products'),
(105256,'2012-11-26 00:57:27',48586,'/products'),
(105257,'2012-11-26 00:57:57',48593,'/lander-1'),
(105258,'2012-11-26 00:58:00',48585,'/the-original-mr-fuzzy'),
(105259,'2012-11-26 00:58:27',48594,'/lander-1'),
(105260,'2012-11-26 00:58:49',48585,'/cart'),
(105261,'2012-11-26 00:59:51',48589,'/the-original-mr-fuzzy'),
(105262,'2012-11-26 00:59:53',48595,'/lander-1'),
(105263,'2012-11-26 01:00:28',48596,'/lander-1'),
(105264,'2012-11-26 01:00:36',48592,'/products'),
(105265,'2012-11-26 01:00:40',48585,'/shipping'),
(105266,'2012-11-26 01:01:00',48590,'/the-original-mr-fuzzy'),
(105267,'2012-11-26 01:01:20',48594,'/products'),
(105268,'2012-11-26 01:01:41',48591,'/products'),
(105269,'2012-11-26 01:02:19',48585,'/billing'),
(105270,'2012-11-26 01:03:07',48597,'/lander-1'),
(105271,'2012-11-26 01:03:15',48589,'/cart'),
(105272,'2012-11-26 01:03:36',48593,'/products'),
(105273,'2012-11-26 01:03:43',48598,'/home'),
(105274,'2012-11-26 01:03:53',48599,'/lander-1'),
(105275,'2012-11-26 01:04:06',48600,'/lander-1'),
(105276,'2012-11-26 01:04:12',48590,'/cart'),
(105277,'2012-11-26 01:04:15',48591,'/the-original-mr-fuzzy'),
(105278,'2012-11-26 01:04:19',48599,'/products'),
(105279,'2012-11-26 01:04:20',48601,'/lander-1'),
(105280,'2012-11-26 01:04:29',48593,'/the-original-mr-fuzzy'),
(105281,'2012-11-26 01:04:54',48599,'/the-original-mr-fuzzy'),
(105282,'2012-11-26 01:05:18',48596,'/products'),
(105283,'2012-11-26 01:05:28',48599,'/cart'),
(105284,'2012-11-26 01:05:57',48591,'/cart'),
(105285,'2012-11-26 01:06:02',48602,'/home'),
(105286,'2012-11-26 01:06:12',48596,'/the-original-mr-fuzzy'),
(105287,'2012-11-26 01:06:17',48589,'/shipping'),
(105288,'2012-11-26 01:06:22',48590,'/shipping'),
(105289,'2012-11-26 01:06:38',48593,'/cart'),
(105290,'2012-11-26 01:07:06',48603,'/lander-1'),
(105291,'2012-11-26 01:07:19',48591,'/shipping'),
(105292,'2012-11-26 01:07:21',48604,'/lander-1'),
(105293,'2012-11-26 01:07:49',48596,'/cart'),
(105294,'2012-11-26 01:07:59',48603,'/products'),
(105295,'2012-11-26 01:08:01',48601,'/products'),
(105296,'2012-11-26 01:08:05',48604,'/products'),
(105297,'2012-11-26 01:08:14',48597,'/products'),
(105298,'2012-11-26 01:08:38',48603,'/the-original-mr-fuzzy'),
(105299,'2012-11-26 01:08:50',48590,'/billing-2'),
(105300,'2012-11-26 01:09:00',48589,'/billing-2'),
(105301,'2012-11-26 01:09:03',48604,'/the-original-mr-fuzzy'),
(105302,'2012-11-26 01:09:09',48598,'/products'),
(105303,'2012-11-26 01:10:14',48593,'/shipping'),
(105304,'2012-11-26 01:10:19',48601,'/the-original-mr-fuzzy'),
(105305,'2012-11-26 01:10:39',48602,'/products'),
(105306,'2012-11-26 01:10:44',48598,'/the-original-mr-fuzzy'),
(105307,'2012-11-26 01:11:09',48593,'/billing-2'),
(105308,'2012-11-26 01:11:20',48602,'/the-original-mr-fuzzy'),
(105309,'2012-11-26 01:11:54',48598,'/cart'),
(105310,'2012-11-26 01:12:15',48605,'/lander-1'),
(105311,'2012-11-26 01:12:21',48606,'/lander-1'),
(105312,'2012-11-26 01:12:36',48604,'/cart'),
(105313,'2012-11-26 01:13:08',48593,'/thank-you-for-your-order'),
(105314,'2012-11-26 01:13:18',48607,'/lander-1'),
(105315,'2012-11-26 01:13:25',48590,'/thank-you-for-your-order'),
(105316,'2012-11-26 01:13:56',48602,'/cart'),
(105317,'2012-11-26 01:13:56',48608,'/lander-1'),
(105318,'2012-11-26 01:14:06',48609,'/home'),
(105319,'2012-11-26 01:14:44',48598,'/shipping'),
(105320,'2012-11-26 01:14:52',48610,'/lander-1'),
(105321,'2012-11-26 01:15:00',48611,'/lander-1'),
(105322,'2012-11-26 01:15:10',48604,'/shipping'),
(105323,'2012-11-26 01:16:56',48602,'/shipping'),
(105324,'2012-11-26 01:17:13',48605,'/products'),
(105325,'2012-11-26 01:17:25',48598,'/billing'),
(105326,'2012-11-26 01:17:30',48612,'/lander-1'),
(105327,'2012-11-26 01:17:34',48613,'/lander-1'),
(105328,'2012-11-26 01:17:35',48614,'/lander-1'),
(105329,'2012-11-26 01:17:39',48615,'/lander-1'),
(105330,'2012-11-26 01:17:41',48604,'/billing-2'),
(105331,'2012-11-26 01:17:54',48607,'/products'),
(105332,'2012-11-26 01:18:07',48616,'/lander-1'),
(105333,'2012-11-26 01:18:09',48617,'/lander-1'),
(105334,'2012-11-26 01:18:31',48604,'/thank-you-for-your-order'),
(105335,'2012-11-26 01:18:32',48602,'/billing'),
(105336,'2012-11-26 01:19:02',48607,'/the-original-mr-fuzzy'),
(105337,'2012-11-26 01:19:09',48618,'/lander-1'),
(105338,'2012-11-26 01:19:23',48614,'/products'),
(105339,'2012-11-26 01:19:36',48619,'/lander-1'),
(105340,'2012-11-26 01:19:37',48609,'/products'),
(105341,'2012-11-26 01:19:50',48605,'/the-original-mr-fuzzy'),
(105342,'2012-11-26 01:19:58',48616,'/products'),
(105343,'2012-11-26 01:19:59',48613,'/products'),
(105344,'2012-11-26 01:20:21',48611,'/products'),
(105345,'2012-11-26 01:20:48',48615,'/products'),
(105346,'2012-11-26 01:21:00',48620,'/lander-1'),
(105347,'2012-11-26 01:21:37',48609,'/the-original-mr-fuzzy'),
(105348,'2012-11-26 01:22:03',48605,'/cart'),
(105349,'2012-11-26 01:22:06',48619,'/products'),
(105350,'2012-11-26 01:22:16',48611,'/the-original-mr-fuzzy'),
(105351,'2012-11-26 01:22:32',48615,'/the-original-mr-fuzzy'),
(105352,'2012-11-26 01:22:42',48607,'/cart'),
(105353,'2012-11-26 01:23:18',48613,'/the-original-mr-fuzzy'),
(105354,'2012-11-26 01:23:57',48621,'/lander-1'),
(105355,'2012-11-26 01:25:01',48619,'/the-original-mr-fuzzy'),
(105356,'2012-11-26 01:25:13',48622,'/lander-1'),
(105357,'2012-11-26 01:25:29',48623,'/lander-1'),
(105358,'2012-11-26 01:25:38',48609,'/cart'),
(105359,'2012-11-26 01:26:00',48622,'/products'),
(105360,'2012-11-26 01:26:12',48624,'/lander-1'),
(105361,'2012-11-26 01:26:15',48607,'/shipping'),
(105362,'2012-11-26 01:26:21',48619,'/cart'),
(105363,'2012-11-26 01:27:11',48621,'/products'),
(105364,'2012-11-26 01:27:18',48622,'/the-original-mr-fuzzy'),
(105365,'2012-11-26 01:27:19',48625,'/lander-1'),
(105366,'2012-11-26 01:27:29',48621,'/the-original-mr-fuzzy'),
(105367,'2012-11-26 01:27:52',48607,'/billing'),
(105368,'2012-11-26 01:28:03',48619,'/shipping'),
(105369,'2012-11-26 01:28:10',48609,'/shipping'),
(105370,'2012-11-26 01:29:17',48626,'/lander-1'),
(105371,'2012-11-26 01:29:44',48619,'/billing-2'),
(105372,'2012-11-26 01:31:17',48609,'/billing'),
(105373,'2012-11-26 01:31:22',48624,'/products'),
(105374,'2012-11-26 01:32:03',48607,'/thank-you-for-your-order'),
(105375,'2012-11-26 01:32:21',48624,'/the-original-mr-fuzzy'),
(105376,'2012-11-26 01:33:18',48627,'/lander-1'),
(105377,'2012-11-26 01:33:51',48624,'/cart'),
(105378,'2012-11-26 01:34:04',48628,'/lander-1'),
(105379,'2012-11-26 01:34:10',48629,'/lander-1'),
(105380,'2012-11-26 01:34:58',48630,'/lander-1'),
(105381,'2012-11-26 01:35:29',48631,'/lander-1'),
(105382,'2012-11-26 01:35:56',48629,'/products'),
(105383,'2012-11-26 01:36:40',48629,'/the-original-mr-fuzzy'),
(105384,'2012-11-26 01:37:56',48632,'/lander-1'),
(105385,'2012-11-26 01:38:15',48633,'/lander-1'),
(105386,'2012-11-26 01:38:33',48634,'/lander-1'),
(105387,'2012-11-26 01:39:29',48635,'/lander-1'),
(105388,'2012-11-26 01:39:55',48634,'/products'),
(105389,'2012-11-26 01:40:30',48636,'/lander-1'),
(105390,'2012-11-26 01:40:33',48630,'/products'),
(105391,'2012-11-26 01:40:49',48632,'/products'),
(105392,'2012-11-26 01:41:02',48630,'/the-original-mr-fuzzy'),
(105393,'2012-11-26 01:41:13',48637,'/lander-1'),
(105394,'2012-11-26 01:42:24',48634,'/the-original-mr-fuzzy'),
(105395,'2012-11-26 01:43:11',48638,'/lander-1'),
(105396,'2012-11-26 01:44:42',48639,'/lander-1'),
(105397,'2012-11-26 01:45:11',48632,'/the-original-mr-fuzzy'),
(105398,'2012-11-26 01:45:33',48639,'/products'),
(105399,'2012-11-26 01:45:38',48640,'/lander-1'),
(105400,'2012-11-26 01:45:44',48634,'/cart'),
(105401,'2012-11-26 01:45:45',48641,'/lander-1'),
(105402,'2012-11-26 01:46:25',48642,'/lander-1'),
(105403,'2012-11-26 01:47:05',48643,'/lander-1'),
(105404,'2012-11-26 01:48:18',48632,'/cart'),
(105405,'2012-11-26 01:48:51',48632,'/shipping'),
(105406,'2012-11-26 01:49:16',48644,'/lander-1'),
(105407,'2012-11-26 01:49:37',48645,'/lander-1'),
(105408,'2012-11-26 01:50:26',48646,'/lander-1'),
(105409,'2012-11-26 01:50:29',48632,'/billing'),
(105410,'2012-11-26 01:53:08',48647,'/home'),
(105411,'2012-11-26 01:53:22',48648,'/lander-1'),
(105412,'2012-11-26 01:53:33',48644,'/products'),
(105413,'2012-11-26 01:54:42',48649,'/lander-1'),
(105414,'2012-11-26 01:55:09',48650,'/lander-1'),
(105415,'2012-11-26 01:56:49',48651,'/lander-1'),
(105416,'2012-11-26 01:57:00',48652,'/lander-1'),
(105417,'2012-11-26 01:57:01',48644,'/the-original-mr-fuzzy'),
(105418,'2012-11-26 01:59:17',48653,'/lander-1'),
(105419,'2012-11-26 01:59:49',48654,'/lander-1'),
(105420,'2012-11-26 02:00:46',48655,'/lander-1'),
(105421,'2012-11-26 02:01:57',48654,'/products'),
(105422,'2012-11-26 02:02:58',48653,'/products'),
(105423,'2012-11-26 02:03:45',48653,'/the-original-mr-fuzzy'),
(105424,'2012-11-26 02:04:03',48654,'/the-original-mr-fuzzy'),
(105425,'2012-11-26 02:04:06',48656,'/home'),
(105426,'2012-11-26 02:04:11',48657,'/lander-1'),
(105427,'2012-11-26 02:05:34',48658,'/lander-1'),
(105428,'2012-11-26 02:06:22',48656,'/products'),
(105429,'2012-11-26 02:06:56',48659,'/lander-1'),
(105430,'2012-11-26 02:07:00',48653,'/cart'),
(105431,'2012-11-26 02:07:54',48653,'/shipping'),
(105432,'2012-11-26 02:08:25',48657,'/products'),
(105433,'2012-11-26 02:09:52',48656,'/the-original-mr-fuzzy'),
(105434,'2012-11-26 02:10:07',48660,'/lander-1'),
(105435,'2012-11-26 02:10:31',48657,'/the-original-mr-fuzzy'),
(105436,'2012-11-26 02:10:40',48653,'/billing'),
(105437,'2012-11-26 02:11:14',48661,'/lander-1'),
(105438,'2012-11-26 02:11:28',48662,'/lander-1'),
(105439,'2012-11-26 02:11:53',48661,'/products'),
(105440,'2012-11-26 02:12:05',48656,'/cart'),
(105441,'2012-11-26 02:13:24',48663,'/lander-1'),
(105442,'2012-11-26 02:13:45',48664,'/lander-1'),
(105443,'2012-11-26 02:14:37',48656,'/shipping'),
(105444,'2012-11-26 02:14:41',48665,'/lander-1'),
(105445,'2012-11-26 02:15:30',48665,'/products'),
(105446,'2012-11-26 02:15:48',48666,'/lander-1'),
(105447,'2012-11-26 02:16:04',48661,'/the-original-mr-fuzzy'),
(105448,'2012-11-26 02:16:25',48664,'/products'),
(105449,'2012-11-26 02:17:23',48656,'/billing-2'),
(105450,'2012-11-26 02:17:34',48664,'/the-original-mr-fuzzy'),
(105451,'2012-11-26 02:18:24',48667,'/lander-1'),
(105452,'2012-11-26 02:20:18',48668,'/lander-1'),
(105453,'2012-11-26 02:20:30',48667,'/products'),
(105454,'2012-11-26 02:22:15',48667,'/the-original-mr-fuzzy'),
(105455,'2012-11-26 02:23:07',48667,'/cart'),
(105456,'2012-11-26 02:24:10',48669,'/lander-1'),
(105457,'2012-11-26 02:25:03',48670,'/home'),
(105458,'2012-11-26 02:25:22',48671,'/home'),
(105459,'2012-11-26 02:25:24',48672,'/lander-1'),
(105460,'2012-11-26 02:25:33',48667,'/shipping'),
(105461,'2012-11-26 02:25:57',48673,'/lander-1'),
(105462,'2012-11-26 02:26:16',48674,'/lander-1'),
(105463,'2012-11-26 02:26:40',48674,'/products'),
(105464,'2012-11-26 02:26:43',48673,'/products'),
(105465,'2012-11-26 02:26:53',48670,'/products'),
(105466,'2012-11-26 02:27:14',48669,'/products'),
(105467,'2012-11-26 02:27:45',48675,'/lander-1'),
(105468,'2012-11-26 02:27:48',48676,'/lander-1'),
(105469,'2012-11-26 02:27:50',48669,'/the-original-mr-fuzzy'),
(105470,'2012-11-26 02:27:56',48677,'/lander-1'),
(105471,'2012-11-26 02:28:30',48677,'/products'),
(105472,'2012-11-26 02:28:46',48669,'/cart'),
(105473,'2012-11-26 02:28:52',48670,'/the-original-mr-fuzzy'),
(105474,'2012-11-26 02:29:40',48675,'/products'),
(105475,'2012-11-26 02:30:07',48673,'/the-original-mr-fuzzy'),
(105476,'2012-11-26 02:30:30',48670,'/cart'),
(105477,'2012-11-26 02:30:49',48678,'/lander-1'),
(105478,'2012-11-26 02:31:09',48670,'/shipping'),
(105479,'2012-11-26 02:31:19',48678,'/products'),
(105480,'2012-11-26 02:31:37',48675,'/the-original-mr-fuzzy'),
(105481,'2012-11-26 02:32:14',48677,'/the-original-mr-fuzzy'),
(105482,'2012-11-26 02:32:54',48675,'/cart'),
(105483,'2012-11-26 02:33:25',48670,'/billing-2'),
(105484,'2012-11-26 02:34:27',48670,'/thank-you-for-your-order'),
(105485,'2012-11-26 02:35:04',48678,'/the-original-mr-fuzzy'),
(105486,'2012-11-26 02:35:37',48679,'/lander-1'),
(105487,'2012-11-26 02:35:45',48680,'/lander-1'),
(105488,'2012-11-26 02:35:51',48681,'/lander-1'),
(105489,'2012-11-26 02:36:30',48682,'/lander-1'),
(105490,'2012-11-26 02:36:40',48681,'/products'),
(105491,'2012-11-26 02:36:52',48679,'/products'),
(105492,'2012-11-26 02:37:33',48683,'/lander-1'),
(105493,'2012-11-26 02:37:39',48684,'/lander-1'),
(105494,'2012-11-26 02:38:16',48685,'/lander-1'),
(105495,'2012-11-26 02:38:40',48682,'/products'),
(105496,'2012-11-26 02:38:44',48685,'/products'),
(105497,'2012-11-26 02:39:31',48685,'/the-original-mr-fuzzy'),
(105498,'2012-11-26 02:39:32',48681,'/the-original-mr-fuzzy'),
(105499,'2012-11-26 02:40:35',48683,'/products'),
(105500,'2012-11-26 02:40:38',48686,'/lander-1'),
(105501,'2012-11-26 02:40:39',48685,'/cart'),
(105502,'2012-11-26 02:41:18',48687,'/lander-1'),
(105503,'2012-11-26 02:41:19',48688,'/lander-1'),
(105504,'2012-11-26 02:41:28',48682,'/the-original-mr-fuzzy'),
(105505,'2012-11-26 02:41:54',48689,'/lander-1'),
(105506,'2012-11-26 02:42:03',48690,'/lander-1'),
(105507,'2012-11-26 02:42:20',48691,'/lander-1'),
(105508,'2012-11-26 02:42:36',48692,'/lander-1'),
(105509,'2012-11-26 02:42:49',48690,'/products'),
(105510,'2012-11-26 02:43:27',48685,'/shipping'),
(105511,'2012-11-26 02:44:08',48693,'/lander-1'),
(105512,'2012-11-26 02:44:44',48692,'/products'),
(105513,'2012-11-26 02:44:52',48694,'/lander-1'),
(105514,'2012-11-26 02:45:24',48689,'/products'),
(105515,'2012-11-26 02:45:46',48687,'/products'),
(105516,'2012-11-26 02:46:09',48685,'/billing'),
(105517,'2012-11-26 02:46:21',48694,'/products'),
(105518,'2012-11-26 02:46:47',48695,'/home'),
(105519,'2012-11-26 02:46:55',48696,'/lander-1'),
(105520,'2012-11-26 02:47:12',48697,'/lander-1'),
(105521,'2012-11-26 02:47:41',48685,'/thank-you-for-your-order'),
(105522,'2012-11-26 02:48:02',48698,'/lander-1'),
(105523,'2012-11-26 02:48:12',48694,'/the-original-mr-fuzzy'),
(105524,'2012-11-26 02:48:16',48695,'/products'),
(105525,'2012-11-26 02:49:23',48692,'/the-original-mr-fuzzy'),
(105526,'2012-11-26 02:49:52',48687,'/the-original-mr-fuzzy'),
(105527,'2012-11-26 02:50:48',48696,'/products'),
(105528,'2012-11-26 02:51:04',48696,'/the-original-mr-fuzzy'),
(105529,'2012-11-26 02:52:07',48695,'/the-original-mr-fuzzy'),
(105530,'2012-11-26 02:52:28',48696,'/cart'),
(105531,'2012-11-26 02:53:24',48696,'/shipping'),
(105532,'2012-11-26 02:53:47',48699,'/lander-1'),
(105533,'2012-11-26 02:55:16',48700,'/home'),
(105534,'2012-11-26 02:55:27',48701,'/home'),
(105535,'2012-11-26 02:56:06',48702,'/lander-1'),
(105536,'2012-11-26 02:57:02',48703,'/lander-1'),
(105537,'2012-11-26 02:57:38',48701,'/products'),
(105538,'2012-11-26 02:58:46',48704,'/lander-1'),
(105539,'2012-11-26 02:58:47',48705,'/lander-1'),
(105540,'2012-11-26 02:59:29',48700,'/products'),
(105541,'2012-11-26 03:00:22',48701,'/the-original-mr-fuzzy'),
(105542,'2012-11-26 03:01:14',48706,'/lander-1'),
(105543,'2012-11-26 03:01:19',48707,'/lander-1'),
(105544,'2012-11-26 03:01:40',48705,'/products'),
(105545,'2012-11-26 03:01:58',48708,'/lander-1'),
(105546,'2012-11-26 03:03:25',48709,'/lander-1'),
(105547,'2012-11-26 03:05:27',48705,'/the-original-mr-fuzzy'),
(105548,'2012-11-26 03:06:18',48709,'/products'),
(105549,'2012-11-26 03:06:48',48710,'/lander-1'),
(105550,'2012-11-26 03:07:50',48710,'/products'),
(105551,'2012-11-26 03:07:57',48709,'/the-original-mr-fuzzy'),
(105552,'2012-11-26 03:08:34',48711,'/lander-1'),
(105553,'2012-11-26 03:08:52',48710,'/the-original-mr-fuzzy'),
(105554,'2012-11-26 03:11:42',48712,'/lander-1'),
(105555,'2012-11-26 03:11:47',48713,'/lander-1'),
(105556,'2012-11-26 03:12:18',48713,'/products'),
(105557,'2012-11-26 03:12:59',48714,'/lander-1'),
(105558,'2012-11-26 03:13:16',48713,'/the-original-mr-fuzzy'),
(105559,'2012-11-26 03:13:18',48712,'/products'),
(105560,'2012-11-26 03:13:25',48715,'/lander-1'),
(105561,'2012-11-26 03:13:57',48716,'/lander-1'),
(105562,'2012-11-26 03:14:00',48717,'/lander-1'),
(105563,'2012-11-26 03:14:00',48718,'/lander-1'),
(105564,'2012-11-26 03:14:33',48719,'/lander-1'),
(105565,'2012-11-26 03:15:00',48719,'/products'),
(105566,'2012-11-26 03:15:40',48717,'/products'),
(105567,'2012-11-26 03:16:24',48715,'/products'),
(105568,'2012-11-26 03:16:27',48713,'/cart'),
(105569,'2012-11-26 03:16:55',48719,'/the-original-mr-fuzzy'),
(105570,'2012-11-26 03:17:13',48716,'/products'),
(105571,'2012-11-26 03:17:42',48712,'/the-original-mr-fuzzy'),
(105572,'2012-11-26 03:18:30',48718,'/products'),
(105573,'2012-11-26 03:18:56',48720,'/lander-1'),
(105574,'2012-11-26 03:19:44',48719,'/cart'),
(105575,'2012-11-26 03:20:24',48721,'/home'),
(105576,'2012-11-26 03:20:45',48722,'/home'),
(105577,'2012-11-26 03:20:50',48718,'/the-original-mr-fuzzy'),
(105578,'2012-11-26 03:21:02',48715,'/the-original-mr-fuzzy'),
(105579,'2012-11-26 03:21:36',48719,'/shipping'),
(105580,'2012-11-26 03:22:22',48723,'/lander-1'),
(105581,'2012-11-26 03:22:47',48720,'/products'),
(105582,'2012-11-26 03:23:45',48722,'/products'),
(105583,'2012-11-26 03:24:23',48724,'/lander-1'),
(105584,'2012-11-26 03:24:34',48719,'/billing-2'),
(105585,'2012-11-26 03:25:03',48715,'/cart'),
(105586,'2012-11-26 03:25:27',48725,'/lander-1'),
(105587,'2012-11-26 03:25:48',48726,'/lander-1'),
(105588,'2012-11-26 03:26:07',48722,'/the-original-mr-fuzzy'),
(105589,'2012-11-26 03:26:08',48724,'/products'),
(105590,'2012-11-26 03:26:22',48719,'/thank-you-for-your-order'),
(105591,'2012-11-26 03:28:12',48715,'/shipping'),
(105592,'2012-11-26 03:28:44',48715,'/billing'),
(105593,'2012-11-26 03:29:20',48725,'/products'),
(105594,'2012-11-26 03:30:01',48727,'/lander-1'),
(105595,'2012-11-26 03:30:45',48725,'/the-original-mr-fuzzy'),
(105596,'2012-11-26 03:30:45',48728,'/lander-1'),
(105597,'2012-11-26 03:31:31',48729,'/lander-1'),
(105598,'2012-11-26 03:32:23',48725,'/cart'),
(105599,'2012-11-26 03:33:36',48730,'/lander-1'),
(105600,'2012-11-26 03:35:00',48728,'/products'),
(105601,'2012-11-26 03:35:51',48731,'/lander-1'),
(105602,'2012-11-26 03:36:15',48732,'/lander-1'),
(105603,'2012-11-26 03:36:21',48730,'/products'),
(105604,'2012-11-26 03:36:41',48733,'/lander-1'),
(105605,'2012-11-26 03:37:03',48734,'/lander-1'),
(105606,'2012-11-26 03:37:29',48735,'/lander-1'),
(105607,'2012-11-26 03:37:56',48736,'/lander-1'),
(105608,'2012-11-26 03:39:10',48728,'/the-original-mr-fuzzy'),
(105609,'2012-11-26 03:39:25',48730,'/the-original-mr-fuzzy'),
(105610,'2012-11-26 03:40:29',48737,'/lander-1'),
(105611,'2012-11-26 03:40:32',48734,'/products'),
(105612,'2012-11-26 03:40:49',48738,'/lander-1'),
(105613,'2012-11-26 03:41:17',48739,'/lander-1'),
(105614,'2012-11-26 03:41:53',48740,'/lander-1'),
(105615,'2012-11-26 03:42:42',48741,'/lander-1'),
(105616,'2012-11-26 03:43:06',48734,'/the-original-mr-fuzzy'),
(105617,'2012-11-26 03:43:15',48742,'/lander-1'),
(105618,'2012-11-26 03:44:19',48738,'/products'),
(105619,'2012-11-26 03:46:03',48739,'/products'),
(105620,'2012-11-26 03:46:04',48743,'/lander-1'),
(105621,'2012-11-26 03:46:20',48740,'/products'),
(105622,'2012-11-26 03:46:33',48743,'/products'),
(105623,'2012-11-26 03:48:59',48744,'/lander-1'),
(105624,'2012-11-26 03:49:25',48739,'/the-original-mr-fuzzy'),
(105625,'2012-11-26 03:49:34',48745,'/lander-1'),
(105626,'2012-11-26 03:49:45',48743,'/the-original-mr-fuzzy'),
(105627,'2012-11-26 03:49:55',48746,'/lander-1'),
(105628,'2012-11-26 03:50:06',48747,'/lander-1'),
(105629,'2012-11-26 03:50:39',48748,'/lander-1'),
(105630,'2012-11-26 03:50:49',48740,'/the-original-mr-fuzzy'),
(105631,'2012-11-26 03:51:32',48749,'/lander-1'),
(105632,'2012-11-26 03:51:42',48750,'/lander-1'),
(105633,'2012-11-26 03:52:09',48748,'/products'),
(105634,'2012-11-26 03:52:12',48749,'/products'),
(105635,'2012-11-26 03:52:37',48746,'/products'),
(105636,'2012-11-26 03:53:48',48749,'/the-original-mr-fuzzy'),
(105637,'2012-11-26 03:54:12',48744,'/products'),
(105638,'2012-11-26 03:54:18',48750,'/products'),
(105639,'2012-11-26 03:54:22',48749,'/cart'),
(105640,'2012-11-26 03:54:23',48746,'/the-original-mr-fuzzy'),
(105641,'2012-11-26 03:54:24',48751,'/lander-1'),
(105642,'2012-11-26 03:54:26',48745,'/products'),
(105643,'2012-11-26 03:55:02',48752,'/lander-1'),
(105644,'2012-11-26 03:55:21',48748,'/the-original-mr-fuzzy'),
(105645,'2012-11-26 03:56:14',48745,'/the-original-mr-fuzzy'),
(105646,'2012-11-26 03:56:32',48744,'/the-original-mr-fuzzy'),
(105647,'2012-11-26 03:56:51',48750,'/the-original-mr-fuzzy'),
(105648,'2012-11-26 03:57:06',48753,'/lander-1'),
(105649,'2012-11-26 03:57:17',48748,'/cart'),
(105650,'2012-11-26 03:57:18',48746,'/cart'),
(105651,'2012-11-26 03:58:01',48752,'/products'),
(105652,'2012-11-26 03:58:05',48754,'/lander-1'),
(105653,'2012-11-26 03:58:07',48755,'/home'),
(105654,'2012-11-26 03:59:03',48756,'/lander-1'),
(105655,'2012-11-26 03:59:47',48757,'/lander-1'),
(105656,'2012-11-26 04:00:24',48748,'/shipping'),
(105657,'2012-11-26 04:00:44',48750,'/cart'),
(105658,'2012-11-26 04:01:18',48752,'/the-original-mr-fuzzy'),
(105659,'2012-11-26 04:01:38',48748,'/billing'),
(105660,'2012-11-26 04:01:47',48753,'/products'),
(105661,'2012-11-26 04:02:23',48758,'/lander-1'),
(105662,'2012-11-26 04:03:11',48759,'/home'),
(105663,'2012-11-26 04:03:13',48750,'/shipping'),
(105664,'2012-11-26 04:03:23',48760,'/lander-1'),
(105665,'2012-11-26 04:04:14',48761,'/lander-1'),
(105666,'2012-11-26 04:04:51',48761,'/products'),
(105667,'2012-11-26 04:05:04',48760,'/products'),
(105668,'2012-11-26 04:05:13',48762,'/lander-1'),
(105669,'2012-11-26 04:05:42',48763,'/lander-1'),
(105670,'2012-11-26 04:05:59',48750,'/billing-2'),
(105671,'2012-11-26 04:06:36',48760,'/the-original-mr-fuzzy'),
(105672,'2012-11-26 04:06:43',48764,'/lander-1'),
(105673,'2012-11-26 04:07:08',48765,'/lander-1'),
(105674,'2012-11-26 04:07:15',48759,'/products'),
(105675,'2012-11-26 04:07:39',48766,'/lander-1'),
(105676,'2012-11-26 04:08:30',48766,'/products'),
(105677,'2012-11-26 04:08:49',48761,'/the-original-mr-fuzzy'),
(105678,'2012-11-26 04:09:00',48763,'/products'),
(105679,'2012-11-26 04:09:22',48766,'/the-original-mr-fuzzy'),
(105680,'2012-11-26 04:10:43',48763,'/the-original-mr-fuzzy'),
(105681,'2012-11-26 04:10:55',48767,'/lander-1'),
(105682,'2012-11-26 04:11:08',48750,'/thank-you-for-your-order'),
(105683,'2012-11-26 04:11:20',48759,'/the-original-mr-fuzzy'),
(105684,'2012-11-26 04:11:47',48768,'/home'),
(105685,'2012-11-26 04:12:52',48769,'/lander-1'),
(105686,'2012-11-26 04:12:54',48767,'/products'),
(105687,'2012-11-26 04:13:25',48763,'/cart'),
(105688,'2012-11-26 04:13:38',48770,'/lander-1'),
(105689,'2012-11-26 04:14:52',48771,'/lander-1'),
(105690,'2012-11-26 04:15:01',48772,'/lander-1'),
(105691,'2012-11-26 04:15:02',48773,'/lander-1'),
(105692,'2012-11-26 04:16:08',48763,'/shipping'),
(105693,'2012-11-26 04:16:17',48767,'/the-original-mr-fuzzy'),
(105694,'2012-11-26 04:16:38',48769,'/products'),
(105695,'2012-11-26 04:17:06',48768,'/products'),
(105696,'2012-11-26 04:17:26',48772,'/products'),
(105697,'2012-11-26 04:17:52',48768,'/the-original-mr-fuzzy'),
(105698,'2012-11-26 04:18:15',48771,'/products'),
(105699,'2012-11-26 04:18:54',48769,'/the-original-mr-fuzzy'),
(105700,'2012-11-26 04:19:02',48772,'/the-original-mr-fuzzy'),
(105701,'2012-11-26 04:19:17',48768,'/cart'),
(105702,'2012-11-26 04:20:31',48774,'/lander-1'),
(105703,'2012-11-26 04:20:40',48775,'/lander-1'),
(105704,'2012-11-26 04:20:46',48773,'/products'),
(105705,'2012-11-26 04:21:30',48768,'/shipping'),
(105706,'2012-11-26 04:22:34',48768,'/billing'),
(105707,'2012-11-26 04:22:38',48771,'/the-original-mr-fuzzy'),
(105708,'2012-11-26 04:23:03',48776,'/lander-1'),
(105709,'2012-11-26 04:28:28',48777,'/home'),
(105710,'2012-11-26 04:28:39',48768,'/thank-you-for-your-order'),
(105711,'2012-11-26 04:30:20',48778,'/lander-1'),
(105712,'2012-11-26 04:30:26',48779,'/lander-1'),
(105713,'2012-11-26 04:30:28',48780,'/lander-1'),
(105714,'2012-11-26 04:30:44',48781,'/lander-1'),
(105715,'2012-11-26 04:30:46',48782,'/lander-1'),
(105716,'2012-11-26 04:30:50',48783,'/lander-1'),
(105717,'2012-11-26 04:31:16',48784,'/lander-1'),
(105718,'2012-11-26 04:31:36',48785,'/lander-1'),
(105719,'2012-11-26 04:33:11',48786,'/lander-1'),
(105720,'2012-11-26 04:33:47',48785,'/products'),
(105721,'2012-11-26 04:34:18',48787,'/lander-1'),
(105722,'2012-11-26 04:34:29',48788,'/lander-1'),
(105723,'2012-11-26 04:35:14',48785,'/the-original-mr-fuzzy'),
(105724,'2012-11-26 04:35:33',48784,'/products'),
(105725,'2012-11-26 04:35:42',48787,'/products'),
(105726,'2012-11-26 04:36:06',48783,'/products'),
(105727,'2012-11-26 04:36:09',48786,'/products'),
(105728,'2012-11-26 04:37:44',48786,'/the-original-mr-fuzzy'),
(105729,'2012-11-26 04:38:03',48785,'/cart'),
(105730,'2012-11-26 04:38:50',48784,'/the-original-mr-fuzzy'),
(105731,'2012-11-26 04:39:00',48787,'/the-original-mr-fuzzy'),
(105732,'2012-11-26 04:39:04',48789,'/lander-1'),
(105733,'2012-11-26 04:39:32',48783,'/the-original-mr-fuzzy'),
(105734,'2012-11-26 04:39:36',48790,'/lander-1'),
(105735,'2012-11-26 04:40:00',48791,'/lander-1'),
(105736,'2012-11-26 04:40:24',48785,'/shipping'),
(105737,'2012-11-26 04:41:02',48786,'/cart'),
(105738,'2012-11-26 04:41:03',48784,'/cart'),
(105739,'2012-11-26 04:41:12',48792,'/lander-1'),
(105740,'2012-11-26 04:42:00',48793,'/lander-1'),
(105741,'2012-11-26 04:42:48',48794,'/lander-1'),
(105742,'2012-11-26 04:42:56',48795,'/lander-1'),
(105743,'2012-11-26 04:42:58',48785,'/billing'),
(105744,'2012-11-26 04:43:03',48787,'/cart'),
(105745,'2012-11-26 04:43:38',48784,'/shipping'),
(105746,'2012-11-26 04:43:44',48793,'/products'),
(105747,'2012-11-26 04:44:41',48786,'/shipping'),
(105748,'2012-11-26 04:45:11',48786,'/billing-2'),
(105749,'2012-11-26 04:45:44',48796,'/lander-1'),
(105750,'2012-11-26 04:46:33',48797,'/lander-1'),
(105751,'2012-11-26 04:47:22',48794,'/products'),
(105752,'2012-11-26 04:48:07',48798,'/lander-1'),
(105753,'2012-11-26 04:49:03',48799,'/home'),
(105754,'2012-11-26 04:50:28',48800,'/lander-1'),
(105755,'2012-11-26 04:50:59',48801,'/lander-1'),
(105756,'2012-11-26 04:51:21',48800,'/products'),
(105757,'2012-11-26 04:53:23',48799,'/products'),
(105758,'2012-11-26 04:54:36',48800,'/the-original-mr-fuzzy'),
(105759,'2012-11-26 04:55:45',48802,'/lander-1'),
(105760,'2012-11-26 04:56:04',48799,'/the-original-mr-fuzzy'),
(105761,'2012-11-26 04:58:07',48803,'/home'),
(105762,'2012-11-26 04:58:39',48799,'/cart'),
(105763,'2012-11-26 04:58:41',48804,'/lander-1'),
(105764,'2012-11-26 04:59:20',48805,'/lander-1'),
(105765,'2012-11-26 05:00:18',48806,'/lander-1'),
(105766,'2012-11-26 05:02:23',48799,'/shipping'),
(105767,'2012-11-26 05:02:38',48804,'/products'),
(105768,'2012-11-26 05:02:40',48803,'/products'),
(105769,'2012-11-26 05:02:44',48799,'/billing-2'),
(105770,'2012-11-26 05:02:56',48807,'/lander-1'),
(105771,'2012-11-26 05:04:31',48808,'/lander-1'),
(105772,'2012-11-26 05:05:17',48809,'/lander-1'),
(105773,'2012-11-26 05:05:23',48810,'/lander-1'),
(105774,'2012-11-26 05:06:56',48811,'/lander-1'),
(105775,'2012-11-26 05:08:39',48812,'/lander-1'),
(105776,'2012-11-26 05:08:59',48811,'/products'),
(105777,'2012-11-26 05:09:32',48809,'/products'),
(105778,'2012-11-26 05:10:19',48808,'/products'),
(105779,'2012-11-26 05:11:21',48813,'/lander-1'),
(105780,'2012-11-26 05:12:52',48809,'/the-original-mr-fuzzy'),
(105781,'2012-11-26 05:13:41',48813,'/products'),
(105782,'2012-11-26 05:13:52',48808,'/the-original-mr-fuzzy'),
(105783,'2012-11-26 05:16:55',48814,'/lander-1'),
(105784,'2012-11-26 05:17:54',48808,'/cart'),
(105785,'2012-11-26 05:19:10',48814,'/products'),
(105786,'2012-11-26 05:20:25',48815,'/lander-1'),
(105787,'2012-11-26 05:20:29',48814,'/the-original-mr-fuzzy'),
(105788,'2012-11-26 05:20:41',48816,'/lander-1'),
(105789,'2012-11-26 05:20:53',48817,'/lander-1'),
(105790,'2012-11-26 05:21:28',48815,'/products'),
(105791,'2012-11-26 05:21:54',48817,'/products'),
(105792,'2012-11-26 05:22:16',48815,'/the-original-mr-fuzzy'),
(105793,'2012-11-26 05:23:49',48818,'/lander-1'),
(105794,'2012-11-26 05:25:08',48818,'/products'),
(105795,'2012-11-26 05:25:20',48819,'/lander-1'),
(105796,'2012-11-26 05:25:53',48818,'/the-original-mr-fuzzy'),
(105797,'2012-11-26 05:26:07',48817,'/the-original-mr-fuzzy'),
(105798,'2012-11-26 05:26:29',48820,'/lander-1'),
(105799,'2012-11-26 05:27:02',48821,'/lander-1'),
(105800,'2012-11-26 05:27:11',48817,'/cart'),
(105801,'2012-11-26 05:27:17',48822,'/lander-1'),
(105802,'2012-11-26 05:28:46',48823,'/home'),
(105803,'2012-11-26 05:29:10',48824,'/lander-1'),
(105804,'2012-11-26 05:29:17',48825,'/lander-1'),
(105805,'2012-11-26 05:29:18',48819,'/products'),
(105806,'2012-11-26 05:29:36',48818,'/cart'),
(105807,'2012-11-26 05:30:28',48821,'/products'),
(105808,'2012-11-26 05:31:00',48817,'/shipping'),
(105809,'2012-11-26 05:31:47',48826,'/lander-1'),
(105810,'2012-11-26 05:32:13',48827,'/lander-1'),
(105811,'2012-11-26 05:32:23',48822,'/products'),
(105812,'2012-11-26 05:32:34',48823,'/products'),
(105813,'2012-11-26 05:32:52',48822,'/the-original-mr-fuzzy'),
(105814,'2012-11-26 05:33:39',48828,'/lander-1'),
(105815,'2012-11-26 05:33:48',48817,'/billing'),
(105816,'2012-11-26 05:34:00',48826,'/products'),
(105817,'2012-11-26 05:34:36',48821,'/the-original-mr-fuzzy'),
(105818,'2012-11-26 05:35:27',48829,'/lander-1'),
(105819,'2012-11-26 05:35:34',48823,'/the-original-mr-fuzzy'),
(105820,'2012-11-26 05:36:24',48830,'/lander-1'),
(105821,'2012-11-26 05:36:53',48822,'/cart'),
(105822,'2012-11-26 05:38:27',48826,'/the-original-mr-fuzzy'),
(105823,'2012-11-26 05:38:55',48831,'/lander-1'),
(105824,'2012-11-26 05:39:02',48828,'/products'),
(105825,'2012-11-26 05:39:10',48830,'/products'),
(105826,'2012-11-26 05:40:28',48832,'/lander-1'),
(105827,'2012-11-26 05:42:09',48830,'/the-original-mr-fuzzy'),
(105828,'2012-11-26 05:42:43',48833,'/lander-1'),
(105829,'2012-11-26 05:43:14',48828,'/the-original-mr-fuzzy'),
(105830,'2012-11-26 05:43:43',48834,'/lander-1'),
(105831,'2012-11-26 05:44:01',48835,'/lander-1'),
(105832,'2012-11-26 05:44:02',48836,'/lander-1'),
(105833,'2012-11-26 05:44:28',48828,'/cart'),
(105834,'2012-11-26 05:44:44',48834,'/products'),
(105835,'2012-11-26 05:44:52',48828,'/shipping'),
(105836,'2012-11-26 05:48:10',48833,'/products'),
(105837,'2012-11-26 05:49:48',48835,'/products'),
(105838,'2012-11-26 05:50:56',48837,'/lander-1'),
(105839,'2012-11-26 05:51:51',48835,'/the-original-mr-fuzzy'),
(105840,'2012-11-26 05:52:50',48835,'/cart'),
(105841,'2012-11-26 05:53:47',48838,'/lander-1'),
(105842,'2012-11-26 05:54:20',48839,'/lander-1'),
(105843,'2012-11-26 05:54:29',48840,'/home'),
(105844,'2012-11-26 05:54:39',48841,'/lander-1'),
(105845,'2012-11-26 05:54:51',48842,'/home'),
(105846,'2012-11-26 05:56:07',48843,'/home'),
(105847,'2012-11-26 05:57:04',48844,'/lander-1'),
(105848,'2012-11-26 05:57:24',48838,'/products'),
(105849,'2012-11-26 05:58:27',48844,'/products'),
(105850,'2012-11-26 05:59:21',48842,'/products'),
(105851,'2012-11-26 05:59:37',48841,'/products'),
(105852,'2012-11-26 06:00:40',48841,'/the-original-mr-fuzzy'),
(105853,'2012-11-26 06:01:08',48845,'/lander-1'),
(105854,'2012-11-26 06:01:15',48846,'/lander-1'),
(105855,'2012-11-26 06:01:30',48841,'/cart'),
(105856,'2012-11-26 06:01:43',48844,'/the-original-mr-fuzzy'),
(105857,'2012-11-26 06:01:54',48847,'/lander-1'),
(105858,'2012-11-26 06:01:58',48848,'/lander-1'),
(105859,'2012-11-26 06:02:56',48849,'/lander-1'),
(105860,'2012-11-26 06:03:35',48848,'/products'),
(105861,'2012-11-26 06:04:59',48849,'/products'),
(105862,'2012-11-26 06:05:08',48850,'/lander-1'),
(105863,'2012-11-26 06:05:11',48848,'/the-original-mr-fuzzy'),
(105864,'2012-11-26 06:05:20',48851,'/lander-1'),
(105865,'2012-11-26 06:06:48',48852,'/lander-1'),
(105866,'2012-11-26 06:07:12',48853,'/lander-1'),
(105867,'2012-11-26 06:07:23',48847,'/products'),
(105868,'2012-11-26 06:08:04',48854,'/lander-1'),
(105869,'2012-11-26 06:08:27',48855,'/lander-1'),
(105870,'2012-11-26 06:09:00',48856,'/lander-1'),
(105871,'2012-11-26 06:09:35',48857,'/lander-1'),
(105872,'2012-11-26 06:10:11',48858,'/lander-1'),
(105873,'2012-11-26 06:11:09',48859,'/lander-1'),
(105874,'2012-11-26 06:11:29',48847,'/the-original-mr-fuzzy'),
(105875,'2012-11-26 06:11:41',48860,'/lander-1'),
(105876,'2012-11-26 06:13:11',48858,'/products'),
(105877,'2012-11-26 06:13:11',48860,'/products'),
(105878,'2012-11-26 06:13:56',48861,'/lander-1'),
(105879,'2012-11-26 06:14:15',48859,'/products'),
(105880,'2012-11-26 06:14:39',48862,'/lander-1'),
(105881,'2012-11-26 06:14:52',48863,'/lander-1'),
(105882,'2012-11-26 06:16:10',48864,'/lander-1'),
(105883,'2012-11-26 06:16:26',48860,'/the-original-mr-fuzzy'),
(105884,'2012-11-26 06:17:30',48858,'/the-original-mr-fuzzy'),
(105885,'2012-11-26 06:17:30',48860,'/cart'),
(105886,'2012-11-26 06:17:44',48862,'/products'),
(105887,'2012-11-26 06:17:52',48863,'/products'),
(105888,'2012-11-26 06:18:18',48858,'/cart'),
(105889,'2012-11-26 06:18:50',48865,'/lander-1'),
(105890,'2012-11-26 06:19:02',48866,'/lander-1'),
(105891,'2012-11-26 06:19:14',48858,'/shipping'),
(105892,'2012-11-26 06:20:12',48858,'/billing'),
(105893,'2012-11-26 06:20:40',48860,'/shipping'),
(105894,'2012-11-26 06:20:57',48863,'/the-original-mr-fuzzy'),
(105895,'2012-11-26 06:21:00',48866,'/products'),
(105896,'2012-11-26 06:21:25',48867,'/lander-1'),
(105897,'2012-11-26 06:22:03',48868,'/lander-1'),
(105898,'2012-11-26 06:22:35',48860,'/billing'),
(105899,'2012-11-26 06:22:45',48869,'/home'),
(105900,'2012-11-26 06:23:41',48870,'/lander-1'),
(105901,'2012-11-26 06:24:11',48865,'/products'),
(105902,'2012-11-26 06:24:59',48871,'/lander-1'),
(105903,'2012-11-26 06:25:09',48865,'/the-original-mr-fuzzy'),
(105904,'2012-11-26 06:25:09',48866,'/the-original-mr-fuzzy'),
(105905,'2012-11-26 06:25:16',48872,'/lander-1'),
(105906,'2012-11-26 06:25:53',48871,'/products'),
(105907,'2012-11-26 06:26:17',48872,'/products'),
(105908,'2012-11-26 06:26:35',48872,'/the-original-mr-fuzzy'),
(105909,'2012-11-26 06:27:33',48872,'/cart'),
(105910,'2012-11-26 06:27:42',48865,'/cart'),
(105911,'2012-11-26 06:27:51',48868,'/products'),
(105912,'2012-11-26 06:29:50',48860,'/thank-you-for-your-order'),
(105913,'2012-11-26 06:30:15',48871,'/the-original-mr-fuzzy'),
(105914,'2012-11-26 06:30:18',48873,'/lander-1'),
(105915,'2012-11-26 06:30:47',48874,'/lander-1'),
(105916,'2012-11-26 06:31:00',48872,'/shipping'),
(105917,'2012-11-26 06:32:03',48871,'/cart'),
(105918,'2012-11-26 06:32:23',48875,'/lander-1'),
(105919,'2012-11-26 06:32:36',48876,'/lander-1'),
(105920,'2012-11-26 06:33:30',48872,'/billing'),
(105921,'2012-11-26 06:33:59',48877,'/lander-1'),
(105922,'2012-11-26 06:34:00',48871,'/shipping'),
(105923,'2012-11-26 06:34:33',48871,'/billing-2'),
(105924,'2012-11-26 06:34:36',48878,'/lander-1'),
(105925,'2012-11-26 06:34:56',48876,'/products'),
(105926,'2012-11-26 06:35:36',48872,'/thank-you-for-your-order'),
(105927,'2012-11-26 06:36:06',48879,'/lander-1'),
(105928,'2012-11-26 06:36:12',48878,'/products'),
(105929,'2012-11-26 06:36:21',48876,'/the-original-mr-fuzzy'),
(105930,'2012-11-26 06:37:28',48880,'/lander-1'),
(105931,'2012-11-26 06:37:43',48881,'/lander-1'),
(105932,'2012-11-26 06:38:10',48882,'/lander-1'),
(105933,'2012-11-26 06:38:21',48883,'/lander-1'),
(105934,'2012-11-26 06:40:11',48880,'/products'),
(105935,'2012-11-26 06:40:38',48884,'/lander-1'),
(105936,'2012-11-26 06:41:17',48884,'/products'),
(105937,'2012-11-26 06:41:28',48881,'/products'),
(105938,'2012-11-26 06:41:41',48880,'/the-original-mr-fuzzy'),
(105939,'2012-11-26 06:41:49',48885,'/lander-1'),
(105940,'2012-11-26 06:44:17',48884,'/the-original-mr-fuzzy'),
(105941,'2012-11-26 06:44:21',48880,'/cart'),
(105942,'2012-11-26 06:44:43',48880,'/shipping'),
(105943,'2012-11-26 06:45:18',48885,'/products'),
(105944,'2012-11-26 06:46:29',48880,'/billing-2'),
(105945,'2012-11-26 06:46:45',48885,'/the-original-mr-fuzzy'),
(105946,'2012-11-26 06:47:00',48884,'/cart'),
(105947,'2012-11-26 06:48:52',48884,'/shipping'),
(105948,'2012-11-26 06:49:03',48886,'/lander-1'),
(105949,'2012-11-26 06:53:40',48887,'/lander-1'),
(105950,'2012-11-26 06:54:14',48886,'/products'),
(105951,'2012-11-26 06:54:28',48888,'/lander-1'),
(105952,'2012-11-26 06:55:44',48889,'/lander-1'),
(105953,'2012-11-26 06:56:37',48886,'/the-original-mr-fuzzy'),
(105954,'2012-11-26 06:57:27',48890,'/lander-1'),
(105955,'2012-11-26 06:58:05',48891,'/lander-1'),
(105956,'2012-11-26 06:58:18',48889,'/products'),
(105957,'2012-11-26 06:58:45',48888,'/products'),
(105958,'2012-11-26 06:59:17',48890,'/products'),
(105959,'2012-11-26 06:59:44',48892,'/lander-1'),
(105960,'2012-11-26 07:00:03',48893,'/lander-1'),
(105961,'2012-11-26 07:00:28',48894,'/lander-1'),
(105962,'2012-11-26 07:00:28',48895,'/lander-1'),
(105963,'2012-11-26 07:00:30',48892,'/products'),
(105964,'2012-11-26 07:01:09',48889,'/the-original-mr-fuzzy'),
(105965,'2012-11-26 07:01:16',48891,'/products'),
(105966,'2012-11-26 07:01:37',48896,'/lander-1'),
(105967,'2012-11-26 07:01:41',48888,'/the-original-mr-fuzzy'),
(105968,'2012-11-26 07:02:01',48891,'/the-original-mr-fuzzy'),
(105969,'2012-11-26 07:02:28',48897,'/lander-1'),
(105970,'2012-11-26 07:02:39',48889,'/cart'),
(105971,'2012-11-26 07:03:18',48898,'/lander-1'),
(105972,'2012-11-26 07:03:25',48889,'/shipping'),
(105973,'2012-11-26 07:03:35',48899,'/lander-1'),
(105974,'2012-11-26 07:04:16',48892,'/the-original-mr-fuzzy'),
(105975,'2012-11-26 07:04:25',48889,'/billing'),
(105976,'2012-11-26 07:04:41',48894,'/products'),
(105977,'2012-11-26 07:04:42',48898,'/products'),
(105978,'2012-11-26 07:05:30',48900,'/lander-1'),
(105979,'2012-11-26 07:07:48',48894,'/the-original-mr-fuzzy'),
(105980,'2012-11-26 07:08:45',48898,'/the-original-mr-fuzzy'),
(105981,'2012-11-26 07:08:50',48901,'/lander-1'),
(105982,'2012-11-26 07:09:37',48898,'/cart'),
(105983,'2012-11-26 07:10:25',48894,'/cart'),
(105984,'2012-11-26 07:10:35',48902,'/lander-1'),
(105985,'2012-11-26 07:10:38',48898,'/shipping'),
(105986,'2012-11-26 07:10:55',48903,'/lander-1'),
(105987,'2012-11-26 07:10:59',48904,'/lander-1'),
(105988,'2012-11-26 07:11:19',48905,'/lander-1'),
(105989,'2012-11-26 07:11:52',48894,'/shipping'),
(105990,'2012-11-26 07:12:53',48898,'/billing-2'),
(105991,'2012-11-26 07:13:06',48902,'/products'),
(105992,'2012-11-26 07:13:37',48906,'/lander-1'),
(105993,'2012-11-26 07:13:49',48907,'/lander-1'),
(105994,'2012-11-26 07:14:52',48902,'/the-original-mr-fuzzy'),
(105995,'2012-11-26 07:15:07',48898,'/thank-you-for-your-order'),
(105996,'2012-11-26 07:16:06',48908,'/lander-1'),
(105997,'2012-11-26 07:16:14',48909,'/lander-1'),
(105998,'2012-11-26 07:18:14',48902,'/cart'),
(105999,'2012-11-26 07:18:19',48910,'/lander-1'),
(106000,'2012-11-26 07:18:40',48902,'/shipping'),
(106001,'2012-11-26 07:18:53',48911,'/lander-1'),
(106002,'2012-11-26 07:20:20',48908,'/products'),
(106003,'2012-11-26 07:20:47',48912,'/lander-1'),
(106004,'2012-11-26 07:20:48',48902,'/billing'),
(106005,'2012-11-26 07:21:12',48908,'/the-original-mr-fuzzy'),
(106006,'2012-11-26 07:22:08',48902,'/thank-you-for-your-order'),
(106007,'2012-11-26 07:22:30',48913,'/lander-1'),
(106008,'2012-11-26 07:23:18',48911,'/products'),
(106009,'2012-11-26 07:23:36',48914,'/lander-1'),
(106010,'2012-11-26 07:23:43',48915,'/lander-1'),
(106011,'2012-11-26 07:23:48',48916,'/lander-1'),
(106012,'2012-11-26 07:23:53',48910,'/products'),
(106013,'2012-11-26 07:25:25',48917,'/lander-1'),
(106014,'2012-11-26 07:26:33',48918,'/lander-1'),
(106015,'2012-11-26 07:26:43',48919,'/lander-1'),
(106016,'2012-11-26 07:26:43',48920,'/lander-1'),
(106017,'2012-11-26 07:27:06',48910,'/the-original-mr-fuzzy'),
(106018,'2012-11-26 07:27:48',48921,'/lander-1'),
(106019,'2012-11-26 07:28:11',48915,'/products'),
(106020,'2012-11-26 07:29:02',48916,'/products'),
(106021,'2012-11-26 07:29:06',48920,'/products'),
(106022,'2012-11-26 07:29:14',48921,'/products'),
(106023,'2012-11-26 07:29:32',48922,'/lander-1'),
(106024,'2012-11-26 07:30:02',48923,'/lander-1'),
(106025,'2012-11-26 07:30:09',48921,'/the-original-mr-fuzzy'),
(106026,'2012-11-26 07:30:18',48924,'/lander-1'),
(106027,'2012-11-26 07:30:56',48925,'/lander-1'),
(106028,'2012-11-26 07:31:03',48926,'/lander-1'),
(106029,'2012-11-26 07:31:11',48920,'/the-original-mr-fuzzy'),
(106030,'2012-11-26 07:31:42',48918,'/products'),
(106031,'2012-11-26 07:32:07',48916,'/the-original-mr-fuzzy'),
(106032,'2012-11-26 07:32:32',48915,'/the-original-mr-fuzzy'),
(106033,'2012-11-26 07:32:43',48924,'/products'),
(106034,'2012-11-26 07:32:55',48927,'/lander-1'),
(106035,'2012-11-26 07:32:58',48921,'/cart'),
(106036,'2012-11-26 07:33:11',48928,'/lander-1'),
(106037,'2012-11-26 07:33:16',48924,'/the-original-mr-fuzzy'),
(106038,'2012-11-26 07:33:34',48923,'/products'),
(106039,'2012-11-26 07:33:44',48929,'/home'),
(106040,'2012-11-26 07:35:21',48921,'/shipping'),
(106041,'2012-11-26 07:35:39',48930,'/lander-1'),
(106042,'2012-11-26 07:35:58',48921,'/billing-2'),
(106043,'2012-11-26 07:36:02',48923,'/the-original-mr-fuzzy'),
(106044,'2012-11-26 07:36:08',48931,'/lander-1'),
(106045,'2012-11-26 07:36:54',48924,'/cart'),
(106046,'2012-11-26 07:38:10',48932,'/lander-1'),
(106047,'2012-11-26 07:38:43',48921,'/thank-you-for-your-order'),
(106048,'2012-11-26 07:40:01',48924,'/shipping'),
(106049,'2012-11-26 07:40:02',48930,'/products'),
(106050,'2012-11-26 07:40:54',48933,'/lander-1'),
(106051,'2012-11-26 07:42:06',48934,'/lander-1'),
(106052,'2012-11-26 07:42:12',48924,'/billing-2'),
(106053,'2012-11-26 07:42:59',48935,'/lander-1'),
(106054,'2012-11-26 07:43:23',48936,'/lander-1'),
(106055,'2012-11-26 07:43:57',48930,'/the-original-mr-fuzzy'),
(106056,'2012-11-26 07:44:19',48937,'/lander-1'),
(106057,'2012-11-26 07:45:01',48938,'/lander-1'),
(106058,'2012-11-26 07:45:43',48937,'/products'),
(106059,'2012-11-26 07:46:07',48934,'/products'),
(106060,'2012-11-26 07:46:42',48936,'/products'),
(106061,'2012-11-26 07:46:46',48939,'/lander-1'),
(106062,'2012-11-26 07:47:43',48940,'/lander-1'),
(106063,'2012-11-26 07:48:19',48940,'/products'),
(106064,'2012-11-26 07:48:22',48936,'/the-original-mr-fuzzy'),
(106065,'2012-11-26 07:48:36',48935,'/products'),
(106066,'2012-11-26 07:48:53',48936,'/cart'),
(106067,'2012-11-26 07:49:07',48941,'/lander-1'),
(106068,'2012-11-26 07:49:11',48939,'/products'),
(106069,'2012-11-26 07:49:49',48936,'/shipping'),
(106070,'2012-11-26 07:49:52',48935,'/the-original-mr-fuzzy'),
(106071,'2012-11-26 07:50:01',48937,'/the-original-mr-fuzzy'),
(106072,'2012-11-26 07:50:29',48942,'/home'),
(106073,'2012-11-26 07:50:32',48934,'/the-original-mr-fuzzy'),
(106074,'2012-11-26 07:50:42',48943,'/lander-1'),
(106075,'2012-11-26 07:51:57',48935,'/cart'),
(106076,'2012-11-26 07:52:10',48939,'/the-original-mr-fuzzy'),
(106077,'2012-11-26 07:52:16',48944,'/lander-1'),
(106078,'2012-11-26 07:52:22',48945,'/lander-1'),
(106079,'2012-11-26 07:52:29',48934,'/cart'),
(106080,'2012-11-26 07:52:35',48943,'/products'),
(106081,'2012-11-26 07:52:45',48936,'/billing'),
(106082,'2012-11-26 07:52:45',48941,'/products'),
(106083,'2012-11-26 07:52:50',48945,'/products'),
(106084,'2012-11-26 07:53:12',48937,'/cart'),
(106085,'2012-11-26 07:54:07',48946,'/lander-1'),
(106086,'2012-11-26 07:54:20',48943,'/the-original-mr-fuzzy'),
(106087,'2012-11-26 07:55:11',48947,'/lander-1'),
(106088,'2012-11-26 07:55:25',48948,'/home'),
(106089,'2012-11-26 07:55:33',48946,'/products'),
(106090,'2012-11-26 07:56:33',48944,'/products'),
(106091,'2012-11-26 07:56:35',48946,'/the-original-mr-fuzzy'),
(106092,'2012-11-26 07:57:09',48949,'/lander-1'),
(106093,'2012-11-26 07:57:34',48950,'/lander-1'),
(106094,'2012-11-26 07:58:59',48947,'/products'),
(106095,'2012-11-26 07:59:16',48951,'/lander-1'),
(106096,'2012-11-26 08:00:07',48936,'/thank-you-for-your-order'),
(106097,'2012-11-26 08:00:13',48952,'/home'),
(106098,'2012-11-26 08:00:25',48953,'/home'),
(106099,'2012-11-26 08:00:30',48944,'/the-original-mr-fuzzy'),
(106100,'2012-11-26 08:00:44',48954,'/lander-1'),
(106101,'2012-11-26 08:00:50',48947,'/the-original-mr-fuzzy'),
(106102,'2012-11-26 08:01:10',48950,'/products'),
(106103,'2012-11-26 08:01:15',48953,'/products'),
(106104,'2012-11-26 08:01:55',48955,'/home'),
(106105,'2012-11-26 08:02:34',48956,'/lander-1'),
(106106,'2012-11-26 08:02:42',48950,'/the-original-mr-fuzzy'),
(106107,'2012-11-26 08:03:08',48953,'/the-original-mr-fuzzy'),
(106108,'2012-11-26 08:03:24',48957,'/lander-1'),
(106109,'2012-11-26 08:03:26',48958,'/lander-1'),
(106110,'2012-11-26 08:03:32',48944,'/cart'),
(106111,'2012-11-26 08:03:39',48959,'/lander-1'),
(106112,'2012-11-26 08:04:13',48950,'/cart'),
(106113,'2012-11-26 08:04:53',48960,'/lander-1'),
(106114,'2012-11-26 08:05:28',48954,'/products'),
(106115,'2012-11-26 08:05:35',48961,'/lander-1'),
(106116,'2012-11-26 08:05:39',48944,'/shipping'),
(106117,'2012-11-26 08:05:56',48962,'/lander-1'),
(106118,'2012-11-26 08:06:07',48963,'/lander-1'),
(106119,'2012-11-26 08:06:29',48960,'/products'),
(106120,'2012-11-26 08:06:56',48964,'/lander-1'),
(106121,'2012-11-26 08:07:10',48965,'/lander-1'),
(106122,'2012-11-26 08:07:34',48944,'/billing'),
(106123,'2012-11-26 08:08:05',48950,'/shipping'),
(106124,'2012-11-26 08:08:41',48963,'/products'),
(106125,'2012-11-26 08:09:03',48966,'/lander-1'),
(106126,'2012-11-26 08:10:00',48954,'/the-original-mr-fuzzy'),
(106127,'2012-11-26 08:10:00',48960,'/the-original-mr-fuzzy'),
(106128,'2012-11-26 08:10:05',48967,'/lander-1'),
(106129,'2012-11-26 08:10:12',48968,'/lander-1'),
(106130,'2012-11-26 08:11:30',48969,'/home'),
(106131,'2012-11-26 08:12:23',48970,'/home'),
(106132,'2012-11-26 08:12:27',48963,'/the-original-mr-fuzzy'),
(106133,'2012-11-26 08:12:49',48970,'/products'),
(106134,'2012-11-26 08:12:50',48971,'/home'),
(106135,'2012-11-26 08:12:52',48972,'/lander-1'),
(106136,'2012-11-26 08:13:03',48973,'/lander-1'),
(106137,'2012-11-26 08:13:49',48974,'/home'),
(106138,'2012-11-26 08:14:05',48975,'/lander-1'),
(106139,'2012-11-26 08:14:12',48963,'/cart'),
(106140,'2012-11-26 08:14:42',48976,'/home'),
(106141,'2012-11-26 08:15:01',48977,'/lander-1'),
(106142,'2012-11-26 08:15:12',48978,'/lander-1'),
(106143,'2012-11-26 08:15:25',48968,'/products'),
(106144,'2012-11-26 08:15:44',48974,'/products'),
(106145,'2012-11-26 08:15:44',48977,'/products'),
(106146,'2012-11-26 08:16:04',48971,'/products'),
(106147,'2012-11-26 08:16:06',48963,'/shipping'),
(106148,'2012-11-26 08:16:20',48979,'/lander-1'),
(106149,'2012-11-26 08:16:33',48963,'/billing'),
(106150,'2012-11-26 08:16:45',48980,'/lander-1'),
(106151,'2012-11-26 08:16:57',48981,'/home'),
(106152,'2012-11-26 08:17:31',48982,'/lander-1'),
(106153,'2012-11-26 08:17:59',48963,'/thank-you-for-your-order'),
(106154,'2012-11-26 08:17:59',48976,'/products'),
(106155,'2012-11-26 08:18:05',48983,'/lander-1'),
(106156,'2012-11-26 08:18:07',48977,'/the-original-mr-fuzzy'),
(106157,'2012-11-26 08:18:09',48984,'/home'),
(106158,'2012-11-26 08:18:10',48971,'/the-original-mr-fuzzy'),
(106159,'2012-11-26 08:19:02',48968,'/the-original-mr-fuzzy'),
(106160,'2012-11-26 08:19:02',48981,'/products'),
(106161,'2012-11-26 08:19:33',48974,'/the-original-mr-fuzzy'),
(106162,'2012-11-26 08:19:40',48985,'/lander-1'),
(106163,'2012-11-26 08:19:54',48978,'/products'),
(106164,'2012-11-26 08:19:56',48986,'/lander-1'),
(106165,'2012-11-26 08:19:59',48987,'/lander-1'),
(106166,'2012-11-26 08:20:17',48988,'/lander-1'),
(106167,'2012-11-26 08:20:27',48978,'/the-original-mr-fuzzy'),
(106168,'2012-11-26 08:21:05',48989,'/lander-1'),
(106169,'2012-11-26 08:21:12',48990,'/lander-1'),
(106170,'2012-11-26 08:21:34',48991,'/lander-1'),
(106171,'2012-11-26 08:21:41',48976,'/the-original-mr-fuzzy'),
(106172,'2012-11-26 08:21:44',48992,'/lander-1'),
(106173,'2012-11-26 08:21:52',48977,'/cart'),
(106174,'2012-11-26 08:22:22',48985,'/products'),
(106175,'2012-11-26 08:22:27',48993,'/lander-1'),
(106176,'2012-11-26 08:22:49',48994,'/lander-1'),
(106177,'2012-11-26 08:23:00',48977,'/shipping'),
(106178,'2012-11-26 08:23:07',48989,'/products'),
(106179,'2012-11-26 08:23:14',48981,'/the-original-mr-fuzzy'),
(106180,'2012-11-26 08:23:48',48985,'/the-original-mr-fuzzy'),
(106181,'2012-11-26 08:23:56',48995,'/lander-1'),
(106182,'2012-11-26 08:24:09',48996,'/lander-1'),
(106183,'2012-11-26 08:24:24',48997,'/lander-1'),
(106184,'2012-11-26 08:24:42',48998,'/lander-1'),
(106185,'2012-11-26 08:24:44',48999,'/lander-1'),
(106186,'2012-11-26 08:24:59',48977,'/billing-2'),
(106187,'2012-11-26 08:25:11',49000,'/lander-1'),
(106188,'2012-11-26 08:25:24',48981,'/cart'),
(106189,'2012-11-26 08:27:05',48993,'/products'),
(106190,'2012-11-26 08:27:17',49001,'/home'),
(106191,'2012-11-26 08:27:26',49002,'/lander-1'),
(106192,'2012-11-26 08:28:10',49003,'/lander-1'),
(106193,'2012-11-26 08:28:12',49004,'/lander-1'),
(106194,'2012-11-26 08:28:26',49005,'/lander-1'),
(106195,'2012-11-26 08:28:37',48981,'/shipping'),
(106196,'2012-11-26 08:28:48',49006,'/lander-1'),
(106197,'2012-11-26 08:28:49',49007,'/lander-1'),
(106198,'2012-11-26 08:29:29',49001,'/products'),
(106199,'2012-11-26 08:29:37',49008,'/lander-1'),
(106200,'2012-11-26 08:29:52',49009,'/lander-1'),
(106201,'2012-11-26 08:30:14',48993,'/the-original-mr-fuzzy'),
(106202,'2012-11-26 08:31:04',48981,'/billing'),
(106203,'2012-11-26 08:31:36',49010,'/lander-1'),
(106204,'2012-11-26 08:32:27',49011,'/lander-1'),
(106205,'2012-11-26 08:32:42',49012,'/lander-1'),
(106206,'2012-11-26 08:33:02',48993,'/cart'),
(106207,'2012-11-26 08:33:05',49009,'/products'),
(106208,'2012-11-26 08:33:14',49005,'/products'),
(106209,'2012-11-26 08:33:25',49006,'/products'),
(106210,'2012-11-26 08:34:07',49013,'/lander-1'),
(106211,'2012-11-26 08:35:01',49013,'/products'),
(106212,'2012-11-26 08:35:13',49009,'/the-original-mr-fuzzy'),
(106213,'2012-11-26 08:35:21',49014,'/lander-1'),
(106214,'2012-11-26 08:35:23',49015,'/lander-1'),
(106215,'2012-11-26 08:35:36',49005,'/the-original-mr-fuzzy'),
(106216,'2012-11-26 08:36:08',49016,'/lander-1'),
(106217,'2012-11-26 08:36:22',49017,'/lander-1'),
(106218,'2012-11-26 08:36:35',49018,'/home'),
(106219,'2012-11-26 08:36:38',49019,'/lander-1'),
(106220,'2012-11-26 08:36:57',49016,'/products'),
(106221,'2012-11-26 08:37:03',49020,'/lander-1'),
(106222,'2012-11-26 08:37:39',49015,'/products'),
(106223,'2012-11-26 08:37:44',49021,'/lander-1'),
(106224,'2012-11-26 08:38:18',49013,'/the-original-mr-fuzzy'),
(106225,'2012-11-26 08:38:36',49015,'/the-original-mr-fuzzy'),
(106226,'2012-11-26 08:38:55',49020,'/products'),
(106227,'2012-11-26 08:39:04',49005,'/cart'),
(106228,'2012-11-26 08:39:05',49022,'/home'),
(106229,'2012-11-26 08:39:29',49013,'/cart'),
(106230,'2012-11-26 08:40:12',49023,'/lander-1'),
(106231,'2012-11-26 08:40:26',49016,'/the-original-mr-fuzzy'),
(106232,'2012-11-26 08:40:37',49024,'/lander-1'),
(106233,'2012-11-26 08:40:39',49025,'/lander-1'),
(106234,'2012-11-26 08:40:41',49005,'/shipping'),
(106235,'2012-11-26 08:40:43',49026,'/lander-1'),
(106236,'2012-11-26 08:41:09',49027,'/lander-1'),
(106237,'2012-11-26 08:41:10',49013,'/shipping'),
(106238,'2012-11-26 08:41:44',49019,'/products'),
(106239,'2012-11-26 08:42:24',49020,'/the-original-mr-fuzzy'),
(106240,'2012-11-26 08:42:28',49028,'/home'),
(106241,'2012-11-26 08:42:44',49013,'/billing'),
(106242,'2012-11-26 08:42:48',49019,'/the-original-mr-fuzzy'),
(106243,'2012-11-26 08:42:49',49016,'/cart'),
(106244,'2012-11-26 08:42:52',49029,'/lander-1'),
(106245,'2012-11-26 08:43:28',49019,'/cart'),
(106246,'2012-11-26 08:43:42',49005,'/billing'),
(106247,'2012-11-26 08:44:40',49030,'/lander-1'),
(106248,'2012-11-26 08:45:16',49031,'/lander-1'),
(106249,'2012-11-26 08:45:17',49023,'/products'),
(106250,'2012-11-26 08:45:27',49020,'/cart'),
(106251,'2012-11-26 08:45:29',49032,'/lander-1'),
(106252,'2012-11-26 08:45:31',49026,'/products'),
(106253,'2012-11-26 08:45:31',49028,'/products'),
(106254,'2012-11-26 08:45:57',49023,'/the-original-mr-fuzzy'),
(106255,'2012-11-26 08:46:03',49016,'/shipping'),
(106256,'2012-11-26 08:46:04',49033,'/lander-1'),
(106257,'2012-11-26 08:47:02',49028,'/the-original-mr-fuzzy'),
(106258,'2012-11-26 08:47:04',49019,'/shipping'),
(106259,'2012-11-26 08:47:15',49034,'/lander-1'),
(106260,'2012-11-26 08:47:52',49030,'/products'),
(106261,'2012-11-26 08:48:08',49035,'/lander-1'),
(106262,'2012-11-26 08:48:25',49019,'/billing'),
(106263,'2012-11-26 08:48:30',49035,'/products'),
(106264,'2012-11-26 08:48:46',49030,'/the-original-mr-fuzzy'),
(106265,'2012-11-26 08:48:49',49036,'/lander-1'),
(106266,'2012-11-26 08:48:53',49031,'/products'),
(106267,'2012-11-26 08:48:55',49028,'/cart'),
(106268,'2012-11-26 08:49:12',49037,'/lander-1'),
(106269,'2012-11-26 08:49:43',49028,'/shipping'),
(106270,'2012-11-26 08:49:50',49013,'/thank-you-for-your-order'),
(106271,'2012-11-26 08:50:07',49033,'/products'),
(106272,'2012-11-26 08:50:08',49038,'/lander-1'),
(106273,'2012-11-26 08:50:58',49034,'/products'),
(106274,'2012-11-26 08:51:26',49028,'/billing'),
(106275,'2012-11-26 08:51:28',49039,'/lander-1'),
(106276,'2012-11-26 08:52:17',49030,'/cart'),
(106277,'2012-11-26 08:52:39',49028,'/thank-you-for-your-order'),
(106278,'2012-11-26 08:52:59',49031,'/the-original-mr-fuzzy'),
(106279,'2012-11-26 08:53:00',49035,'/the-original-mr-fuzzy'),
(106280,'2012-11-26 08:53:20',49040,'/lander-1'),
(106281,'2012-11-26 08:53:31',49031,'/cart'),
(106282,'2012-11-26 08:54:01',49041,'/lander-1'),
(106283,'2012-11-26 08:54:12',49042,'/lander-1'),
(106284,'2012-11-26 08:54:16',49043,'/lander-1'),
(106285,'2012-11-26 08:54:25',49033,'/the-original-mr-fuzzy'),
(106286,'2012-11-26 08:55:28',49042,'/products'),
(106287,'2012-11-26 08:55:33',49044,'/lander-1'),
(106288,'2012-11-26 08:55:39',49038,'/products'),
(106289,'2012-11-26 08:55:40',49035,'/cart'),
(106290,'2012-11-26 08:55:49',49040,'/products'),
(106291,'2012-11-26 08:55:49',49045,'/lander-1'),
(106292,'2012-11-26 08:55:52',49030,'/shipping'),
(106293,'2012-11-26 08:56:03',49042,'/the-original-mr-fuzzy'),
(106294,'2012-11-26 08:56:07',49019,'/thank-you-for-your-order'),
(106295,'2012-11-26 08:56:16',49046,'/lander-1'),
(106296,'2012-11-26 08:56:34',49035,'/shipping'),
(106297,'2012-11-26 08:57:08',49030,'/billing-2'),
(106298,'2012-11-26 08:57:22',49047,'/home'),
(106299,'2012-11-26 08:57:27',49035,'/billing'),
(106300,'2012-11-26 08:57:32',49048,'/lander-1'),
(106301,'2012-11-26 08:58:15',49049,'/lander-1'),
(106302,'2012-11-26 08:59:18',49050,'/lander-1'),
(106303,'2012-11-26 08:59:22',49051,'/lander-1'),
(106304,'2012-11-26 08:59:29',49047,'/products'),
(106305,'2012-11-26 08:59:44',49052,'/lander-1'),
(106306,'2012-11-26 09:00:03',49053,'/lander-1'),
(106307,'2012-11-26 09:00:27',49054,'/lander-1'),
(106308,'2012-11-26 09:00:28',49052,'/products'),
(106309,'2012-11-26 09:00:37',49030,'/thank-you-for-your-order'),
(106310,'2012-11-26 09:01:31',49052,'/the-original-mr-fuzzy'),
(106311,'2012-11-26 09:01:52',49055,'/lander-1'),
(106312,'2012-11-26 09:01:58',49056,'/lander-1'),
(106313,'2012-11-26 09:02:06',49046,'/products'),
(106314,'2012-11-26 09:02:11',49057,'/lander-1'),
(106315,'2012-11-26 09:02:34',49058,'/lander-1'),
(106316,'2012-11-26 09:03:02',49049,'/products'),
(106317,'2012-11-26 09:03:06',49059,'/lander-1'),
(106318,'2012-11-26 09:03:06',49060,'/home'),
(106319,'2012-11-26 09:03:45',49061,'/lander-1'),
(106320,'2012-11-26 09:04:38',49054,'/products'),
(106321,'2012-11-26 09:05:22',49062,'/lander-1'),
(106322,'2012-11-26 09:05:23',49063,'/lander-1'),
(106323,'2012-11-26 09:05:24',49049,'/the-original-mr-fuzzy'),
(106324,'2012-11-26 09:05:38',49053,'/products'),
(106325,'2012-11-26 09:05:55',49064,'/lander-1'),
(106326,'2012-11-26 09:06:05',49065,'/lander-1'),
(106327,'2012-11-26 09:06:29',49062,'/products'),
(106328,'2012-11-26 09:07:09',49066,'/lander-1'),
(106329,'2012-11-26 09:07:49',49067,'/lander-1'),
(106330,'2012-11-26 09:07:55',49053,'/the-original-mr-fuzzy'),
(106331,'2012-11-26 09:08:00',49065,'/products'),
(106332,'2012-11-26 09:08:12',49059,'/products'),
(106333,'2012-11-26 09:08:13',49054,'/the-original-mr-fuzzy'),
(106334,'2012-11-26 09:08:26',49068,'/lander-1'),
(106335,'2012-11-26 09:08:50',49069,'/lander-1'),
(106336,'2012-11-26 09:08:53',49070,'/lander-1'),
(106337,'2012-11-26 09:09:52',49071,'/lander-1'),
(106338,'2012-11-26 09:09:56',49062,'/the-original-mr-fuzzy'),
(106339,'2012-11-26 09:10:04',49072,'/lander-1'),
(106340,'2012-11-26 09:10:11',49065,'/the-original-mr-fuzzy'),
(106341,'2012-11-26 09:10:13',49059,'/the-original-mr-fuzzy'),
(106342,'2012-11-26 09:10:18',49066,'/products'),
(106343,'2012-11-26 09:10:23',49070,'/products'),
(106344,'2012-11-26 09:10:24',49073,'/lander-1'),
(106345,'2012-11-26 09:10:34',49066,'/the-original-mr-fuzzy'),
(106346,'2012-11-26 09:10:50',49065,'/cart'),
(106347,'2012-11-26 09:10:58',49067,'/products'),
(106348,'2012-11-26 09:11:04',49074,'/lander-1'),
(106349,'2012-11-26 09:11:15',49075,'/lander-1'),
(106350,'2012-11-26 09:11:45',49076,'/lander-1'),
(106351,'2012-11-26 09:11:55',49053,'/cart'),
(106352,'2012-11-26 09:11:57',49075,'/products'),
(106353,'2012-11-26 09:12:07',49068,'/products'),
(106354,'2012-11-26 09:12:07',49073,'/products'),
(106355,'2012-11-26 09:12:29',49053,'/shipping'),
(106356,'2012-11-26 09:12:44',49077,'/lander-1'),
(106357,'2012-11-26 09:12:44',49078,'/lander-1'),
(106358,'2012-11-26 09:12:56',49079,'/lander-1'),
(106359,'2012-11-26 09:13:09',49073,'/the-original-mr-fuzzy'),
(106360,'2012-11-26 09:13:20',49070,'/the-original-mr-fuzzy'),
(106361,'2012-11-26 09:13:23',49080,'/lander-1'),
(106362,'2012-11-26 09:13:48',49071,'/products'),
(106363,'2012-11-26 09:13:57',49073,'/cart'),
(106364,'2012-11-26 09:14:03',49081,'/lander-1'),
(106365,'2012-11-26 09:14:11',49080,'/products'),
(106366,'2012-11-26 09:14:14',49076,'/products'),
(106367,'2012-11-26 09:14:15',49082,'/lander-1'),
(106368,'2012-11-26 09:14:22',49067,'/the-original-mr-fuzzy'),
(106369,'2012-11-26 09:14:48',49068,'/the-original-mr-fuzzy'),
(106370,'2012-11-26 09:15:05',49070,'/cart'),
(106371,'2012-11-26 09:15:10',49083,'/lander-1'),
(106372,'2012-11-26 09:15:13',49075,'/the-original-mr-fuzzy'),
(106373,'2012-11-26 09:15:19',49080,'/the-original-mr-fuzzy'),
(106374,'2012-11-26 09:15:40',49053,'/billing-2'),
(106375,'2012-11-26 09:15:49',49071,'/the-original-mr-fuzzy'),
(106376,'2012-11-26 09:15:58',49081,'/products'),
(106377,'2012-11-26 09:16:10',49084,'/lander-1'),
(106378,'2012-11-26 09:16:55',49084,'/products'),
(106379,'2012-11-26 09:17:24',49079,'/products'),
(106380,'2012-11-26 09:17:24',49085,'/lander-1'),
(106381,'2012-11-26 09:17:40',49086,'/lander-1'),
(106382,'2012-11-26 09:17:45',49087,'/lander-1'),
(106383,'2012-11-26 09:18:01',49077,'/products'),
(106384,'2012-11-26 09:18:14',49088,'/lander-1'),
(106385,'2012-11-26 09:18:16',49083,'/products'),
(106386,'2012-11-26 09:18:22',49080,'/cart'),
(106387,'2012-11-26 09:18:23',49076,'/the-original-mr-fuzzy'),
(106388,'2012-11-26 09:18:29',49070,'/shipping'),
(106389,'2012-11-26 09:18:34',49071,'/cart'),
(106390,'2012-11-26 09:18:45',49089,'/lander-1'),
(106391,'2012-11-26 09:19:17',49079,'/the-original-mr-fuzzy'),
(106392,'2012-11-26 09:19:26',49090,'/lander-1'),
(106393,'2012-11-26 09:19:31',49053,'/thank-you-for-your-order'),
(106394,'2012-11-26 09:19:47',49070,'/billing-2'),
(106395,'2012-11-26 09:20:16',49091,'/lander-1'),
(106396,'2012-11-26 09:20:46',49092,'/lander-1'),
(106397,'2012-11-26 09:20:47',49084,'/the-original-mr-fuzzy'),
(106398,'2012-11-26 09:21:01',49076,'/cart'),
(106399,'2012-11-26 09:21:01',49093,'/lander-1'),
(106400,'2012-11-26 09:21:15',49089,'/products'),
(106401,'2012-11-26 09:21:28',49094,'/lander-1'),
(106402,'2012-11-26 09:21:40',49076,'/shipping'),
(106403,'2012-11-26 09:21:51',49080,'/shipping'),
(106404,'2012-11-26 09:22:20',49091,'/products'),
(106405,'2012-11-26 09:22:22',49095,'/lander-1'),
(106406,'2012-11-26 09:22:22',49096,'/lander-1'),
(106407,'2012-11-26 09:22:25',49083,'/the-original-mr-fuzzy'),
(106408,'2012-11-26 09:22:27',49097,'/lander-1'),
(106409,'2012-11-26 09:22:51',49098,'/lander-1'),
(106410,'2012-11-26 09:23:28',49099,'/lander-1'),
(106411,'2012-11-26 09:23:43',49095,'/products'),
(106412,'2012-11-26 09:23:49',49080,'/billing'),
(106413,'2012-11-26 09:23:54',49100,'/lander-1'),
(106414,'2012-11-26 09:23:57',49101,'/home'),
(106415,'2012-11-26 09:24:04',49076,'/billing-2'),
(106416,'2012-11-26 09:24:17',49102,'/lander-1'),
(106417,'2012-11-26 09:24:33',49091,'/the-original-mr-fuzzy'),
(106418,'2012-11-26 09:25:23',49093,'/products'),
(106419,'2012-11-26 09:25:27',49101,'/products'),
(106420,'2012-11-26 09:25:48',49103,'/home'),
(106421,'2012-11-26 09:26:05',49104,'/lander-1'),
(106422,'2012-11-26 09:26:10',49095,'/the-original-mr-fuzzy'),
(106423,'2012-11-26 09:26:13',49105,'/lander-1'),
(106424,'2012-11-26 09:26:24',49106,'/lander-1'),
(106425,'2012-11-26 09:26:42',49107,'/lander-1'),
(106426,'2012-11-26 09:26:54',49108,'/lander-1'),
(106427,'2012-11-26 09:27:29',49109,'/lander-1'),
(106428,'2012-11-26 09:27:49',49091,'/cart'),
(106429,'2012-11-26 09:28:09',49110,'/lander-1'),
(106430,'2012-11-26 09:28:24',49111,'/lander-1'),
(106431,'2012-11-26 09:28:25',49103,'/products'),
(106432,'2012-11-26 09:28:25',49112,'/lander-1'),
(106433,'2012-11-26 09:28:30',49113,'/lander-1'),
(106434,'2012-11-26 09:28:35',49091,'/shipping'),
(106435,'2012-11-26 09:28:49',49114,'/lander-1'),
(106436,'2012-11-26 09:28:53',49107,'/products'),
(106437,'2012-11-26 09:29:01',49093,'/the-original-mr-fuzzy'),
(106438,'2012-11-26 09:29:04',49100,'/products'),
(106439,'2012-11-26 09:29:32',49115,'/lander-1'),
(106440,'2012-11-26 09:29:52',49116,'/lander-1'),
(106441,'2012-11-26 09:29:59',49117,'/lander-1'),
(106442,'2012-11-26 09:30:05',49118,'/lander-1'),
(106443,'2012-11-26 09:30:09',49100,'/the-original-mr-fuzzy'),
(106444,'2012-11-26 09:30:24',49119,'/lander-1'),
(106445,'2012-11-26 09:30:29',49120,'/home'),
(106446,'2012-11-26 09:30:38',49103,'/the-original-mr-fuzzy'),
(106447,'2012-11-26 09:30:49',49106,'/products'),
(106448,'2012-11-26 09:30:53',49091,'/billing-2'),
(106449,'2012-11-26 09:31:14',49104,'/products'),
(106450,'2012-11-26 09:31:19',49121,'/lander-1'),
(106451,'2012-11-26 09:31:23',49122,'/lander-1'),
(106452,'2012-11-26 09:31:26',49123,'/lander-1'),
(106453,'2012-11-26 09:31:30',49117,'/products'),
(106454,'2012-11-26 09:31:51',49117,'/the-original-mr-fuzzy'),
(106455,'2012-11-26 09:32:03',49118,'/products'),
(106456,'2012-11-26 09:32:14',49124,'/lander-1'),
(106457,'2012-11-26 09:32:18',49125,'/lander-1'),
(106458,'2012-11-26 09:32:25',49126,'/lander-1'),
(106459,'2012-11-26 09:32:41',49118,'/the-original-mr-fuzzy'),
(106460,'2012-11-26 09:32:53',49115,'/products'),
(106461,'2012-11-26 09:32:54',49127,'/lander-1'),
(106462,'2012-11-26 09:32:54',49128,'/lander-1'),
(106463,'2012-11-26 09:33:06',49129,'/lander-1'),
(106464,'2012-11-26 09:33:09',49115,'/the-original-mr-fuzzy'),
(106465,'2012-11-26 09:33:10',49130,'/lander-1'),
(106466,'2012-11-26 09:33:14',49100,'/cart'),
(106467,'2012-11-26 09:33:45',49131,'/lander-1'),
(106468,'2012-11-26 09:33:49',49129,'/products'),
(106469,'2012-11-26 09:33:55',49091,'/thank-you-for-your-order'),
(106470,'2012-11-26 09:33:55',49132,'/lander-1'),
(106471,'2012-11-26 09:33:56',49112,'/products'),
(106472,'2012-11-26 09:33:58',49124,'/products'),
(106473,'2012-11-26 09:34:02',49133,'/lander-1'),
(106474,'2012-11-26 09:34:09',49134,'/lander-1'),
(106475,'2012-11-26 09:34:18',49118,'/cart'),
(106476,'2012-11-26 09:34:39',49125,'/products'),
(106477,'2012-11-26 09:34:50',49130,'/products'),
(106478,'2012-11-26 09:34:53',49135,'/home'),
(106479,'2012-11-26 09:35:11',49131,'/products'),
(106480,'2012-11-26 09:35:49',49131,'/the-original-mr-fuzzy'),
(106481,'2012-11-26 09:35:53',49124,'/the-original-mr-fuzzy'),
(106482,'2012-11-26 09:36:20',49118,'/shipping'),
(106483,'2012-11-26 09:36:44',49136,'/lander-1'),
(106484,'2012-11-26 09:36:50',49129,'/the-original-mr-fuzzy'),
(106485,'2012-11-26 09:37:00',49137,'/lander-1'),
(106486,'2012-11-26 09:37:02',49100,'/shipping'),
(106487,'2012-11-26 09:37:08',49112,'/the-original-mr-fuzzy'),
(106488,'2012-11-26 09:37:09',49122,'/products'),
(106489,'2012-11-26 09:37:23',49138,'/lander-1'),
(106490,'2012-11-26 09:37:28',49139,'/lander-1'),
(106491,'2012-11-26 09:37:54',49124,'/cart'),
(106492,'2012-11-26 09:37:58',49118,'/billing'),
(106493,'2012-11-26 09:37:58',49132,'/products'),
(106494,'2012-11-26 09:38:03',49129,'/cart'),
(106495,'2012-11-26 09:38:11',49140,'/lander-1'),
(106496,'2012-11-26 09:38:57',49141,'/lander-1'),
(106497,'2012-11-26 09:39:02',49131,'/cart'),
(106498,'2012-11-26 09:39:24',49100,'/billing'),
(106499,'2012-11-26 09:39:28',49130,'/the-original-mr-fuzzy'),
(106500,'2012-11-26 09:40:01',49135,'/products'),
(106501,'2012-11-26 09:40:13',49132,'/the-original-mr-fuzzy'),
(106502,'2012-11-26 09:40:16',49135,'/the-original-mr-fuzzy'),
(106503,'2012-11-26 09:40:18',49142,'/lander-1'),
(106504,'2012-11-26 09:40:27',49143,'/home'),
(106505,'2012-11-26 09:41:02',49131,'/shipping'),
(106506,'2012-11-26 09:41:08',49144,'/lander-1'),
(106507,'2012-11-26 09:41:11',49136,'/products'),
(106508,'2012-11-26 09:41:14',49137,'/products'),
(106509,'2012-11-26 09:41:17',49132,'/cart'),
(106510,'2012-11-26 09:41:26',49145,'/lander-1'),
(106511,'2012-11-26 09:41:49',49131,'/billing-2'),
(106512,'2012-11-26 09:42:20',49146,'/lander-1'),
(106513,'2012-11-26 09:42:27',49147,'/lander-1'),
(106514,'2012-11-26 09:42:39',49137,'/the-original-mr-fuzzy'),
(106515,'2012-11-26 09:43:01',49148,'/lander-1'),
(106516,'2012-11-26 09:43:09',49149,'/lander-1'),
(106517,'2012-11-26 09:43:51',49100,'/thank-you-for-your-order'),
(106518,'2012-11-26 09:44:09',49150,'/lander-1'),
(106519,'2012-11-26 09:44:19',49136,'/the-original-mr-fuzzy'),
(106520,'2012-11-26 09:44:36',49151,'/lander-1'),
(106521,'2012-11-26 09:44:48',49152,'/lander-1'),
(106522,'2012-11-26 09:45:10',49149,'/products'),
(106523,'2012-11-26 09:46:24',49153,'/lander-1'),
(106524,'2012-11-26 09:46:37',49146,'/products'),
(106525,'2012-11-26 09:46:52',49136,'/cart'),
(106526,'2012-11-26 09:47:12',49154,'/lander-1'),
(106527,'2012-11-26 09:47:14',49147,'/products'),
(106528,'2012-11-26 09:47:25',49155,'/lander-1'),
(106529,'2012-11-26 09:47:34',49131,'/thank-you-for-your-order'),
(106530,'2012-11-26 09:48:26',49146,'/the-original-mr-fuzzy'),
(106531,'2012-11-26 09:48:41',49148,'/products'),
(106532,'2012-11-26 09:48:47',49151,'/products'),
(106533,'2012-11-26 09:49:02',49153,'/products'),
(106534,'2012-11-26 09:49:29',49156,'/lander-1'),
(106535,'2012-11-26 09:49:41',49157,'/lander-1'),
(106536,'2012-11-26 09:49:53',49158,'/lander-1'),
(106537,'2012-11-26 09:50:09',49159,'/lander-1'),
(106538,'2012-11-26 09:50:25',49136,'/shipping'),
(106539,'2012-11-26 09:50:29',49153,'/the-original-mr-fuzzy'),
(106540,'2012-11-26 09:50:41',49151,'/the-original-mr-fuzzy'),
(106541,'2012-11-26 09:50:58',49160,'/lander-1'),
(106542,'2012-11-26 09:51:06',49161,'/lander-1'),
(106543,'2012-11-26 09:51:36',49162,'/lander-1'),
(106544,'2012-11-26 09:51:36',49163,'/lander-1'),
(106545,'2012-11-26 09:51:48',49151,'/cart'),
(106546,'2012-11-26 09:51:50',49147,'/the-original-mr-fuzzy'),
(106547,'2012-11-26 09:51:58',49161,'/products'),
(106548,'2012-11-26 09:52:01',49136,'/billing-2'),
(106549,'2012-11-26 09:52:14',49164,'/lander-1'),
(106550,'2012-11-26 09:52:14',49165,'/lander-1'),
(106551,'2012-11-26 09:52:19',49166,'/lander-1'),
(106552,'2012-11-26 09:52:46',49148,'/the-original-mr-fuzzy'),
(106553,'2012-11-26 09:52:58',49167,'/lander-1'),
(106554,'2012-11-26 09:53:04',49166,'/products'),
(106555,'2012-11-26 09:53:09',49168,'/lander-1'),
(106556,'2012-11-26 09:53:19',49161,'/the-original-mr-fuzzy'),
(106557,'2012-11-26 09:53:26',49164,'/products'),
(106558,'2012-11-26 09:53:40',49147,'/cart'),
(106559,'2012-11-26 09:53:43',49169,'/lander-1'),
(106560,'2012-11-26 09:53:51',49170,'/lander-1'),
(106561,'2012-11-26 09:53:56',49164,'/the-original-mr-fuzzy'),
(106562,'2012-11-26 09:53:58',49171,'/lander-1'),
(106563,'2012-11-26 09:54:16',49156,'/products'),
(106564,'2012-11-26 09:54:16',49172,'/lander-1'),
(106565,'2012-11-26 09:54:20',49147,'/shipping'),
(106566,'2012-11-26 09:54:20',49173,'/lander-1'),
(106567,'2012-11-26 09:54:27',49174,'/lander-1'),
(106568,'2012-11-26 09:55:06',49172,'/products'),
(106569,'2012-11-26 09:55:26',49159,'/products'),
(106570,'2012-11-26 09:55:35',49156,'/the-original-mr-fuzzy'),
(106571,'2012-11-26 09:55:45',49175,'/lander-1'),
(106572,'2012-11-26 09:55:49',49176,'/lander-1'),
(106573,'2012-11-26 09:56:07',49177,'/lander-1'),
(106574,'2012-11-26 09:56:13',49178,'/lander-1'),
(106575,'2012-11-26 09:56:40',49179,'/lander-1'),
(106576,'2012-11-26 09:56:43',49147,'/billing'),
(106577,'2012-11-26 09:57:00',49180,'/lander-1'),
(106578,'2012-11-26 09:57:10',49178,'/products'),
(106579,'2012-11-26 09:57:16',49164,'/cart'),
(106580,'2012-11-26 09:57:26',49159,'/the-original-mr-fuzzy'),
(106581,'2012-11-26 09:57:41',49172,'/the-original-mr-fuzzy'),
(106582,'2012-11-26 09:57:52',49181,'/lander-1'),
(106583,'2012-11-26 09:58:20',49182,'/lander-1'),
(106584,'2012-11-26 09:58:31',49183,'/home'),
(106585,'2012-11-26 09:58:38',49184,'/lander-1'),
(106586,'2012-11-26 09:58:40',49185,'/lander-1'),
(106587,'2012-11-26 09:58:53',49176,'/products'),
(106588,'2012-11-26 09:59:02',49185,'/products'),
(106589,'2012-11-26 09:59:03',49186,'/lander-1'),
(106590,'2012-11-26 09:59:21',49187,'/lander-1'),
(106591,'2012-11-26 09:59:23',49188,'/lander-1'),
(106592,'2012-11-26 09:59:36',49181,'/products'),
(106593,'2012-11-26 09:59:45',49189,'/lander-1'),
(106594,'2012-11-26 10:00:10',49190,'/lander-1'),
(106595,'2012-11-26 10:00:23',49164,'/shipping'),
(106596,'2012-11-26 10:01:16',49176,'/the-original-mr-fuzzy'),
(106597,'2012-11-26 10:01:19',49164,'/billing-2'),
(106598,'2012-11-26 10:01:34',49191,'/lander-1'),
(106599,'2012-11-26 10:01:37',49192,'/lander-1'),
(106600,'2012-11-26 10:01:41',49193,'/lander-1'),
(106601,'2012-11-26 10:01:45',49194,'/lander-1'),
(106602,'2012-11-26 10:01:50',49195,'/lander-1'),
(106603,'2012-11-26 10:02:13',49196,'/home'),
(106604,'2012-11-26 10:02:20',49180,'/products'),
(106605,'2012-11-26 10:02:20',49197,'/lander-1'),
(106606,'2012-11-26 10:02:33',49198,'/lander-1'),
(106607,'2012-11-26 10:02:55',49181,'/the-original-mr-fuzzy'),
(106608,'2012-11-26 10:03:16',49199,'/lander-1'),
(106609,'2012-11-26 10:03:23',49193,'/products'),
(106610,'2012-11-26 10:03:24',49200,'/lander-1'),
(106611,'2012-11-26 10:03:29',49196,'/products'),
(106612,'2012-11-26 10:03:29',49201,'/lander-1'),
(106613,'2012-11-26 10:03:36',49185,'/the-original-mr-fuzzy'),
(106614,'2012-11-26 10:03:39',49202,'/lander-1'),
(106615,'2012-11-26 10:03:47',49186,'/products'),
(106616,'2012-11-26 10:04:03',49201,'/products'),
(106617,'2012-11-26 10:04:04',49203,'/lander-1'),
(106618,'2012-11-26 10:04:24',49204,'/lander-1'),
(106619,'2012-11-26 10:04:28',49193,'/the-original-mr-fuzzy'),
(106620,'2012-11-26 10:04:36',49191,'/products'),
(106621,'2012-11-26 10:04:38',49164,'/thank-you-for-your-order'),
(106622,'2012-11-26 10:04:45',49205,'/lander-1'),
(106623,'2012-11-26 10:04:59',49200,'/products'),
(106624,'2012-11-26 10:05:08',49206,'/lander-1'),
(106625,'2012-11-26 10:05:24',49191,'/the-original-mr-fuzzy'),
(106626,'2012-11-26 10:05:30',49193,'/cart'),
(106627,'2012-11-26 10:05:32',49185,'/cart'),
(106628,'2012-11-26 10:05:36',49207,'/lander-1'),
(106629,'2012-11-26 10:05:57',49208,'/lander-1'),
(106630,'2012-11-26 10:06:15',49180,'/the-original-mr-fuzzy'),
(106631,'2012-11-26 10:06:17',49196,'/the-original-mr-fuzzy'),
(106632,'2012-11-26 10:06:36',49200,'/the-original-mr-fuzzy'),
(106633,'2012-11-26 10:06:50',49202,'/products'),
(106634,'2012-11-26 10:06:53',49209,'/lander-1'),
(106635,'2012-11-26 10:07:37',49186,'/the-original-mr-fuzzy'),
(106636,'2012-11-26 10:08:10',49205,'/products'),
(106637,'2012-11-26 10:08:26',49193,'/shipping'),
(106638,'2012-11-26 10:08:56',49207,'/products'),
(106639,'2012-11-26 10:09:21',49210,'/lander-1'),
(106640,'2012-11-26 10:09:25',49211,'/lander-1'),
(106641,'2012-11-26 10:09:27',49203,'/products'),
(106642,'2012-11-26 10:09:37',49196,'/cart'),
(106643,'2012-11-26 10:09:59',49212,'/lander-1'),
(106644,'2012-11-26 10:10:11',49209,'/products'),
(106645,'2012-11-26 10:10:14',49213,'/lander-1'),
(106646,'2012-11-26 10:10:23',49203,'/the-original-mr-fuzzy'),
(106647,'2012-11-26 10:10:32',49186,'/cart'),
(106648,'2012-11-26 10:10:32',49214,'/lander-1'),
(106649,'2012-11-26 10:10:37',49207,'/the-original-mr-fuzzy'),
(106650,'2012-11-26 10:10:41',49202,'/the-original-mr-fuzzy'),
(106651,'2012-11-26 10:10:43',49215,'/lander-1'),
(106652,'2012-11-26 10:11:00',49216,'/lander-1'),
(106653,'2012-11-26 10:11:06',49211,'/products'),
(106654,'2012-11-26 10:11:09',49209,'/the-original-mr-fuzzy'),
(106655,'2012-11-26 10:11:21',49217,'/lander-1'),
(106656,'2012-11-26 10:11:29',49193,'/billing'),
(106657,'2012-11-26 10:11:31',49218,'/lander-1'),
(106658,'2012-11-26 10:11:43',49219,'/lander-1'),
(106659,'2012-11-26 10:11:44',49220,'/lander-1'),
(106660,'2012-11-26 10:12:39',49221,'/lander-1'),
(106661,'2012-11-26 10:12:48',49207,'/cart'),
(106662,'2012-11-26 10:12:54',49222,'/lander-1'),
(106663,'2012-11-26 10:13:01',49216,'/products'),
(106664,'2012-11-26 10:13:04',49186,'/shipping'),
(106665,'2012-11-26 10:13:22',49213,'/products'),
(106666,'2012-11-26 10:13:28',49220,'/products'),
(106667,'2012-11-26 10:13:42',49219,'/products'),
(106668,'2012-11-26 10:13:48',49223,'/lander-1'),
(106669,'2012-11-26 10:14:00',49215,'/products'),
(106670,'2012-11-26 10:14:03',49224,'/lander-1'),
(106671,'2012-11-26 10:14:21',49225,'/lander-1'),
(106672,'2012-11-26 10:14:29',49226,'/lander-1'),
(106673,'2012-11-26 10:14:41',49227,'/lander-1'),
(106674,'2012-11-26 10:14:59',49228,'/lander-1'),
(106675,'2012-11-26 10:15:03',49211,'/the-original-mr-fuzzy'),
(106676,'2012-11-26 10:15:16',49214,'/products'),
(106677,'2012-11-26 10:15:25',49229,'/lander-1'),
(106678,'2012-11-26 10:15:42',49230,'/lander-1'),
(106679,'2012-11-26 10:15:56',49228,'/products'),
(106680,'2012-11-26 10:15:59',49207,'/shipping'),
(106681,'2012-11-26 10:16:22',49231,'/lander-1'),
(106682,'2012-11-26 10:16:23',49207,'/billing'),
(106683,'2012-11-26 10:16:29',49232,'/lander-1'),
(106684,'2012-11-26 10:16:33',49233,'/lander-1'),
(106685,'2012-11-26 10:16:38',49234,'/lander-1'),
(106686,'2012-11-26 10:16:42',49213,'/the-original-mr-fuzzy'),
(106687,'2012-11-26 10:16:43',49226,'/products'),
(106688,'2012-11-26 10:16:44',49235,'/lander-1'),
(106689,'2012-11-26 10:17:30',49234,'/products'),
(106690,'2012-11-26 10:18:14',49219,'/the-original-mr-fuzzy'),
(106691,'2012-11-26 10:18:25',49230,'/products'),
(106692,'2012-11-26 10:18:28',49236,'/lander-1'),
(106693,'2012-11-26 10:18:40',49227,'/products'),
(106694,'2012-11-26 10:19:35',49237,'/lander-1'),
(106695,'2012-11-26 10:20:11',49230,'/the-original-mr-fuzzy'),
(106696,'2012-11-26 10:20:17',49234,'/the-original-mr-fuzzy'),
(106697,'2012-11-26 10:20:22',49226,'/the-original-mr-fuzzy'),
(106698,'2012-11-26 10:20:27',49238,'/home'),
(106699,'2012-11-26 10:21:01',49232,'/products'),
(106700,'2012-11-26 10:21:07',49239,'/lander-1'),
(106701,'2012-11-26 10:21:27',49240,'/lander-1'),
(106702,'2012-11-26 10:21:27',49241,'/lander-1'),
(106703,'2012-11-26 10:21:34',49242,'/lander-1'),
(106704,'2012-11-26 10:21:39',49243,'/lander-1'),
(106705,'2012-11-26 10:22:21',49239,'/products'),
(106706,'2012-11-26 10:22:32',49244,'/lander-1'),
(106707,'2012-11-26 10:22:50',49245,'/lander-1'),
(106708,'2012-11-26 10:22:57',49246,'/lander-1'),
(106709,'2012-11-26 10:23:01',49227,'/the-original-mr-fuzzy'),
(106710,'2012-11-26 10:23:02',49247,'/home'),
(106711,'2012-11-26 10:23:07',49230,'/cart'),
(106712,'2012-11-26 10:23:07',49248,'/lander-1'),
(106713,'2012-11-26 10:23:20',49244,'/products'),
(106714,'2012-11-26 10:23:32',49227,'/cart'),
(106715,'2012-11-26 10:23:33',49249,'/lander-1'),
(106716,'2012-11-26 10:23:34',49250,'/lander-1'),
(106717,'2012-11-26 10:23:50',49251,'/lander-1'),
(106718,'2012-11-26 10:23:51',49252,'/lander-1'),
(106719,'2012-11-26 10:23:57',49249,'/products'),
(106720,'2012-11-26 10:24:19',49253,'/lander-1'),
(106721,'2012-11-26 10:25:08',49254,'/lander-1'),
(106722,'2012-11-26 10:25:20',49232,'/the-original-mr-fuzzy'),
(106723,'2012-11-26 10:25:57',49255,'/home'),
(106724,'2012-11-26 10:26:12',49249,'/the-original-mr-fuzzy'),
(106725,'2012-11-26 10:26:24',49243,'/products'),
(106726,'2012-11-26 10:26:26',49256,'/lander-1'),
(106727,'2012-11-26 10:26:44',49227,'/shipping'),
(106728,'2012-11-26 10:26:48',49257,'/lander-1'),
(106729,'2012-11-26 10:26:52',49258,'/lander-1'),
(106730,'2012-11-26 10:27:04',49259,'/lander-1'),
(106731,'2012-11-26 10:27:08',49243,'/the-original-mr-fuzzy'),
(106732,'2012-11-26 10:27:27',49260,'/lander-1'),
(106733,'2012-11-26 10:27:30',49261,'/lander-1'),
(106734,'2012-11-26 10:27:37',49248,'/products'),
(106735,'2012-11-26 10:27:40',49262,'/lander-1'),
(106736,'2012-11-26 10:27:58',49263,'/lander-1'),
(106737,'2012-11-26 10:28:00',49264,'/lander-1'),
(106738,'2012-11-26 10:28:02',49227,'/billing'),
(106739,'2012-11-26 10:28:06',49265,'/lander-1'),
(106740,'2012-11-26 10:28:08',49253,'/products'),
(106741,'2012-11-26 10:28:12',49246,'/products'),
(106742,'2012-11-26 10:28:13',49266,'/lander-1'),
(106743,'2012-11-26 10:28:22',49267,'/lander-1'),
(106744,'2012-11-26 10:28:32',49257,'/products'),
(106745,'2012-11-26 10:28:52',49260,'/products'),
(106746,'2012-11-26 10:28:53',49268,'/lander-1'),
(106747,'2012-11-26 10:29:15',49256,'/products'),
(106748,'2012-11-26 10:29:19',49269,'/lander-1'),
(106749,'2012-11-26 10:29:33',49270,'/lander-1'),
(106750,'2012-11-26 10:29:41',49271,'/home'),
(106751,'2012-11-26 10:29:46',49258,'/products'),
(106752,'2012-11-26 10:29:50',49272,'/lander-1'),
(106753,'2012-11-26 10:30:00',49273,'/lander-1'),
(106754,'2012-11-26 10:30:17',49274,'/lander-1'),
(106755,'2012-11-26 10:30:19',49256,'/the-original-mr-fuzzy'),
(106756,'2012-11-26 10:30:29',49272,'/products'),
(106757,'2012-11-26 10:30:55',49258,'/the-original-mr-fuzzy'),
(106758,'2012-11-26 10:30:58',49275,'/lander-1'),
(106759,'2012-11-26 10:31:03',49255,'/products'),
(106760,'2012-11-26 10:31:09',49260,'/the-original-mr-fuzzy'),
(106761,'2012-11-26 10:31:09',49262,'/products'),
(106762,'2012-11-26 10:31:20',49248,'/the-original-mr-fuzzy'),
(106763,'2012-11-26 10:31:30',49276,'/lander-1'),
(106764,'2012-11-26 10:32:05',49246,'/the-original-mr-fuzzy'),
(106765,'2012-11-26 10:32:24',49253,'/the-original-mr-fuzzy'),
(106766,'2012-11-26 10:32:40',49258,'/cart'),
(106767,'2012-11-26 10:32:44',49277,'/lander-1'),
(106768,'2012-11-26 10:32:56',49270,'/products'),
(106769,'2012-11-26 10:33:09',49267,'/products'),
(106770,'2012-11-26 10:33:09',49278,'/lander-1'),
(106771,'2012-11-26 10:33:29',49279,'/lander-1'),
(106772,'2012-11-26 10:33:36',49267,'/the-original-mr-fuzzy'),
(106773,'2012-11-26 10:33:44',49227,'/thank-you-for-your-order'),
(106774,'2012-11-26 10:33:45',49280,'/lander-1'),
(106775,'2012-11-26 10:33:58',49272,'/the-original-mr-fuzzy'),
(106776,'2012-11-26 10:34:15',49269,'/products'),
(106777,'2012-11-26 10:34:25',49262,'/the-original-mr-fuzzy'),
(106778,'2012-11-26 10:34:34',49281,'/lander-1'),
(106779,'2012-11-26 10:34:36',49282,'/lander-1'),
(106780,'2012-11-26 10:34:58',49283,'/lander-1'),
(106781,'2012-11-26 10:35:10',49258,'/shipping'),
(106782,'2012-11-26 10:35:16',49269,'/the-original-mr-fuzzy'),
(106783,'2012-11-26 10:35:49',49284,'/lander-1'),
(106784,'2012-11-26 10:36:20',49276,'/products'),
(106785,'2012-11-26 10:36:22',49267,'/cart'),
(106786,'2012-11-26 10:36:36',49285,'/lander-1'),
(106787,'2012-11-26 10:37:13',49276,'/the-original-mr-fuzzy'),
(106788,'2012-11-26 10:37:15',49258,'/billing-2'),
(106789,'2012-11-26 10:37:23',49286,'/lander-1'),
(106790,'2012-11-26 10:37:33',49287,'/lander-1'),
(106791,'2012-11-26 10:37:34',49262,'/cart'),
(106792,'2012-11-26 10:38:12',49288,'/lander-1'),
(106793,'2012-11-26 10:38:51',49289,'/lander-1'),
(106794,'2012-11-26 10:38:54',49290,'/lander-1'),
(106795,'2012-11-26 10:38:59',49267,'/shipping'),
(106796,'2012-11-26 10:39:15',49269,'/cart'),
(106797,'2012-11-26 10:39:32',49291,'/lander-1'),
(106798,'2012-11-26 10:39:36',49292,'/lander-1'),
(106799,'2012-11-26 10:39:36',49293,'/home'),
(106800,'2012-11-26 10:40:01',49294,'/home'),
(106801,'2012-11-26 10:40:10',49288,'/products'),
(106802,'2012-11-26 10:40:11',49295,'/lander-1'),
(106803,'2012-11-26 10:41:08',49276,'/cart'),
(106804,'2012-11-26 10:41:24',49296,'/lander-1'),
(106805,'2012-11-26 10:41:24',49297,'/home'),
(106806,'2012-11-26 10:41:40',49298,'/lander-1'),
(106807,'2012-11-26 10:41:44',49289,'/products'),
(106808,'2012-11-26 10:41:45',49299,'/lander-1'),
(106809,'2012-11-26 10:42:12',49267,'/billing'),
(106810,'2012-11-26 10:42:33',49287,'/products'),
(106811,'2012-11-26 10:42:43',49300,'/home'),
(106812,'2012-11-26 10:42:44',49288,'/the-original-mr-fuzzy'),
(106813,'2012-11-26 10:42:45',49276,'/shipping'),
(106814,'2012-11-26 10:42:46',49293,'/products'),
(106815,'2012-11-26 10:42:49',49289,'/the-original-mr-fuzzy'),
(106816,'2012-11-26 10:42:50',49301,'/lander-1'),
(106817,'2012-11-26 10:42:51',49302,'/lander-1'),
(106818,'2012-11-26 10:42:57',49295,'/products'),
(106819,'2012-11-26 10:43:18',49303,'/lander-1'),
(106820,'2012-11-26 10:43:24',49304,'/lander-1'),
(106821,'2012-11-26 10:43:30',49276,'/billing-2'),
(106822,'2012-11-26 10:43:42',49305,'/lander-1'),
(106823,'2012-11-26 10:44:16',49299,'/products'),
(106824,'2012-11-26 10:44:21',49295,'/the-original-mr-fuzzy'),
(106825,'2012-11-26 10:44:38',49293,'/the-original-mr-fuzzy'),
(106826,'2012-11-26 10:44:39',49289,'/cart'),
(106827,'2012-11-26 10:45:03',49291,'/products'),
(106828,'2012-11-26 10:45:28',49306,'/lander-1'),
(106829,'2012-11-26 10:45:43',49307,'/lander-1'),
(106830,'2012-11-26 10:45:53',49308,'/lander-1'),
(106831,'2012-11-26 10:46:06',49309,'/home'),
(106832,'2012-11-26 10:46:06',49310,'/lander-1'),
(106833,'2012-11-26 10:46:14',49297,'/products'),
(106834,'2012-11-26 10:46:15',49288,'/cart'),
(106835,'2012-11-26 10:46:24',49311,'/lander-1'),
(106836,'2012-11-26 10:46:30',49312,'/lander-1'),
(106837,'2012-11-26 10:46:32',49313,'/lander-1'),
(106838,'2012-11-26 10:46:48',49314,'/home'),
(106839,'2012-11-26 10:47:00',49296,'/products'),
(106840,'2012-11-26 10:47:20',49315,'/lander-1'),
(106841,'2012-11-26 10:47:20',49316,'/lander-1'),
(106842,'2012-11-26 10:47:37',49304,'/products'),
(106843,'2012-11-26 10:47:42',49297,'/the-original-mr-fuzzy'),
(106844,'2012-11-26 10:47:49',49299,'/the-original-mr-fuzzy'),
(106845,'2012-11-26 10:47:53',49317,'/lander-1'),
(106846,'2012-11-26 10:48:10',49318,'/lander-1'),
(106847,'2012-11-26 10:48:10',49319,'/lander-1'),
(106848,'2012-11-26 10:48:11',49296,'/the-original-mr-fuzzy'),
(106849,'2012-11-26 10:48:57',49320,'/lander-1'),
(106850,'2012-11-26 10:49:08',49306,'/products'),
(106851,'2012-11-26 10:49:30',49297,'/cart'),
(106852,'2012-11-26 10:49:33',49310,'/products'),
(106853,'2012-11-26 10:49:44',49288,'/shipping'),
(106854,'2012-11-26 10:50:24',49321,'/lander-1'),
(106855,'2012-11-26 10:50:29',49319,'/products'),
(106856,'2012-11-26 10:50:30',49322,'/lander-1'),
(106857,'2012-11-26 10:50:35',49323,'/lander-1'),
(106858,'2012-11-26 10:50:46',49318,'/products'),
(106859,'2012-11-26 10:50:47',49306,'/the-original-mr-fuzzy'),
(106860,'2012-11-26 10:50:54',49324,'/home'),
(106861,'2012-11-26 10:50:56',49325,'/lander-1'),
(106862,'2012-11-26 10:50:58',49297,'/shipping'),
(106863,'2012-11-26 10:50:59',49315,'/products'),
(106864,'2012-11-26 10:51:38',49326,'/lander-1'),
(106865,'2012-11-26 10:51:54',49304,'/the-original-mr-fuzzy'),
(106866,'2012-11-26 10:51:59',49327,'/lander-1'),
(106867,'2012-11-26 10:52:02',49328,'/lander-1'),
(106868,'2012-11-26 10:52:14',49297,'/billing'),
(106869,'2012-11-26 10:52:15',49288,'/billing-2'),
(106870,'2012-11-26 10:52:33',49315,'/the-original-mr-fuzzy'),
(106871,'2012-11-26 10:52:44',49329,'/lander-1'),
(106872,'2012-11-26 10:52:46',49330,'/lander-1'),
(106873,'2012-11-26 10:52:53',49326,'/products'),
(106874,'2012-11-26 10:52:54',49323,'/products'),
(106875,'2012-11-26 10:53:33',49310,'/the-original-mr-fuzzy'),
(106876,'2012-11-26 10:53:45',49331,'/lander-1'),
(106877,'2012-11-26 10:53:46',49332,'/lander-1'),
(106878,'2012-11-26 10:53:47',49333,'/lander-1'),
(106879,'2012-11-26 10:53:47',49334,'/lander-1'),
(106880,'2012-11-26 10:53:53',49323,'/the-original-mr-fuzzy'),
(106881,'2012-11-26 10:54:13',49319,'/the-original-mr-fuzzy'),
(106882,'2012-11-26 10:54:24',49322,'/products'),
(106883,'2012-11-26 10:54:24',49330,'/products'),
(106884,'2012-11-26 10:54:34',49320,'/products'),
(106885,'2012-11-26 10:54:49',49335,'/lander-1'),
(106886,'2012-11-26 10:55:09',49318,'/the-original-mr-fuzzy'),
(106887,'2012-11-26 10:55:25',49320,'/the-original-mr-fuzzy'),
(106888,'2012-11-26 10:55:26',49336,'/lander-1'),
(106889,'2012-11-26 10:55:30',49337,'/lander-1'),
(106890,'2012-11-26 10:55:50',49338,'/lander-1'),
(106891,'2012-11-26 10:55:55',49339,'/lander-1'),
(106892,'2012-11-26 10:55:59',49340,'/lander-1'),
(106893,'2012-11-26 10:56:02',49322,'/the-original-mr-fuzzy'),
(106894,'2012-11-26 10:56:03',49341,'/lander-1'),
(106895,'2012-11-26 10:56:09',49297,'/thank-you-for-your-order'),
(106896,'2012-11-26 10:56:13',49342,'/lander-1'),
(106897,'2012-11-26 10:56:19',49288,'/thank-you-for-your-order'),
(106898,'2012-11-26 10:56:32',49336,'/products'),
(106899,'2012-11-26 10:56:34',49343,'/lander-1'),
(106900,'2012-11-26 10:56:38',49344,'/home'),
(106901,'2012-11-26 10:56:40',49310,'/cart'),
(106902,'2012-11-26 10:57:00',49345,'/lander-1'),
(106903,'2012-11-26 10:57:21',49346,'/lander-1'),
(106904,'2012-11-26 10:57:22',49347,'/lander-1'),
(106905,'2012-11-26 10:57:38',49318,'/cart'),
(106906,'2012-11-26 10:57:44',49322,'/cart'),
(106907,'2012-11-26 10:57:51',49348,'/home'),
(106908,'2012-11-26 10:58:04',49320,'/cart'),
(106909,'2012-11-26 10:58:29',49349,'/lander-1'),
(106910,'2012-11-26 10:58:33',49330,'/the-original-mr-fuzzy'),
(106911,'2012-11-26 10:58:34',49347,'/products'),
(106912,'2012-11-26 10:58:54',49347,'/the-original-mr-fuzzy'),
(106913,'2012-11-26 10:59:06',49346,'/products'),
(106914,'2012-11-26 10:59:16',49350,'/lander-1'),
(106915,'2012-11-26 10:59:25',49332,'/products'),
(106916,'2012-11-26 10:59:53',49351,'/lander-1'),
(106917,'2012-11-26 10:59:54',49352,'/lander-1'),
(106918,'2012-11-26 11:00:22',49353,'/lander-1'),
(106919,'2012-11-26 11:00:24',49310,'/shipping'),
(106920,'2012-11-26 11:00:39',49354,'/home'),
(106921,'2012-11-26 11:00:44',49344,'/products'),
(106922,'2012-11-26 11:01:04',49336,'/the-original-mr-fuzzy'),
(106923,'2012-11-26 11:01:16',49341,'/products'),
(106924,'2012-11-26 11:01:17',49320,'/shipping'),
(106925,'2012-11-26 11:01:18',49344,'/the-original-mr-fuzzy'),
(106926,'2012-11-26 11:01:19',49346,'/the-original-mr-fuzzy'),
(106927,'2012-11-26 11:01:37',49355,'/lander-1'),
(106928,'2012-11-26 11:01:45',49310,'/billing-2'),
(106929,'2012-11-26 11:01:57',49354,'/products'),
(106930,'2012-11-26 11:01:58',49356,'/lander-1'),
(106931,'2012-11-26 11:02:16',49357,'/lander-1'),
(106932,'2012-11-26 11:02:24',49358,'/lander-1'),
(106933,'2012-11-26 11:02:25',49359,'/lander-1'),
(106934,'2012-11-26 11:02:35',49348,'/products'),
(106935,'2012-11-26 11:02:39',49360,'/lander-1'),
(106936,'2012-11-26 11:02:57',49361,'/lander-1'),
(106937,'2012-11-26 11:03:14',49362,'/lander-1'),
(106938,'2012-11-26 11:03:24',49363,'/lander-1'),
(106939,'2012-11-26 11:03:25',49355,'/products'),
(106940,'2012-11-26 11:03:30',49364,'/lander-1'),
(106941,'2012-11-26 11:03:41',49344,'/cart'),
(106942,'2012-11-26 11:03:45',49332,'/the-original-mr-fuzzy'),
(106943,'2012-11-26 11:04:26',49365,'/lander-1'),
(106944,'2012-11-26 11:04:29',49361,'/products'),
(106945,'2012-11-26 11:05:01',49361,'/the-original-mr-fuzzy'),
(106946,'2012-11-26 11:05:03',49360,'/products'),
(106947,'2012-11-26 11:05:08',49346,'/cart'),
(106948,'2012-11-26 11:05:28',49344,'/shipping'),
(106949,'2012-11-26 11:05:31',49354,'/the-original-mr-fuzzy'),
(106950,'2012-11-26 11:05:34',49366,'/lander-1'),
(106951,'2012-11-26 11:05:36',49367,'/lander-1'),
(106952,'2012-11-26 11:05:43',49355,'/the-original-mr-fuzzy'),
(106953,'2012-11-26 11:06:08',49354,'/cart'),
(106954,'2012-11-26 11:06:12',49348,'/the-original-mr-fuzzy'),
(106955,'2012-11-26 11:06:17',49368,'/lander-1'),
(106956,'2012-11-26 11:06:36',49364,'/products'),
(106957,'2012-11-26 11:07:31',49332,'/cart'),
(106958,'2012-11-26 11:07:37',49358,'/products'),
(106959,'2012-11-26 11:07:41',49369,'/lander-1'),
(106960,'2012-11-26 11:07:53',49355,'/cart'),
(106961,'2012-11-26 11:08:11',49370,'/home'),
(106962,'2012-11-26 11:08:17',49344,'/billing'),
(106963,'2012-11-26 11:08:21',49354,'/shipping'),
(106964,'2012-11-26 11:08:26',49332,'/shipping'),
(106965,'2012-11-26 11:09:04',49371,'/lander-1'),
(106966,'2012-11-26 11:09:18',49372,'/lander-1'),
(106967,'2012-11-26 11:09:44',49355,'/shipping'),
(106968,'2012-11-26 11:09:56',49373,'/lander-1'),
(106969,'2012-11-26 11:10:15',49374,'/lander-1'),
(106970,'2012-11-26 11:10:16',49355,'/billing'),
(106971,'2012-11-26 11:10:17',49375,'/lander-1'),
(106972,'2012-11-26 11:10:21',49376,'/lander-1'),
(106973,'2012-11-26 11:10:57',49364,'/the-original-mr-fuzzy'),
(106974,'2012-11-26 11:11:02',49332,'/billing-2'),
(106975,'2012-11-26 11:11:05',49368,'/products'),
(106976,'2012-11-26 11:11:14',49355,'/thank-you-for-your-order'),
(106977,'2012-11-26 11:11:23',49354,'/billing-2'),
(106978,'2012-11-26 11:11:26',49377,'/lander-1'),
(106979,'2012-11-26 11:11:29',49369,'/products'),
(106980,'2012-11-26 11:11:35',49378,'/lander-1'),
(106981,'2012-11-26 11:11:40',49379,'/lander-1'),
(106982,'2012-11-26 11:11:52',49332,'/thank-you-for-your-order'),
(106983,'2012-11-26 11:12:06',49371,'/products'),
(106984,'2012-11-26 11:12:13',49380,'/lander-1'),
(106985,'2012-11-26 11:12:27',49381,'/lander-1'),
(106986,'2012-11-26 11:12:47',49382,'/lander-1'),
(106987,'2012-11-26 11:13:19',49368,'/the-original-mr-fuzzy'),
(106988,'2012-11-26 11:13:31',49374,'/products'),
(106989,'2012-11-26 11:13:53',49383,'/lander-1'),
(106990,'2012-11-26 11:14:17',49384,'/lander-1'),
(106991,'2012-11-26 11:14:26',49371,'/the-original-mr-fuzzy'),
(106992,'2012-11-26 11:14:26',49385,'/lander-1'),
(106993,'2012-11-26 11:14:35',49376,'/products'),
(106994,'2012-11-26 11:14:50',49386,'/lander-1'),
(106995,'2012-11-26 11:14:58',49381,'/products'),
(106996,'2012-11-26 11:15:11',49387,'/lander-1'),
(106997,'2012-11-26 11:15:19',49378,'/products'),
(106998,'2012-11-26 11:15:23',49373,'/products'),
(106999,'2012-11-26 11:15:43',49388,'/lander-1'),
(107000,'2012-11-26 11:15:59',49389,'/lander-1'),
(107001,'2012-11-26 11:16:19',49374,'/the-original-mr-fuzzy'),
(107002,'2012-11-26 11:16:38',49390,'/lander-1'),
(107003,'2012-11-26 11:16:52',49391,'/lander-1'),
(107004,'2012-11-26 11:16:58',49392,'/lander-1'),
(107005,'2012-11-26 11:17:35',49393,'/lander-1'),
(107006,'2012-11-26 11:17:46',49394,'/lander-1'),
(107007,'2012-11-26 11:17:48',49380,'/products'),
(107008,'2012-11-26 11:18:04',49395,'/lander-1'),
(107009,'2012-11-26 11:18:15',49383,'/products'),
(107010,'2012-11-26 11:18:26',49396,'/lander-1'),
(107011,'2012-11-26 11:18:46',49376,'/the-original-mr-fuzzy'),
(107012,'2012-11-26 11:18:52',49397,'/lander-1'),
(107013,'2012-11-26 11:19:17',49398,'/home'),
(107014,'2012-11-26 11:19:30',49399,'/lander-1'),
(107015,'2012-11-26 11:19:44',49387,'/products'),
(107016,'2012-11-26 11:19:56',49400,'/lander-1'),
(107017,'2012-11-26 11:19:57',49391,'/products'),
(107018,'2012-11-26 11:20:02',49373,'/the-original-mr-fuzzy'),
(107019,'2012-11-26 11:20:10',49392,'/products'),
(107020,'2012-11-26 11:20:20',49386,'/products'),
(107021,'2012-11-26 11:20:43',49395,'/products'),
(107022,'2012-11-26 11:20:43',49401,'/home'),
(107023,'2012-11-26 11:20:55',49402,'/lander-1'),
(107024,'2012-11-26 11:21:13',49380,'/the-original-mr-fuzzy'),
(107025,'2012-11-26 11:21:18',49398,'/products'),
(107026,'2012-11-26 11:21:19',49373,'/cart'),
(107027,'2012-11-26 11:21:25',49403,'/lander-1'),
(107028,'2012-11-26 11:21:27',49397,'/products'),
(107029,'2012-11-26 11:21:35',49404,'/lander-1'),
(107030,'2012-11-26 11:21:52',49376,'/cart'),
(107031,'2012-11-26 11:22:06',49405,'/lander-1'),
(107032,'2012-11-26 11:22:13',49391,'/the-original-mr-fuzzy'),
(107033,'2012-11-26 11:22:16',49406,'/lander-1'),
(107034,'2012-11-26 11:22:18',49407,'/lander-1'),
(107035,'2012-11-26 11:22:19',49399,'/products'),
(107036,'2012-11-26 11:22:23',49397,'/the-original-mr-fuzzy'),
(107037,'2012-11-26 11:22:32',49386,'/the-original-mr-fuzzy'),
(107038,'2012-11-26 11:22:34',49383,'/the-original-mr-fuzzy'),
(107039,'2012-11-26 11:22:45',49395,'/the-original-mr-fuzzy'),
(107040,'2012-11-26 11:22:52',49408,'/lander-1'),
(107041,'2012-11-26 11:23:15',49409,'/lander-1'),
(107042,'2012-11-26 11:23:28',49410,'/lander-1'),
(107043,'2012-11-26 11:23:30',49411,'/lander-1'),
(107044,'2012-11-26 11:23:35',49373,'/shipping'),
(107045,'2012-11-26 11:23:37',49407,'/products'),
(107046,'2012-11-26 11:23:41',49391,'/cart'),
(107047,'2012-11-26 11:23:45',49376,'/shipping'),
(107048,'2012-11-26 11:24:01',49398,'/the-original-mr-fuzzy'),
(107049,'2012-11-26 11:24:02',49399,'/the-original-mr-fuzzy'),
(107050,'2012-11-26 11:24:16',49412,'/lander-1'),
(107051,'2012-11-26 11:24:29',49413,'/lander-1'),
(107052,'2012-11-26 11:24:38',49392,'/the-original-mr-fuzzy'),
(107053,'2012-11-26 11:24:43',49404,'/products'),
(107054,'2012-11-26 11:24:43',49414,'/lander-1'),
(107055,'2012-11-26 11:25:03',49395,'/cart'),
(107056,'2012-11-26 11:25:10',49380,'/cart'),
(107057,'2012-11-26 11:25:19',49383,'/cart'),
(107058,'2012-11-26 11:25:20',49391,'/shipping'),
(107059,'2012-11-26 11:25:24',49405,'/products'),
(107060,'2012-11-26 11:25:36',49373,'/billing-2'),
(107061,'2012-11-26 11:25:40',49415,'/lander-1'),
(107062,'2012-11-26 11:25:41',49416,'/lander-1'),
(107063,'2012-11-26 11:25:56',49402,'/products'),
(107064,'2012-11-26 11:26:02',49417,'/lander-1'),
(107065,'2012-11-26 11:26:13',49395,'/shipping'),
(107066,'2012-11-26 11:26:29',49418,'/lander-1'),
(107067,'2012-11-26 11:26:33',49401,'/products'),
(107068,'2012-11-26 11:26:37',49419,'/lander-1'),
(107069,'2012-11-26 11:26:39',49408,'/products'),
(107070,'2012-11-26 11:26:59',49420,'/lander-1'),
(107071,'2012-11-26 11:27:02',49398,'/cart'),
(107072,'2012-11-26 11:27:05',49415,'/products'),
(107073,'2012-11-26 11:27:16',49421,'/lander-1'),
(107074,'2012-11-26 11:27:24',49380,'/shipping'),
(107075,'2012-11-26 11:27:27',49395,'/billing'),
(107076,'2012-11-26 11:27:29',49410,'/products'),
(107077,'2012-11-26 11:27:29',49422,'/lander-1'),
(107078,'2012-11-26 11:27:37',49391,'/billing'),
(107079,'2012-11-26 11:27:38',49421,'/products'),
(107080,'2012-11-26 11:28:03',49416,'/products'),
(107081,'2012-11-26 11:28:10',49423,'/lander-1'),
(107082,'2012-11-26 11:28:12',49415,'/the-original-mr-fuzzy'),
(107083,'2012-11-26 11:28:13',49405,'/the-original-mr-fuzzy'),
(107084,'2012-11-26 11:28:25',49424,'/lander-1'),
(107085,'2012-11-26 11:28:29',49414,'/products'),
(107086,'2012-11-26 11:28:49',49425,'/lander-1'),
(107087,'2012-11-26 11:28:58',49404,'/the-original-mr-fuzzy'),
(107088,'2012-11-26 11:29:08',49419,'/products'),
(107089,'2012-11-26 11:29:09',49391,'/thank-you-for-your-order'),
(107090,'2012-11-26 11:29:09',49417,'/products'),
(107091,'2012-11-26 11:29:43',49380,'/billing'),
(107092,'2012-11-26 11:29:46',49424,'/products'),
(107093,'2012-11-26 11:30:08',49426,'/lander-1'),
(107094,'2012-11-26 11:30:13',49427,'/lander-1'),
(107095,'2012-11-26 11:30:28',49417,'/the-original-mr-fuzzy'),
(107096,'2012-11-26 11:30:31',49402,'/the-original-mr-fuzzy'),
(107097,'2012-11-26 11:30:34',49428,'/lander-1'),
(107098,'2012-11-26 11:30:43',49418,'/products'),
(107099,'2012-11-26 11:30:54',49419,'/the-original-mr-fuzzy'),
(107100,'2012-11-26 11:30:59',49417,'/cart'),
(107101,'2012-11-26 11:31:10',49429,'/home'),
(107102,'2012-11-26 11:31:15',49373,'/thank-you-for-your-order'),
(107103,'2012-11-26 11:31:22',49426,'/products'),
(107104,'2012-11-26 11:31:26',49430,'/lander-1'),
(107105,'2012-11-26 11:31:33',49417,'/shipping'),
(107106,'2012-11-26 11:31:38',49424,'/the-original-mr-fuzzy'),
(107107,'2012-11-26 11:31:41',49431,'/lander-1'),
(107108,'2012-11-26 11:31:48',49432,'/lander-1'),
(107109,'2012-11-26 11:32:03',49433,'/lander-1'),
(107110,'2012-11-26 11:32:29',49434,'/lander-1'),
(107111,'2012-11-26 11:32:42',49435,'/home'),
(107112,'2012-11-26 11:32:47',49436,'/lander-1'),
(107113,'2012-11-26 11:32:49',49437,'/lander-1'),
(107114,'2012-11-26 11:32:50',49438,'/lander-1'),
(107115,'2012-11-26 11:32:56',49439,'/home'),
(107116,'2012-11-26 11:33:21',49438,'/products'),
(107117,'2012-11-26 11:33:21',49440,'/lander-1'),
(107118,'2012-11-26 11:33:25',49417,'/billing-2'),
(107119,'2012-11-26 11:33:41',49418,'/the-original-mr-fuzzy'),
(107120,'2012-11-26 11:33:44',49438,'/the-original-mr-fuzzy'),
(107121,'2012-11-26 11:33:52',49423,'/products'),
(107122,'2012-11-26 11:34:07',49418,'/cart'),
(107123,'2012-11-26 11:34:07',49425,'/products'),
(107124,'2012-11-26 11:34:24',49441,'/lander-1'),
(107125,'2012-11-26 11:34:39',49442,'/lander-1'),
(107126,'2012-11-26 11:34:43',49430,'/products'),
(107127,'2012-11-26 11:34:44',49432,'/products'),
(107128,'2012-11-26 11:34:47',49443,'/lander-1'),
(107129,'2012-11-26 11:34:49',49444,'/lander-1'),
(107130,'2012-11-26 11:34:55',49445,'/lander-1'),
(107131,'2012-11-26 11:34:56',49446,'/lander-1'),
(107132,'2012-11-26 11:34:56',49447,'/lander-1'),
(107133,'2012-11-26 11:35:04',49435,'/products'),
(107134,'2012-11-26 11:35:08',49448,'/lander-1'),
(107135,'2012-11-26 11:35:11',49425,'/the-original-mr-fuzzy'),
(107136,'2012-11-26 11:35:35',49438,'/cart'),
(107137,'2012-11-26 11:35:40',49431,'/products'),
(107138,'2012-11-26 11:35:51',49445,'/products'),
(107139,'2012-11-26 11:36:20',49449,'/lander-1'),
(107140,'2012-11-26 11:36:25',49450,'/lander-1'),
(107141,'2012-11-26 11:36:34',49443,'/products'),
(107142,'2012-11-26 11:36:35',49451,'/lander-1'),
(107143,'2012-11-26 11:36:36',49380,'/thank-you-for-your-order'),
(107144,'2012-11-26 11:36:38',49440,'/products'),
(107145,'2012-11-26 11:36:42',49452,'/lander-1'),
(107146,'2012-11-26 11:36:43',49453,'/lander-1'),
(107147,'2012-11-26 11:36:51',49443,'/the-original-mr-fuzzy'),
(107148,'2012-11-26 11:36:54',49454,'/lander-1'),
(107149,'2012-11-26 11:37:02',49455,'/lander-1'),
(107150,'2012-11-26 11:37:10',49456,'/lander-1'),
(107151,'2012-11-26 11:37:12',49445,'/the-original-mr-fuzzy'),
(107152,'2012-11-26 11:37:12',49457,'/lander-1'),
(107153,'2012-11-26 11:37:23',49452,'/products'),
(107154,'2012-11-26 11:37:23',49458,'/lander-1'),
(107155,'2012-11-26 11:37:24',49436,'/products'),
(107156,'2012-11-26 11:37:28',49443,'/cart'),
(107157,'2012-11-26 11:37:37',49459,'/lander-1'),
(107158,'2012-11-26 11:37:53',49460,'/lander-1'),
(107159,'2012-11-26 11:38:00',49423,'/the-original-mr-fuzzy'),
(107160,'2012-11-26 11:38:02',49435,'/the-original-mr-fuzzy'),
(107161,'2012-11-26 11:38:12',49451,'/products'),
(107162,'2012-11-26 11:38:37',49444,'/products'),
(107163,'2012-11-26 11:38:40',49432,'/the-original-mr-fuzzy'),
(107164,'2012-11-26 11:38:43',49461,'/lander-1'),
(107165,'2012-11-26 11:38:45',49462,'/lander-1'),
(107166,'2012-11-26 11:38:47',49440,'/the-original-mr-fuzzy'),
(107167,'2012-11-26 11:38:47',49463,'/lander-1'),
(107168,'2012-11-26 11:38:57',49464,'/lander-1'),
(107169,'2012-11-26 11:39:00',49425,'/cart'),
(107170,'2012-11-26 11:39:04',49465,'/lander-1'),
(107171,'2012-11-26 11:39:16',49442,'/products'),
(107172,'2012-11-26 11:39:16',49466,'/lander-1'),
(107173,'2012-11-26 11:39:19',49448,'/products'),
(107174,'2012-11-26 11:39:20',49438,'/shipping'),
(107175,'2012-11-26 11:39:32',49467,'/lander-1'),
(107176,'2012-11-26 11:39:47',49442,'/the-original-mr-fuzzy'),
(107177,'2012-11-26 11:40:00',49464,'/products'),
(107178,'2012-11-26 11:40:01',49468,'/lander-1'),
(107179,'2012-11-26 11:40:12',49436,'/the-original-mr-fuzzy'),
(107180,'2012-11-26 11:40:14',49460,'/products'),
(107181,'2012-11-26 11:40:29',49462,'/products'),
(107182,'2012-11-26 11:40:39',49469,'/lander-1'),
(107183,'2012-11-26 11:40:44',49452,'/the-original-mr-fuzzy'),
(107184,'2012-11-26 11:40:45',49457,'/products'),
(107185,'2012-11-26 11:40:46',49435,'/cart'),
(107186,'2012-11-26 11:40:48',49467,'/products'),
(107187,'2012-11-26 11:40:48',49470,'/lander-1'),
(107188,'2012-11-26 11:40:50',49471,'/lander-1'),
(107189,'2012-11-26 11:40:55',49443,'/shipping'),
(107190,'2012-11-26 11:40:57',49472,'/lander-1'),
(107191,'2012-11-26 11:41:25',49457,'/the-original-mr-fuzzy'),
(107192,'2012-11-26 11:41:30',49451,'/the-original-mr-fuzzy'),
(107193,'2012-11-26 11:41:35',49425,'/shipping'),
(107194,'2012-11-26 11:41:36',49473,'/lander-1'),
(107195,'2012-11-26 11:41:43',49438,'/billing-2'),
(107196,'2012-11-26 11:41:43',49455,'/products'),
(107197,'2012-11-26 11:41:44',49474,'/lander-1'),
(107198,'2012-11-26 11:42:01',49463,'/products'),
(107199,'2012-11-26 11:42:04',49475,'/home'),
(107200,'2012-11-26 11:42:17',49451,'/cart'),
(107201,'2012-11-26 11:42:22',49476,'/lander-1'),
(107202,'2012-11-26 11:42:29',49477,'/lander-1'),
(107203,'2012-11-26 11:42:37',49460,'/the-original-mr-fuzzy'),
(107204,'2012-11-26 11:42:38',49444,'/the-original-mr-fuzzy'),
(107205,'2012-11-26 11:42:41',49478,'/lander-1'),
(107206,'2012-11-26 11:42:43',49479,'/lander-1'),
(107207,'2012-11-26 11:42:45',49480,'/lander-1'),
(107208,'2012-11-26 11:42:49',49458,'/products'),
(107209,'2012-11-26 11:42:54',49481,'/home'),
(107210,'2012-11-26 11:43:15',49475,'/products'),
(107211,'2012-11-26 11:43:22',49482,'/lander-1'),
(107212,'2012-11-26 11:43:37',49483,'/lander-1'),
(107213,'2012-11-26 11:43:45',49458,'/the-original-mr-fuzzy'),
(107214,'2012-11-26 11:43:49',49463,'/the-original-mr-fuzzy'),
(107215,'2012-11-26 11:43:49',49472,'/products'),
(107216,'2012-11-26 11:43:55',49455,'/the-original-mr-fuzzy'),
(107217,'2012-11-26 11:43:55',49484,'/lander-1'),
(107218,'2012-11-26 11:44:01',49443,'/billing'),
(107219,'2012-11-26 11:44:06',49464,'/the-original-mr-fuzzy'),
(107220,'2012-11-26 11:44:17',49485,'/lander-1'),
(107221,'2012-11-26 11:44:25',49451,'/shipping'),
(107222,'2012-11-26 11:44:34',49486,'/lander-1'),
(107223,'2012-11-26 11:44:36',49464,'/cart'),
(107224,'2012-11-26 11:44:36',49466,'/products'),
(107225,'2012-11-26 11:44:52',49482,'/products'),
(107226,'2012-11-26 11:44:59',49462,'/the-original-mr-fuzzy'),
(107227,'2012-11-26 11:45:00',49487,'/lander-1'),
(107228,'2012-11-26 11:45:11',49467,'/the-original-mr-fuzzy'),
(107229,'2012-11-26 11:45:20',49480,'/products'),
(107230,'2012-11-26 11:45:25',49458,'/cart'),
(107231,'2012-11-26 11:45:27',49488,'/lander-1'),
(107232,'2012-11-26 11:45:29',49489,'/lander-1'),
(107233,'2012-11-26 11:45:29',49490,'/lander-1'),
(107234,'2012-11-26 11:45:31',49482,'/the-original-mr-fuzzy'),
(107235,'2012-11-26 11:45:32',49455,'/cart'),
(107236,'2012-11-26 11:45:43',49460,'/cart'),
(107237,'2012-11-26 11:46:04',49460,'/shipping'),
(107238,'2012-11-26 11:46:13',49466,'/the-original-mr-fuzzy'),
(107239,'2012-11-26 11:46:35',49470,'/products'),
(107240,'2012-11-26 11:46:37',49451,'/billing'),
(107241,'2012-11-26 11:46:38',49491,'/lander-1'),
(107242,'2012-11-26 11:46:54',49464,'/shipping'),
(107243,'2012-11-26 11:47:13',49480,'/the-original-mr-fuzzy'),
(107244,'2012-11-26 11:47:16',49466,'/cart'),
(107245,'2012-11-26 11:47:33',49492,'/lander-1'),
(107246,'2012-11-26 11:47:45',49462,'/cart'),
(107247,'2012-11-26 11:47:45',49480,'/cart'),
(107248,'2012-11-26 11:47:59',49493,'/lander-1'),
(107249,'2012-11-26 11:48:08',49472,'/the-original-mr-fuzzy'),
(107250,'2012-11-26 11:48:24',49494,'/lander-1'),
(107251,'2012-11-26 11:48:28',49482,'/cart'),
(107252,'2012-11-26 11:48:32',49467,'/cart'),
(107253,'2012-11-26 11:48:34',49495,'/lander-1'),
(107254,'2012-11-26 11:48:41',49496,'/lander-1'),
(107255,'2012-11-26 11:48:47',49497,'/lander-1'),
(107256,'2012-11-26 11:48:59',49458,'/shipping'),
(107257,'2012-11-26 11:49:00',49498,'/lander-1'),
(107258,'2012-11-26 11:49:05',49494,'/products'),
(107259,'2012-11-26 11:49:12',49462,'/shipping'),
(107260,'2012-11-26 11:49:29',49480,'/shipping'),
(107261,'2012-11-26 11:49:42',49464,'/billing-2'),
(107262,'2012-11-26 11:49:49',49480,'/billing-2'),
(107263,'2012-11-26 11:49:53',49499,'/lander-1'),
(107264,'2012-11-26 11:50:08',49470,'/the-original-mr-fuzzy'),
(107265,'2012-11-26 11:50:09',49494,'/the-original-mr-fuzzy'),
(107266,'2012-11-26 11:50:18',49458,'/billing'),
(107267,'2012-11-26 11:50:20',49472,'/cart'),
(107268,'2012-11-26 11:50:31',49487,'/products'),
(107269,'2012-11-26 11:51:02',49464,'/thank-you-for-your-order'),
(107270,'2012-11-26 11:51:37',49500,'/lander-1'),
(107271,'2012-11-26 11:51:44',49467,'/shipping'),
(107272,'2012-11-26 11:51:45',49458,'/thank-you-for-your-order'),
(107273,'2012-11-26 11:51:47',49462,'/billing-2'),
(107274,'2012-11-26 11:51:53',49491,'/products'),
(107275,'2012-11-26 11:51:57',49472,'/shipping'),
(107276,'2012-11-26 11:52:01',49497,'/products'),
(107277,'2012-11-26 11:52:02',49496,'/products'),
(107278,'2012-11-26 11:52:17',49487,'/the-original-mr-fuzzy'),
(107279,'2012-11-26 11:52:41',49501,'/lander-1'),
(107280,'2012-11-26 11:52:50',49480,'/thank-you-for-your-order'),
(107281,'2012-11-26 11:53:18',49495,'/products'),
(107282,'2012-11-26 11:53:36',49493,'/products'),
(107283,'2012-11-26 11:53:47',49497,'/the-original-mr-fuzzy'),
(107284,'2012-11-26 11:54:05',49502,'/lander-1'),
(107285,'2012-11-26 11:54:06',49487,'/cart'),
(107286,'2012-11-26 11:54:10',49496,'/the-original-mr-fuzzy'),
(107287,'2012-11-26 11:54:31',49503,'/lander-1'),
(107288,'2012-11-26 11:54:43',49467,'/billing'),
(107289,'2012-11-26 11:55:04',49504,'/lander-1'),
(107290,'2012-11-26 11:55:12',49505,'/lander-1'),
(107291,'2012-11-26 11:55:15',49506,'/lander-1'),
(107292,'2012-11-26 11:55:35',49507,'/lander-1'),
(107293,'2012-11-26 11:55:40',49508,'/lander-1'),
(107294,'2012-11-26 11:55:48',49493,'/the-original-mr-fuzzy'),
(107295,'2012-11-26 11:55:53',49509,'/lander-1'),
(107296,'2012-11-26 11:56:04',49510,'/lander-1'),
(107297,'2012-11-26 11:56:11',49495,'/the-original-mr-fuzzy'),
(107298,'2012-11-26 11:56:18',49511,'/lander-1'),
(107299,'2012-11-26 11:56:42',49512,'/lander-1'),
(107300,'2012-11-26 11:56:47',49509,'/products'),
(107301,'2012-11-26 11:56:54',49513,'/lander-1'),
(107302,'2012-11-26 11:57:02',49507,'/products'),
(107303,'2012-11-26 11:57:12',49514,'/home'),
(107304,'2012-11-26 11:57:13',49497,'/cart'),
(107305,'2012-11-26 11:57:16',49515,'/lander-1'),
(107306,'2012-11-26 11:57:47',49509,'/the-original-mr-fuzzy'),
(107307,'2012-11-26 11:58:06',49508,'/products'),
(107308,'2012-11-26 11:58:24',49516,'/lander-1'),
(107309,'2012-11-26 11:58:27',49517,'/lander-1'),
(107310,'2012-11-26 11:58:42',49512,'/products'),
(107311,'2012-11-26 11:58:49',49518,'/lander-1'),
(107312,'2012-11-26 11:58:58',49519,'/home'),
(107313,'2012-11-26 11:59:04',49514,'/products'),
(107314,'2012-11-26 11:59:48',49520,'/lander-1'),
(107315,'2012-11-26 11:59:50',49511,'/products'),
(107316,'2012-11-26 11:59:53',49521,'/lander-1'),
(107317,'2012-11-26 12:00:07',49518,'/products'),
(107318,'2012-11-26 12:00:18',49508,'/the-original-mr-fuzzy'),
(107319,'2012-11-26 12:00:21',49522,'/lander-1'),
(107320,'2012-11-26 12:00:22',49523,'/lander-1'),
(107321,'2012-11-26 12:00:59',49524,'/lander-1'),
(107322,'2012-11-26 12:01:01',49519,'/products'),
(107323,'2012-11-26 12:01:23',49518,'/the-original-mr-fuzzy'),
(107324,'2012-11-26 12:01:39',49525,'/home'),
(107325,'2012-11-26 12:01:40',49517,'/products'),
(107326,'2012-11-26 12:01:59',49526,'/lander-1'),
(107327,'2012-11-26 12:02:00',49527,'/lander-1'),
(107328,'2012-11-26 12:02:15',49528,'/lander-1'),
(107329,'2012-11-26 12:02:30',49517,'/the-original-mr-fuzzy'),
(107330,'2012-11-26 12:02:49',49515,'/products'),
(107331,'2012-11-26 12:03:11',49529,'/lander-1'),
(107332,'2012-11-26 12:03:13',49530,'/lander-1'),
(107333,'2012-11-26 12:03:27',49522,'/products'),
(107334,'2012-11-26 12:03:46',49516,'/products'),
(107335,'2012-11-26 12:04:18',49508,'/cart'),
(107336,'2012-11-26 12:04:20',49531,'/lander-1'),
(107337,'2012-11-26 12:04:36',49519,'/the-original-mr-fuzzy'),
(107338,'2012-11-26 12:04:40',49516,'/the-original-mr-fuzzy'),
(107339,'2012-11-26 12:05:12',49523,'/products'),
(107340,'2012-11-26 12:05:15',49532,'/home'),
(107341,'2012-11-26 12:05:18',49533,'/lander-1'),
(107342,'2012-11-26 12:05:24',49526,'/products'),
(107343,'2012-11-26 12:05:25',49515,'/the-original-mr-fuzzy'),
(107344,'2012-11-26 12:05:39',49519,'/cart'),
(107345,'2012-11-26 12:05:41',49525,'/products'),
(107346,'2012-11-26 12:05:48',49523,'/the-original-mr-fuzzy'),
(107347,'2012-11-26 12:05:53',49534,'/lander-1'),
(107348,'2012-11-26 12:06:04',49535,'/lander-1'),
(107349,'2012-11-26 12:06:10',49536,'/lander-1'),
(107350,'2012-11-26 12:06:11',49537,'/lander-1'),
(107351,'2012-11-26 12:06:13',49532,'/products'),
(107352,'2012-11-26 12:06:22',49538,'/lander-1'),
(107353,'2012-11-26 12:06:30',49525,'/the-original-mr-fuzzy'),
(107354,'2012-11-26 12:06:30',49539,'/lander-1'),
(107355,'2012-11-26 12:06:39',49540,'/lander-1'),
(107356,'2012-11-26 12:06:42',49541,'/lander-1'),
(107357,'2012-11-26 12:06:45',49527,'/products'),
(107358,'2012-11-26 12:07:11',49542,'/lander-1'),
(107359,'2012-11-26 12:07:22',49515,'/cart'),
(107360,'2012-11-26 12:07:31',49543,'/lander-1'),
(107361,'2012-11-26 12:07:33',49544,'/lander-1'),
(107362,'2012-11-26 12:07:48',49545,'/lander-1'),
(107363,'2012-11-26 12:08:15',49532,'/the-original-mr-fuzzy'),
(107364,'2012-11-26 12:08:37',49545,'/products'),
(107365,'2012-11-26 12:09:08',49519,'/shipping'),
(107366,'2012-11-26 12:09:15',49546,'/home'),
(107367,'2012-11-26 12:09:35',49540,'/products'),
(107368,'2012-11-26 12:09:42',49547,'/lander-1'),
(107369,'2012-11-26 12:09:42',49548,'/lander-1'),
(107370,'2012-11-26 12:09:51',49549,'/lander-1'),
(107371,'2012-11-26 12:10:11',49550,'/lander-1'),
(107372,'2012-11-26 12:10:17',49551,'/lander-1'),
(107373,'2012-11-26 12:10:18',49519,'/billing-2'),
(107374,'2012-11-26 12:10:26',49552,'/lander-1'),
(107375,'2012-11-26 12:10:39',49544,'/products'),
(107376,'2012-11-26 12:11:03',49553,'/lander-1'),
(107377,'2012-11-26 12:11:06',49554,'/lander-1'),
(107378,'2012-11-26 12:11:09',49538,'/products'),
(107379,'2012-11-26 12:11:14',49555,'/lander-1'),
(107380,'2012-11-26 12:11:38',49556,'/lander-1'),
(107381,'2012-11-26 12:11:42',49557,'/lander-1'),
(107382,'2012-11-26 12:11:49',49558,'/lander-1'),
(107383,'2012-11-26 12:11:54',49546,'/products'),
(107384,'2012-11-26 12:12:25',49545,'/the-original-mr-fuzzy'),
(107385,'2012-11-26 12:12:33',49559,'/lander-1'),
(107386,'2012-11-26 12:12:36',49560,'/lander-1'),
(107387,'2012-11-26 12:12:37',49540,'/the-original-mr-fuzzy'),
(107388,'2012-11-26 12:12:49',49550,'/products'),
(107389,'2012-11-26 12:12:53',49548,'/products'),
(107390,'2012-11-26 12:13:53',49561,'/lander-1'),
(107391,'2012-11-26 12:13:54',49562,'/lander-1'),
(107392,'2012-11-26 12:14:04',49548,'/the-original-mr-fuzzy'),
(107393,'2012-11-26 12:14:44',49558,'/products'),
(107394,'2012-11-26 12:14:49',49563,'/lander-1'),
(107395,'2012-11-26 12:14:51',49564,'/lander-1'),
(107396,'2012-11-26 12:15:01',49565,'/lander-1'),
(107397,'2012-11-26 12:15:02',49560,'/products'),
(107398,'2012-11-26 12:15:03',49544,'/the-original-mr-fuzzy'),
(107399,'2012-11-26 12:15:13',49540,'/cart'),
(107400,'2012-11-26 12:15:26',49566,'/lander-1'),
(107401,'2012-11-26 12:15:37',49519,'/thank-you-for-your-order'),
(107402,'2012-11-26 12:15:43',49567,'/home'),
(107403,'2012-11-26 12:15:53',49550,'/the-original-mr-fuzzy'),
(107404,'2012-11-26 12:16:06',49556,'/products'),
(107405,'2012-11-26 12:16:17',49565,'/products'),
(107406,'2012-11-26 12:16:22',49540,'/shipping'),
(107407,'2012-11-26 12:16:37',49568,'/lander-1'),
(107408,'2012-11-26 12:17:13',49569,'/lander-1'),
(107409,'2012-11-26 12:17:14',49570,'/lander-1'),
(107410,'2012-11-26 12:17:35',49571,'/lander-1'),
(107411,'2012-11-26 12:17:44',49560,'/the-original-mr-fuzzy'),
(107412,'2012-11-26 12:17:50',49572,'/lander-1'),
(107413,'2012-11-26 12:17:53',49573,'/lander-1'),
(107414,'2012-11-26 12:17:55',49574,'/lander-1'),
(107415,'2012-11-26 12:18:03',49575,'/lander-1'),
(107416,'2012-11-26 12:19:06',49576,'/lander-1'),
(107417,'2012-11-26 12:19:25',49565,'/the-original-mr-fuzzy'),
(107418,'2012-11-26 12:20:34',49577,'/lander-1'),
(107419,'2012-11-26 12:20:35',49563,'/products'),
(107420,'2012-11-26 12:20:35',49578,'/home'),
(107421,'2012-11-26 12:20:55',49579,'/home'),
(107422,'2012-11-26 12:21:04',49569,'/products'),
(107423,'2012-11-26 12:21:05',49580,'/lander-1'),
(107424,'2012-11-26 12:21:10',49581,'/lander-1'),
(107425,'2012-11-26 12:21:25',49582,'/lander-1'),
(107426,'2012-11-26 12:21:28',49568,'/products'),
(107427,'2012-11-26 12:21:31',49583,'/lander-1'),
(107428,'2012-11-26 12:21:36',49584,'/lander-1'),
(107429,'2012-11-26 12:21:40',49574,'/products'),
(107430,'2012-11-26 12:21:40',49585,'/lander-1'),
(107431,'2012-11-26 12:21:40',49586,'/lander-1'),
(107432,'2012-11-26 12:21:46',49565,'/cart'),
(107433,'2012-11-26 12:22:01',49574,'/the-original-mr-fuzzy'),
(107434,'2012-11-26 12:22:05',49587,'/lander-1'),
(107435,'2012-11-26 12:22:09',49588,'/lander-1'),
(107436,'2012-11-26 12:22:18',49589,'/lander-1'),
(107437,'2012-11-26 12:22:29',49570,'/products'),
(107438,'2012-11-26 12:23:03',49580,'/products'),
(107439,'2012-11-26 12:23:07',49569,'/the-original-mr-fuzzy'),
(107440,'2012-11-26 12:23:09',49590,'/lander-1'),
(107441,'2012-11-26 12:23:21',49574,'/cart'),
(107442,'2012-11-26 12:23:31',49582,'/products'),
(107443,'2012-11-26 12:23:35',49586,'/products'),
(107444,'2012-11-26 12:23:51',49578,'/products'),
(107445,'2012-11-26 12:23:53',49565,'/shipping'),
(107446,'2012-11-26 12:23:58',49591,'/lander-1'),
(107447,'2012-11-26 12:24:06',49592,'/lander-1'),
(107448,'2012-11-26 12:24:08',49583,'/products'),
(107449,'2012-11-26 12:24:23',49588,'/products'),
(107450,'2012-11-26 12:24:26',49593,'/lander-1'),
(107451,'2012-11-26 12:24:36',49577,'/products'),
(107452,'2012-11-26 12:24:39',49563,'/the-original-mr-fuzzy'),
(107453,'2012-11-26 12:24:40',49580,'/the-original-mr-fuzzy'),
(107454,'2012-11-26 12:24:41',49568,'/the-original-mr-fuzzy'),
(107455,'2012-11-26 12:25:05',49594,'/lander-1'),
(107456,'2012-11-26 12:25:10',49595,'/lander-1'),
(107457,'2012-11-26 12:25:16',49596,'/lander-1'),
(107458,'2012-11-26 12:25:27',49565,'/billing-2'),
(107459,'2012-11-26 12:25:31',49579,'/products'),
(107460,'2012-11-26 12:25:35',49584,'/products'),
(107461,'2012-11-26 12:25:41',49587,'/products'),
(107462,'2012-11-26 12:25:49',49597,'/lander-1'),
(107463,'2012-11-26 12:25:51',49578,'/the-original-mr-fuzzy'),
(107464,'2012-11-26 12:25:59',49598,'/lander-1'),
(107465,'2012-11-26 12:26:36',49574,'/shipping'),
(107466,'2012-11-26 12:26:45',49563,'/cart'),
(107467,'2012-11-26 12:26:47',49565,'/thank-you-for-your-order'),
(107468,'2012-11-26 12:26:47',49588,'/the-original-mr-fuzzy'),
(107469,'2012-11-26 12:26:50',49599,'/lander-1'),
(107470,'2012-11-26 12:26:50',49600,'/home'),
(107471,'2012-11-26 12:27:05',49579,'/the-original-mr-fuzzy'),
(107472,'2012-11-26 12:27:11',49587,'/the-original-mr-fuzzy'),
(107473,'2012-11-26 12:27:18',49580,'/cart'),
(107474,'2012-11-26 12:27:18',49601,'/home'),
(107475,'2012-11-26 12:27:21',49602,'/lander-1'),
(107476,'2012-11-26 12:27:27',49590,'/products'),
(107477,'2012-11-26 12:27:36',49603,'/lander-1'),
(107478,'2012-11-26 12:27:39',49604,'/lander-1'),
(107479,'2012-11-26 12:27:41',49574,'/billing-2'),
(107480,'2012-11-26 12:27:57',49605,'/lander-1'),
(107481,'2012-11-26 12:28:08',49606,'/lander-1'),
(107482,'2012-11-26 12:28:34',49604,'/products'),
(107483,'2012-11-26 12:28:40',49584,'/the-original-mr-fuzzy'),
(107484,'2012-11-26 12:28:48',49577,'/the-original-mr-fuzzy'),
(107485,'2012-11-26 12:28:49',49602,'/products'),
(107486,'2012-11-26 12:29:14',49607,'/lander-1'),
(107487,'2012-11-26 12:29:23',49604,'/the-original-mr-fuzzy'),
(107488,'2012-11-26 12:29:57',49579,'/cart'),
(107489,'2012-11-26 12:30:15',49608,'/lander-1'),
(107490,'2012-11-26 12:30:16',49590,'/the-original-mr-fuzzy'),
(107491,'2012-11-26 12:30:24',49598,'/products'),
(107492,'2012-11-26 12:30:39',49609,'/lander-1'),
(107493,'2012-11-26 12:30:46',49610,'/lander-1'),
(107494,'2012-11-26 12:30:48',49611,'/lander-1'),
(107495,'2012-11-26 12:30:51',49612,'/home'),
(107496,'2012-11-26 12:30:59',49613,'/lander-1'),
(107497,'2012-11-26 12:31:06',49605,'/products'),
(107498,'2012-11-26 12:31:07',49614,'/lander-1'),
(107499,'2012-11-26 12:31:15',49602,'/the-original-mr-fuzzy'),
(107500,'2012-11-26 12:31:57',49615,'/lander-1'),
(107501,'2012-11-26 12:31:59',49616,'/lander-1'),
(107502,'2012-11-26 12:32:11',49601,'/products'),
(107503,'2012-11-26 12:32:12',49617,'/lander-1'),
(107504,'2012-11-26 12:32:12',49618,'/lander-1'),
(107505,'2012-11-26 12:32:13',49606,'/products'),
(107506,'2012-11-26 12:32:13',49612,'/products'),
(107507,'2012-11-26 12:32:37',49598,'/the-original-mr-fuzzy'),
(107508,'2012-11-26 12:32:46',49602,'/cart'),
(107509,'2012-11-26 12:32:46',49619,'/lander-1'),
(107510,'2012-11-26 12:33:08',49598,'/cart'),
(107511,'2012-11-26 12:33:08',49606,'/the-original-mr-fuzzy'),
(107512,'2012-11-26 12:33:08',49620,'/lander-1'),
(107513,'2012-11-26 12:33:26',49609,'/products'),
(107514,'2012-11-26 12:34:12',49621,'/lander-1'),
(107515,'2012-11-26 12:34:20',49607,'/products'),
(107516,'2012-11-26 12:35:06',49606,'/cart'),
(107517,'2012-11-26 12:35:10',49622,'/lander-1'),
(107518,'2012-11-26 12:35:12',49623,'/lander-1'),
(107519,'2012-11-26 12:35:34',49624,'/home'),
(107520,'2012-11-26 12:35:39',49625,'/lander-1'),
(107521,'2012-11-26 12:35:40',49609,'/the-original-mr-fuzzy'),
(107522,'2012-11-26 12:35:50',49626,'/lander-1'),
(107523,'2012-11-26 12:36:16',49607,'/the-original-mr-fuzzy'),
(107524,'2012-11-26 12:36:19',49622,'/products'),
(107525,'2012-11-26 12:36:23',49627,'/lander-1'),
(107526,'2012-11-26 12:36:28',49621,'/products'),
(107527,'2012-11-26 12:36:34',49628,'/lander-1'),
(107528,'2012-11-26 12:36:43',49629,'/lander-1'),
(107529,'2012-11-26 12:36:52',49630,'/lander-1'),
(107530,'2012-11-26 12:37:12',49621,'/the-original-mr-fuzzy'),
(107531,'2012-11-26 12:37:14',49631,'/lander-1'),
(107532,'2012-11-26 12:37:32',49607,'/cart'),
(107533,'2012-11-26 12:37:46',49632,'/lander-1'),
(107534,'2012-11-26 12:37:57',49624,'/products'),
(107535,'2012-11-26 12:38:12',49633,'/lander-1'),
(107536,'2012-11-26 12:38:39',49623,'/products'),
(107537,'2012-11-26 12:38:54',49634,'/lander-1'),
(107538,'2012-11-26 12:39:02',49635,'/home'),
(107539,'2012-11-26 12:39:29',49631,'/products'),
(107540,'2012-11-26 12:39:33',49636,'/home'),
(107541,'2012-11-26 12:39:42',49637,'/lander-1'),
(107542,'2012-11-26 12:39:46',49623,'/the-original-mr-fuzzy'),
(107543,'2012-11-26 12:39:54',49607,'/shipping'),
(107544,'2012-11-26 12:40:24',49638,'/lander-1'),
(107545,'2012-11-26 12:40:25',49639,'/lander-1'),
(107546,'2012-11-26 12:40:26',49640,'/lander-1'),
(107547,'2012-11-26 12:40:40',49641,'/lander-1'),
(107548,'2012-11-26 12:40:49',49621,'/cart'),
(107549,'2012-11-26 12:41:01',49628,'/products'),
(107550,'2012-11-26 12:41:04',49624,'/the-original-mr-fuzzy'),
(107551,'2012-11-26 12:41:15',49642,'/lander-1'),
(107552,'2012-11-26 12:41:39',49643,'/lander-1'),
(107553,'2012-11-26 12:42:07',49644,'/lander-1'),
(107554,'2012-11-26 12:42:14',49645,'/lander-1'),
(107555,'2012-11-26 12:42:21',49638,'/products'),
(107556,'2012-11-26 12:42:36',49621,'/shipping'),
(107557,'2012-11-26 12:42:51',49646,'/lander-1'),
(107558,'2012-11-26 12:42:54',49634,'/products'),
(107559,'2012-11-26 12:43:00',49621,'/billing-2'),
(107560,'2012-11-26 12:43:01',49647,'/lander-1'),
(107561,'2012-11-26 12:43:01',49648,'/lander-1'),
(107562,'2012-11-26 12:43:23',49649,'/lander-1'),
(107563,'2012-11-26 12:43:34',49621,'/thank-you-for-your-order'),
(107564,'2012-11-26 12:43:39',49650,'/lander-1'),
(107565,'2012-11-26 12:43:43',49651,'/lander-1'),
(107566,'2012-11-26 12:43:55',49652,'/lander-1'),
(107567,'2012-11-26 12:43:58',49624,'/cart'),
(107568,'2012-11-26 12:43:59',49638,'/the-original-mr-fuzzy'),
(107569,'2012-11-26 12:44:07',49653,'/lander-1'),
(107570,'2012-11-26 12:44:18',49636,'/products'),
(107571,'2012-11-26 12:44:20',49654,'/lander-1'),
(107572,'2012-11-26 12:44:29',49655,'/lander-1'),
(107573,'2012-11-26 12:44:32',49652,'/products'),
(107574,'2012-11-26 12:44:40',49653,'/products'),
(107575,'2012-11-26 12:44:53',49656,'/lander-1'),
(107576,'2012-11-26 12:45:03',49657,'/home'),
(107577,'2012-11-26 12:45:07',49644,'/products'),
(107578,'2012-11-26 12:45:36',49658,'/lander-1'),
(107579,'2012-11-26 12:45:40',49659,'/lander-1'),
(107580,'2012-11-26 12:45:52',49660,'/lander-1'),
(107581,'2012-11-26 12:45:55',49661,'/lander-1'),
(107582,'2012-11-26 12:46:02',49634,'/the-original-mr-fuzzy'),
(107583,'2012-11-26 12:46:03',49662,'/lander-1'),
(107584,'2012-11-26 12:46:17',49663,'/lander-1'),
(107585,'2012-11-26 12:46:20',49664,'/lander-1'),
(107586,'2012-11-26 12:46:36',49660,'/products'),
(107587,'2012-11-26 12:46:55',49665,'/lander-1'),
(107588,'2012-11-26 12:46:59',49659,'/products'),
(107589,'2012-11-26 12:47:08',49649,'/products'),
(107590,'2012-11-26 12:47:13',49657,'/products'),
(107591,'2012-11-26 12:47:17',49651,'/products'),
(107592,'2012-11-26 12:47:25',49655,'/products'),
(107593,'2012-11-26 12:47:35',49653,'/the-original-mr-fuzzy'),
(107594,'2012-11-26 12:47:40',49666,'/lander-1'),
(107595,'2012-11-26 12:48:00',49649,'/the-original-mr-fuzzy'),
(107596,'2012-11-26 12:48:05',49644,'/the-original-mr-fuzzy'),
(107597,'2012-11-26 12:48:27',49652,'/the-original-mr-fuzzy'),
(107598,'2012-11-26 12:48:34',49658,'/products'),
(107599,'2012-11-26 12:48:36',49667,'/lander-1'),
(107600,'2012-11-26 12:48:40',49668,'/home'),
(107601,'2012-11-26 12:48:43',49669,'/lander-1'),
(107602,'2012-11-26 12:48:49',49670,'/lander-1'),
(107603,'2012-11-26 12:48:58',49671,'/lander-1'),
(107604,'2012-11-26 12:49:17',49634,'/cart'),
(107605,'2012-11-26 12:49:37',49672,'/lander-1'),
(107606,'2012-11-26 12:49:45',49664,'/products'),
(107607,'2012-11-26 12:50:16',49673,'/lander-1'),
(107608,'2012-11-26 12:50:34',49662,'/products'),
(107609,'2012-11-26 12:50:38',49660,'/the-original-mr-fuzzy'),
(107610,'2012-11-26 12:50:43',49670,'/products'),
(107611,'2012-11-26 12:51:11',49658,'/the-original-mr-fuzzy'),
(107612,'2012-11-26 12:51:17',49651,'/the-original-mr-fuzzy'),
(107613,'2012-11-26 12:51:24',49673,'/products'),
(107614,'2012-11-26 12:51:34',49644,'/cart'),
(107615,'2012-11-26 12:51:38',49649,'/cart'),
(107616,'2012-11-26 12:51:40',49674,'/lander-1'),
(107617,'2012-11-26 12:51:53',49675,'/lander-1'),
(107618,'2012-11-26 12:52:07',49676,'/lander-1'),
(107619,'2012-11-26 12:52:39',49677,'/lander-1'),
(107620,'2012-11-26 12:53:06',49649,'/shipping'),
(107621,'2012-11-26 12:53:17',49678,'/lander-1'),
(107622,'2012-11-26 12:53:48',49662,'/the-original-mr-fuzzy'),
(107623,'2012-11-26 12:53:49',49667,'/products'),
(107624,'2012-11-26 12:53:53',49672,'/products'),
(107625,'2012-11-26 12:53:54',49676,'/products'),
(107626,'2012-11-26 12:54:22',49658,'/cart'),
(107627,'2012-11-26 12:54:25',49649,'/billing-2'),
(107628,'2012-11-26 12:54:33',49670,'/the-original-mr-fuzzy'),
(107629,'2012-11-26 12:54:40',49679,'/lander-1'),
(107630,'2012-11-26 12:54:43',49680,'/lander-1'),
(107631,'2012-11-26 12:54:46',49662,'/cart'),
(107632,'2012-11-26 12:54:49',49681,'/lander-1'),
(107633,'2012-11-26 12:54:55',49651,'/cart'),
(107634,'2012-11-26 12:54:58',49682,'/lander-1'),
(107635,'2012-11-26 12:55:52',49674,'/products'),
(107636,'2012-11-26 12:56:00',49683,'/lander-1'),
(107637,'2012-11-26 12:56:01',49658,'/shipping'),
(107638,'2012-11-26 12:56:13',49684,'/lander-1'),
(107639,'2012-11-26 12:56:20',49685,'/lander-1'),
(107640,'2012-11-26 12:56:23',49686,'/lander-1'),
(107641,'2012-11-26 12:56:32',49683,'/products'),
(107642,'2012-11-26 12:56:32',49687,'/lander-1'),
(107643,'2012-11-26 12:56:33',49675,'/products'),
(107644,'2012-11-26 12:56:34',49688,'/lander-1'),
(107645,'2012-11-26 12:56:37',49682,'/products'),
(107646,'2012-11-26 12:56:57',49675,'/the-original-mr-fuzzy'),
(107647,'2012-11-26 12:57:01',49689,'/lander-1'),
(107648,'2012-11-26 12:57:04',49678,'/products'),
(107649,'2012-11-26 12:57:10',49690,'/lander-1'),
(107650,'2012-11-26 12:57:20',49691,'/lander-1'),
(107651,'2012-11-26 12:57:24',49676,'/the-original-mr-fuzzy'),
(107652,'2012-11-26 12:57:43',49677,'/products'),
(107653,'2012-11-26 12:57:49',49691,'/products'),
(107654,'2012-11-26 12:58:07',49658,'/billing'),
(107655,'2012-11-26 12:58:16',49692,'/lander-1'),
(107656,'2012-11-26 12:58:19',49662,'/shipping'),
(107657,'2012-11-26 12:58:44',49693,'/home'),
(107658,'2012-11-26 12:58:45',49662,'/billing'),
(107659,'2012-11-26 12:58:48',49680,'/products'),
(107660,'2012-11-26 12:58:50',49689,'/products'),
(107661,'2012-11-26 12:58:55',49683,'/the-original-mr-fuzzy'),
(107662,'2012-11-26 12:59:01',49686,'/products'),
(107663,'2012-11-26 12:59:27',49686,'/the-original-mr-fuzzy'),
(107664,'2012-11-26 12:59:32',49694,'/lander-1'),
(107665,'2012-11-26 12:59:41',49682,'/the-original-mr-fuzzy'),
(107666,'2012-11-26 12:59:44',49684,'/products'),
(107667,'2012-11-26 12:59:44',49695,'/lander-1'),
(107668,'2012-11-26 13:00:03',49696,'/lander-1'),
(107669,'2012-11-26 13:00:04',49691,'/the-original-mr-fuzzy'),
(107670,'2012-11-26 13:00:13',49697,'/lander-1'),
(107671,'2012-11-26 13:00:29',49677,'/the-original-mr-fuzzy'),
(107672,'2012-11-26 13:00:31',49692,'/products'),
(107673,'2012-11-26 13:00:55',49697,'/products'),
(107674,'2012-11-26 13:00:58',49693,'/products'),
(107675,'2012-11-26 13:01:01',49686,'/cart'),
(107676,'2012-11-26 13:01:18',49692,'/the-original-mr-fuzzy'),
(107677,'2012-11-26 13:01:30',49698,'/lander-1'),
(107678,'2012-11-26 13:02:04',49686,'/shipping'),
(107679,'2012-11-26 13:02:11',49684,'/the-original-mr-fuzzy'),
(107680,'2012-11-26 13:02:15',49689,'/the-original-mr-fuzzy'),
(107681,'2012-11-26 13:02:16',49693,'/the-original-mr-fuzzy'),
(107682,'2012-11-26 13:02:22',49699,'/lander-1'),
(107683,'2012-11-26 13:02:28',49700,'/lander-1'),
(107684,'2012-11-26 13:02:39',49677,'/cart'),
(107685,'2012-11-26 13:02:46',49701,'/lander-1'),
(107686,'2012-11-26 13:02:57',49702,'/lander-1'),
(107687,'2012-11-26 13:03:19',49702,'/products'),
(107688,'2012-11-26 13:03:20',49703,'/lander-1'),
(107689,'2012-11-26 13:03:23',49686,'/billing'),
(107690,'2012-11-26 13:03:26',49704,'/lander-1'),
(107691,'2012-11-26 13:03:34',49682,'/cart'),
(107692,'2012-11-26 13:03:54',49705,'/lander-1'),
(107693,'2012-11-26 13:04:07',49706,'/lander-1'),
(107694,'2012-11-26 13:04:20',49677,'/shipping'),
(107695,'2012-11-26 13:04:25',49707,'/lander-1'),
(107696,'2012-11-26 13:04:44',49698,'/products'),
(107697,'2012-11-26 13:04:48',49697,'/the-original-mr-fuzzy'),
(107698,'2012-11-26 13:05:14',49708,'/lander-1'),
(107699,'2012-11-26 13:05:18',49693,'/cart'),
(107700,'2012-11-26 13:05:24',49709,'/lander-1'),
(107701,'2012-11-26 13:05:33',49701,'/products'),
(107702,'2012-11-26 13:05:45',49710,'/lander-1'),
(107703,'2012-11-26 13:05:47',49711,'/lander-1'),
(107704,'2012-11-26 13:06:03',49712,'/lander-1'),
(107705,'2012-11-26 13:06:06',49713,'/lander-1'),
(107706,'2012-11-26 13:06:09',49702,'/the-original-mr-fuzzy'),
(107707,'2012-11-26 13:06:14',49714,'/lander-1'),
(107708,'2012-11-26 13:06:43',49703,'/products'),
(107709,'2012-11-26 13:06:47',49698,'/the-original-mr-fuzzy'),
(107710,'2012-11-26 13:06:52',49715,'/lander-1'),
(107711,'2012-11-26 13:07:08',49712,'/products'),
(107712,'2012-11-26 13:07:13',49716,'/lander-1'),
(107713,'2012-11-26 13:07:31',49717,'/lander-1'),
(107714,'2012-11-26 13:07:34',49697,'/cart'),
(107715,'2012-11-26 13:07:36',49718,'/home'),
(107716,'2012-11-26 13:08:11',49700,'/products'),
(107717,'2012-11-26 13:08:17',49701,'/the-original-mr-fuzzy'),
(107718,'2012-11-26 13:08:30',49712,'/the-original-mr-fuzzy'),
(107719,'2012-11-26 13:09:09',49719,'/lander-1'),
(107720,'2012-11-26 13:09:55',49720,'/lander-1'),
(107721,'2012-11-26 13:09:58',49721,'/lander-1'),
(107722,'2012-11-26 13:10:03',49722,'/lander-1'),
(107723,'2012-11-26 13:10:15',49716,'/products'),
(107724,'2012-11-26 13:10:23',49723,'/lander-1'),
(107725,'2012-11-26 13:10:31',49724,'/lander-1'),
(107726,'2012-11-26 13:10:44',49725,'/lander-1'),
(107727,'2012-11-26 13:10:49',49726,'/home'),
(107728,'2012-11-26 13:10:50',49727,'/lander-1'),
(107729,'2012-11-26 13:11:02',49697,'/shipping'),
(107730,'2012-11-26 13:11:09',49728,'/lander-1'),
(107731,'2012-11-26 13:11:14',49719,'/products'),
(107732,'2012-11-26 13:11:20',49729,'/lander-1'),
(107733,'2012-11-26 13:11:21',49730,'/lander-1'),
(107734,'2012-11-26 13:11:25',49723,'/products'),
(107735,'2012-11-26 13:11:25',49731,'/lander-1'),
(107736,'2012-11-26 13:11:25',49732,'/lander-1'),
(107737,'2012-11-26 13:12:05',49725,'/products'),
(107738,'2012-11-26 13:12:32',49733,'/lander-1'),
(107739,'2012-11-26 13:12:33',49715,'/products'),
(107740,'2012-11-26 13:12:41',49718,'/products'),
(107741,'2012-11-26 13:12:55',49734,'/lander-1'),
(107742,'2012-11-26 13:13:06',49697,'/billing-2'),
(107743,'2012-11-26 13:13:08',49735,'/lander-1'),
(107744,'2012-11-26 13:13:25',49736,'/lander-1'),
(107745,'2012-11-26 13:13:29',49718,'/the-original-mr-fuzzy'),
(107746,'2012-11-26 13:13:31',49719,'/the-original-mr-fuzzy'),
(107747,'2012-11-26 13:13:40',49737,'/lander-1'),
(107748,'2012-11-26 13:13:41',49716,'/the-original-mr-fuzzy'),
(107749,'2012-11-26 13:13:44',49738,'/lander-1'),
(107750,'2012-11-26 13:13:49',49739,'/lander-1'),
(107751,'2012-11-26 13:13:58',49728,'/products'),
(107752,'2012-11-26 13:14:02',49737,'/products'),
(107753,'2012-11-26 13:14:02',49740,'/lander-1'),
(107754,'2012-11-26 13:14:20',49741,'/lander-1'),
(107755,'2012-11-26 13:14:27',49724,'/products'),
(107756,'2012-11-26 13:14:33',49742,'/lander-1'),
(107757,'2012-11-26 13:14:36',49743,'/lander-1'),
(107758,'2012-11-26 13:14:59',49715,'/the-original-mr-fuzzy'),
(107759,'2012-11-26 13:15:02',49721,'/products'),
(107760,'2012-11-26 13:15:02',49744,'/lander-1'),
(107761,'2012-11-26 13:15:04',49726,'/products'),
(107762,'2012-11-26 13:15:16',49734,'/products'),
(107763,'2012-11-26 13:15:21',49718,'/cart'),
(107764,'2012-11-26 13:15:38',49715,'/cart'),
(107765,'2012-11-26 13:15:57',49745,'/lander-1'),
(107766,'2012-11-26 13:16:03',49746,'/lander-1'),
(107767,'2012-11-26 13:16:11',49747,'/lander-1'),
(107768,'2012-11-26 13:16:24',49725,'/the-original-mr-fuzzy'),
(107769,'2012-11-26 13:16:25',49740,'/products'),
(107770,'2012-11-26 13:16:32',49734,'/the-original-mr-fuzzy'),
(107771,'2012-11-26 13:16:39',49697,'/thank-you-for-your-order'),
(107772,'2012-11-26 13:16:48',49719,'/cart'),
(107773,'2012-11-26 13:16:48',49748,'/lander-1'),
(107774,'2012-11-26 13:17:11',49748,'/products'),
(107775,'2012-11-26 13:17:19',49749,'/home'),
(107776,'2012-11-26 13:17:23',49750,'/lander-1'),
(107777,'2012-11-26 13:17:29',49736,'/products'),
(107778,'2012-11-26 13:17:31',49735,'/products'),
(107779,'2012-11-26 13:17:41',49751,'/lander-1'),
(107780,'2012-11-26 13:17:46',49719,'/shipping'),
(107781,'2012-11-26 13:17:53',49752,'/lander-1'),
(107782,'2012-11-26 13:18:17',49741,'/products'),
(107783,'2012-11-26 13:18:29',49745,'/products'),
(107784,'2012-11-26 13:18:33',49753,'/lander-1'),
(107785,'2012-11-26 13:18:33',49754,'/lander-1'),
(107786,'2012-11-26 13:18:41',49715,'/shipping'),
(107787,'2012-11-26 13:18:42',49751,'/products'),
(107788,'2012-11-26 13:18:54',49755,'/lander-1'),
(107789,'2012-11-26 13:19:01',49756,'/lander-1'),
(107790,'2012-11-26 13:19:11',49757,'/lander-1'),
(107791,'2012-11-26 13:19:19',49758,'/lander-1'),
(107792,'2012-11-26 13:19:26',49735,'/the-original-mr-fuzzy'),
(107793,'2012-11-26 13:19:27',49741,'/the-original-mr-fuzzy'),
(107794,'2012-11-26 13:19:36',49759,'/lander-1'),
(107795,'2012-11-26 13:19:37',49734,'/cart'),
(107796,'2012-11-26 13:19:55',49760,'/lander-1'),
(107797,'2012-11-26 13:20:23',49742,'/products'),
(107798,'2012-11-26 13:20:53',49719,'/billing-2'),
(107799,'2012-11-26 13:20:53',49761,'/home'),
(107800,'2012-11-26 13:20:58',49741,'/cart'),
(107801,'2012-11-26 13:21:00',49762,'/lander-1'),
(107802,'2012-11-26 13:21:33',49751,'/the-original-mr-fuzzy'),
(107803,'2012-11-26 13:21:37',49746,'/products'),
(107804,'2012-11-26 13:21:44',49753,'/products'),
(107805,'2012-11-26 13:21:44',49763,'/lander-1'),
(107806,'2012-11-26 13:21:47',49764,'/lander-1'),
(107807,'2012-11-26 13:22:08',49734,'/shipping'),
(107808,'2012-11-26 13:22:17',49765,'/lander-1'),
(107809,'2012-11-26 13:22:18',49761,'/products'),
(107810,'2012-11-26 13:22:42',49766,'/lander-1'),
(107811,'2012-11-26 13:23:00',49749,'/products'),
(107812,'2012-11-26 13:23:11',49741,'/shipping'),
(107813,'2012-11-26 13:23:13',49767,'/lander-1'),
(107814,'2012-11-26 13:23:14',49761,'/the-original-mr-fuzzy'),
(107815,'2012-11-26 13:23:41',49741,'/billing-2'),
(107816,'2012-11-26 13:23:41',49753,'/the-original-mr-fuzzy'),
(107817,'2012-11-26 13:23:47',49768,'/lander-1'),
(107818,'2012-11-26 13:23:51',49769,'/lander-1'),
(107819,'2012-11-26 13:23:52',49763,'/products'),
(107820,'2012-11-26 13:23:57',49770,'/lander-1'),
(107821,'2012-11-26 13:24:11',49766,'/products'),
(107822,'2012-11-26 13:24:33',49771,'/lander-1'),
(107823,'2012-11-26 13:24:35',49742,'/the-original-mr-fuzzy'),
(107824,'2012-11-26 13:24:42',49760,'/products'),
(107825,'2012-11-26 13:25:07',49772,'/home'),
(107826,'2012-11-26 13:25:10',49773,'/lander-1'),
(107827,'2012-11-26 13:25:15',49774,'/lander-1'),
(107828,'2012-11-26 13:25:17',49753,'/cart'),
(107829,'2012-11-26 13:25:20',49734,'/billing'),
(107830,'2012-11-26 13:25:24',49775,'/lander-1'),
(107831,'2012-11-26 13:25:26',49764,'/products'),
(107832,'2012-11-26 13:25:28',49776,'/lander-1'),
(107833,'2012-11-26 13:25:40',49777,'/lander-1'),
(107834,'2012-11-26 13:25:58',49719,'/thank-you-for-your-order'),
(107835,'2012-11-26 13:25:58',49778,'/lander-1'),
(107836,'2012-11-26 13:26:22',49762,'/products'),
(107837,'2012-11-26 13:26:24',49779,'/home'),
(107838,'2012-11-26 13:26:24',49780,'/lander-1'),
(107839,'2012-11-26 13:26:24',49781,'/lander-1'),
(107840,'2012-11-26 13:26:28',49765,'/products'),
(107841,'2012-11-26 13:26:41',49772,'/products'),
(107842,'2012-11-26 13:26:49',49763,'/the-original-mr-fuzzy'),
(107843,'2012-11-26 13:26:50',49782,'/lander-1'),
(107844,'2012-11-26 13:27:01',49749,'/the-original-mr-fuzzy'),
(107845,'2012-11-26 13:27:21',49768,'/products'),
(107846,'2012-11-26 13:27:25',49741,'/thank-you-for-your-order'),
(107847,'2012-11-26 13:27:40',49765,'/the-original-mr-fuzzy'),
(107848,'2012-11-26 13:27:41',49783,'/home'),
(107849,'2012-11-26 13:27:47',49784,'/lander-1'),
(107850,'2012-11-26 13:27:47',49785,'/lander-1'),
(107851,'2012-11-26 13:28:03',49786,'/lander-1'),
(107852,'2012-11-26 13:28:25',49787,'/lander-1'),
(107853,'2012-11-26 13:28:26',49753,'/shipping'),
(107854,'2012-11-26 13:28:40',49768,'/the-original-mr-fuzzy'),
(107855,'2012-11-26 13:28:45',49771,'/products'),
(107856,'2012-11-26 13:29:07',49788,'/lander-1'),
(107857,'2012-11-26 13:29:07',49789,'/lander-1'),
(107858,'2012-11-26 13:29:15',49790,'/lander-1'),
(107859,'2012-11-26 13:29:20',49762,'/the-original-mr-fuzzy'),
(107860,'2012-11-26 13:29:23',49791,'/lander-1'),
(107861,'2012-11-26 13:29:24',49782,'/products'),
(107862,'2012-11-26 13:29:25',49772,'/the-original-mr-fuzzy'),
(107863,'2012-11-26 13:29:27',49792,'/home'),
(107864,'2012-11-26 13:29:38',49793,'/lander-1'),
(107865,'2012-11-26 13:29:44',49753,'/billing-2'),
(107866,'2012-11-26 13:30:00',49776,'/products'),
(107867,'2012-11-26 13:30:04',49765,'/cart'),
(107868,'2012-11-26 13:30:38',49776,'/the-original-mr-fuzzy'),
(107869,'2012-11-26 13:30:38',49794,'/home'),
(107870,'2012-11-26 13:30:47',49773,'/products'),
(107871,'2012-11-26 13:31:27',49781,'/products'),
(107872,'2012-11-26 13:31:31',49795,'/lander-1'),
(107873,'2012-11-26 13:31:36',49796,'/lander-1'),
(107874,'2012-11-26 13:31:45',49797,'/lander-1'),
(107875,'2012-11-26 13:31:52',49795,'/products'),
(107876,'2012-11-26 13:32:05',49772,'/cart'),
(107877,'2012-11-26 13:32:11',49789,'/products'),
(107878,'2012-11-26 13:32:19',49762,'/cart'),
(107879,'2012-11-26 13:32:26',49798,'/lander-1'),
(107880,'2012-11-26 13:32:46',49799,'/lander-1'),
(107881,'2012-11-26 13:32:55',49800,'/lander-1'),
(107882,'2012-11-26 13:32:59',49798,'/products'),
(107883,'2012-11-26 13:33:16',49801,'/lander-1'),
(107884,'2012-11-26 13:33:26',49802,'/lander-1'),
(107885,'2012-11-26 13:33:32',49787,'/products'),
(107886,'2012-11-26 13:33:50',49792,'/products'),
(107887,'2012-11-26 13:33:55',49762,'/shipping'),
(107888,'2012-11-26 13:34:09',49803,'/lander-1'),
(107889,'2012-11-26 13:34:12',49788,'/products'),
(107890,'2012-11-26 13:34:46',49804,'/lander-1'),
(107891,'2012-11-26 13:34:46',49805,'/lander-1'),
(107892,'2012-11-26 13:34:55',49806,'/lander-1'),
(107893,'2012-11-26 13:35:02',49795,'/the-original-mr-fuzzy'),
(107894,'2012-11-26 13:35:06',49792,'/the-original-mr-fuzzy'),
(107895,'2012-11-26 13:35:09',49807,'/lander-1'),
(107896,'2012-11-26 13:35:15',49808,'/lander-1'),
(107897,'2012-11-26 13:35:15',49809,'/home'),
(107898,'2012-11-26 13:35:41',49762,'/billing'),
(107899,'2012-11-26 13:35:44',49810,'/lander-1'),
(107900,'2012-11-26 13:35:52',49811,'/lander-1'),
(107901,'2012-11-26 13:35:56',49798,'/the-original-mr-fuzzy'),
(107902,'2012-11-26 13:35:57',49812,'/home'),
(107903,'2012-11-26 13:36:05',49809,'/products'),
(107904,'2012-11-26 13:36:09',49813,'/lander-1'),
(107905,'2012-11-26 13:36:11',49807,'/products'),
(107906,'2012-11-26 13:36:16',49814,'/lander-1'),
(107907,'2012-11-26 13:36:19',49815,'/lander-1'),
(107908,'2012-11-26 13:36:27',49816,'/lander-1'),
(107909,'2012-11-26 13:36:39',49788,'/the-original-mr-fuzzy'),
(107910,'2012-11-26 13:36:43',49804,'/products'),
(107911,'2012-11-26 13:36:56',49802,'/products'),
(107912,'2012-11-26 13:37:06',49787,'/the-original-mr-fuzzy'),
(107913,'2012-11-26 13:37:15',49797,'/products'),
(107914,'2012-11-26 13:37:18',49799,'/products'),
(107915,'2012-11-26 13:37:22',49792,'/cart'),
(107916,'2012-11-26 13:37:35',49809,'/the-original-mr-fuzzy'),
(107917,'2012-11-26 13:37:39',49817,'/lander-1'),
(107918,'2012-11-26 13:37:49',49818,'/lander-1'),
(107919,'2012-11-26 13:37:55',49798,'/cart'),
(107920,'2012-11-26 13:37:55',49799,'/the-original-mr-fuzzy'),
(107921,'2012-11-26 13:37:58',49806,'/products'),
(107922,'2012-11-26 13:38:21',49798,'/shipping'),
(107923,'2012-11-26 13:38:24',49788,'/cart'),
(107924,'2012-11-26 13:38:26',49819,'/lander-1'),
(107925,'2012-11-26 13:38:28',49820,'/lander-1'),
(107926,'2012-11-26 13:38:32',49816,'/products'),
(107927,'2012-11-26 13:38:38',49821,'/lander-1'),
(107928,'2012-11-26 13:38:46',49788,'/shipping'),
(107929,'2012-11-26 13:39:08',49787,'/cart'),
(107930,'2012-11-26 13:39:13',49822,'/lander-1'),
(107931,'2012-11-26 13:39:21',49823,'/lander-1'),
(107932,'2012-11-26 13:39:23',49824,'/lander-1'),
(107933,'2012-11-26 13:39:33',49808,'/products'),
(107934,'2012-11-26 13:39:38',49825,'/lander-1'),
(107935,'2012-11-26 13:39:40',49804,'/the-original-mr-fuzzy'),
(107936,'2012-11-26 13:39:42',49802,'/the-original-mr-fuzzy'),
(107937,'2012-11-26 13:39:43',49806,'/the-original-mr-fuzzy'),
(107938,'2012-11-26 13:39:47',49798,'/billing'),
(107939,'2012-11-26 13:39:51',49826,'/home'),
(107940,'2012-11-26 13:40:06',49810,'/products'),
(107941,'2012-11-26 13:40:06',49827,'/lander-1'),
(107942,'2012-11-26 13:40:09',49816,'/the-original-mr-fuzzy'),
(107943,'2012-11-26 13:40:20',49828,'/lander-1'),
(107944,'2012-11-26 13:40:26',49814,'/products'),
(107945,'2012-11-26 13:40:37',49792,'/shipping'),
(107946,'2012-11-26 13:40:40',49799,'/cart'),
(107947,'2012-11-26 13:40:48',49821,'/products'),
(107948,'2012-11-26 13:40:53',49824,'/products'),
(107949,'2012-11-26 13:40:54',49816,'/cart'),
(107950,'2012-11-26 13:40:57',49787,'/shipping'),
(107951,'2012-11-26 13:41:00',49829,'/lander-1'),
(107952,'2012-11-26 13:41:24',49811,'/products'),
(107953,'2012-11-26 13:41:32',49788,'/billing'),
(107954,'2012-11-26 13:41:36',49816,'/shipping'),
(107955,'2012-11-26 13:42:17',49824,'/the-original-mr-fuzzy'),
(107956,'2012-11-26 13:42:17',49830,'/lander-1'),
(107957,'2012-11-26 13:42:22',49831,'/home'),
(107958,'2012-11-26 13:42:26',49832,'/lander-1'),
(107959,'2012-11-26 13:42:38',49787,'/billing-2'),
(107960,'2012-11-26 13:42:42',49833,'/lander-1'),
(107961,'2012-11-26 13:42:49',49826,'/products'),
(107962,'2012-11-26 13:42:55',49834,'/lander-1'),
(107963,'2012-11-26 13:42:59',49821,'/the-original-mr-fuzzy'),
(107964,'2012-11-26 13:43:13',49792,'/billing'),
(107965,'2012-11-26 13:43:17',49811,'/the-original-mr-fuzzy'),
(107966,'2012-11-26 13:43:21',49835,'/lander-1'),
(107967,'2012-11-26 13:43:24',49836,'/lander-1'),
(107968,'2012-11-26 13:43:25',49834,'/products'),
(107969,'2012-11-26 13:43:36',49808,'/the-original-mr-fuzzy'),
(107970,'2012-11-26 13:43:50',49826,'/the-original-mr-fuzzy'),
(107971,'2012-11-26 13:44:04',49816,'/billing-2'),
(107972,'2012-11-26 13:44:05',49810,'/the-original-mr-fuzzy'),
(107973,'2012-11-26 13:44:05',49837,'/lander-1'),
(107974,'2012-11-26 13:44:29',49822,'/products'),
(107975,'2012-11-26 13:44:45',49838,'/lander-1'),
(107976,'2012-11-26 13:45:01',49839,'/lander-1'),
(107977,'2012-11-26 13:45:10',49825,'/products'),
(107978,'2012-11-26 13:45:15',49840,'/lander-1'),
(107979,'2012-11-26 13:45:33',49787,'/thank-you-for-your-order'),
(107980,'2012-11-26 13:45:33',49828,'/products'),
(107981,'2012-11-26 13:45:34',49788,'/thank-you-for-your-order'),
(107982,'2012-11-26 13:45:34',49835,'/products'),
(107983,'2012-11-26 13:45:36',49841,'/lander-1'),
(107984,'2012-11-26 13:45:43',49811,'/cart'),
(107985,'2012-11-26 13:45:58',49842,'/lander-1'),
(107986,'2012-11-26 13:46:07',49843,'/lander-1'),
(107987,'2012-11-26 13:46:30',49830,'/products'),
(107988,'2012-11-26 13:46:44',49837,'/products'),
(107989,'2012-11-26 13:46:47',49835,'/the-original-mr-fuzzy'),
(107990,'2012-11-26 13:46:49',49839,'/products'),
(107991,'2012-11-26 13:47:05',49844,'/lander-1'),
(107992,'2012-11-26 13:47:06',49839,'/the-original-mr-fuzzy'),
(107993,'2012-11-26 13:47:06',49845,'/lander-1'),
(107994,'2012-11-26 13:47:11',49846,'/lander-1'),
(107995,'2012-11-26 13:47:12',49847,'/lander-1'),
(107996,'2012-11-26 13:47:24',49848,'/lander-1'),
(107997,'2012-11-26 13:47:39',49811,'/shipping'),
(107998,'2012-11-26 13:47:40',49849,'/lander-1'),
(107999,'2012-11-26 13:47:46',49810,'/cart'),
(108000,'2012-11-26 13:47:47',49844,'/products'),
(108001,'2012-11-26 13:48:17',49833,'/products'),
(108002,'2012-11-26 13:48:37',49850,'/lander-1'),
(108003,'2012-11-26 13:48:43',49851,'/lander-1'),
(108004,'2012-11-26 13:48:48',49852,'/lander-1'),
(108005,'2012-11-26 13:48:50',49836,'/products'),
(108006,'2012-11-26 13:48:51',49853,'/lander-1'),
(108007,'2012-11-26 13:48:54',49854,'/lander-1'),
(108008,'2012-11-26 13:48:55',49844,'/the-original-mr-fuzzy'),
(108009,'2012-11-26 13:49:08',49855,'/lander-1'),
(108010,'2012-11-26 13:49:31',49856,'/lander-1'),
(108011,'2012-11-26 13:49:33',49848,'/products'),
(108012,'2012-11-26 13:49:35',49857,'/lander-1'),
(108013,'2012-11-26 13:49:40',49836,'/the-original-mr-fuzzy'),
(108014,'2012-11-26 13:49:48',49825,'/the-original-mr-fuzzy'),
(108015,'2012-11-26 13:49:50',49858,'/lander-1'),
(108016,'2012-11-26 13:49:56',49859,'/lander-1'),
(108017,'2012-11-26 13:50:07',49848,'/the-original-mr-fuzzy'),
(108018,'2012-11-26 13:50:12',49841,'/products'),
(108019,'2012-11-26 13:50:23',49839,'/cart'),
(108020,'2012-11-26 13:50:38',49810,'/shipping'),
(108021,'2012-11-26 13:50:44',49830,'/the-original-mr-fuzzy'),
(108022,'2012-11-26 13:50:58',49860,'/lander-1'),
(108023,'2012-11-26 13:51:22',49839,'/shipping'),
(108024,'2012-11-26 13:51:37',49861,'/lander-1'),
(108025,'2012-11-26 13:51:42',49856,'/products'),
(108026,'2012-11-26 13:51:43',49862,'/lander-1'),
(108027,'2012-11-26 13:52:12',49863,'/lander-1'),
(108028,'2012-11-26 13:52:16',49864,'/lander-1'),
(108029,'2012-11-26 13:52:38',49810,'/billing'),
(108030,'2012-11-26 13:52:43',49865,'/lander-1'),
(108031,'2012-11-26 13:52:44',49866,'/lander-1'),
(108032,'2012-11-26 13:52:50',49844,'/cart'),
(108033,'2012-11-26 13:52:53',49833,'/the-original-mr-fuzzy'),
(108034,'2012-11-26 13:52:54',49860,'/products'),
(108035,'2012-11-26 13:53:00',49867,'/lander-1'),
(108036,'2012-11-26 13:53:08',49868,'/lander-1'),
(108037,'2012-11-26 13:53:15',49849,'/products'),
(108038,'2012-11-26 13:53:18',49841,'/the-original-mr-fuzzy'),
(108039,'2012-11-26 13:53:45',49869,'/home'),
(108040,'2012-11-26 13:53:46',49870,'/lander-1'),
(108041,'2012-11-26 13:53:57',49871,'/lander-1'),
(108042,'2012-11-26 13:53:58',49861,'/products'),
(108043,'2012-11-26 13:54:10',49865,'/products'),
(108044,'2012-11-26 13:54:19',49856,'/the-original-mr-fuzzy'),
(108045,'2012-11-26 13:54:24',49839,'/billing-2'),
(108046,'2012-11-26 13:54:26',49869,'/products'),
(108047,'2012-11-26 13:54:26',49872,'/lander-1'),
(108048,'2012-11-26 13:55:05',49860,'/the-original-mr-fuzzy'),
(108049,'2012-11-26 13:55:08',49873,'/lander-1'),
(108050,'2012-11-26 13:55:20',49844,'/shipping'),
(108051,'2012-11-26 13:55:29',49874,'/lander-1'),
(108052,'2012-11-26 13:55:32',49875,'/lander-1'),
(108053,'2012-11-26 13:55:59',49876,'/home'),
(108054,'2012-11-26 13:56:08',49841,'/cart'),
(108055,'2012-11-26 13:56:18',49877,'/lander-1'),
(108056,'2012-11-26 13:56:45',49861,'/the-original-mr-fuzzy'),
(108057,'2012-11-26 13:56:49',49849,'/the-original-mr-fuzzy'),
(108058,'2012-11-26 13:56:58',49844,'/billing'),
(108059,'2012-11-26 13:57:01',49878,'/lander-1'),
(108060,'2012-11-26 13:57:26',49879,'/lander-1'),
(108061,'2012-11-26 13:57:40',49856,'/cart'),
(108062,'2012-11-26 13:57:40',49861,'/cart'),
(108063,'2012-11-26 13:57:46',49880,'/lander-1'),
(108064,'2012-11-26 13:58:20',49881,'/lander-1'),
(108065,'2012-11-26 13:58:41',49880,'/products'),
(108066,'2012-11-26 13:58:42',49873,'/products'),
(108067,'2012-11-26 13:59:06',49839,'/thank-you-for-your-order'),
(108068,'2012-11-26 13:59:16',49882,'/lander-1'),
(108069,'2012-11-26 13:59:40',49856,'/shipping'),
(108070,'2012-11-26 13:59:52',49861,'/shipping'),
(108071,'2012-11-26 14:00:22',49883,'/lander-1'),
(108072,'2012-11-26 14:00:36',49884,'/lander-1'),
(108073,'2012-11-26 14:00:46',49885,'/lander-1'),
(108074,'2012-11-26 14:00:53',49878,'/products'),
(108075,'2012-11-26 14:00:57',49886,'/lander-1'),
(108076,'2012-11-26 14:01:00',49887,'/lander-1'),
(108077,'2012-11-26 14:01:01',49883,'/products'),
(108078,'2012-11-26 14:01:13',49888,'/lander-1'),
(108079,'2012-11-26 14:01:17',49856,'/billing-2'),
(108080,'2012-11-26 14:01:21',49878,'/the-original-mr-fuzzy'),
(108081,'2012-11-26 14:01:24',49873,'/the-original-mr-fuzzy'),
(108082,'2012-11-26 14:01:31',49880,'/the-original-mr-fuzzy'),
(108083,'2012-11-26 14:01:32',49884,'/products'),
(108084,'2012-11-26 14:01:36',49889,'/lander-1'),
(108085,'2012-11-26 14:01:36',49890,'/lander-1'),
(108086,'2012-11-26 14:01:45',49891,'/lander-1'),
(108087,'2012-11-26 14:02:01',49856,'/thank-you-for-your-order'),
(108088,'2012-11-26 14:02:11',49880,'/cart'),
(108089,'2012-11-26 14:02:25',49892,'/lander-1'),
(108090,'2012-11-26 14:02:25',49893,'/lander-1'),
(108091,'2012-11-26 14:02:35',49894,'/lander-1'),
(108092,'2012-11-26 14:02:40',49895,'/lander-1'),
(108093,'2012-11-26 14:02:46',49896,'/lander-1'),
(108094,'2012-11-26 14:02:50',49873,'/cart'),
(108095,'2012-11-26 14:02:50',49897,'/lander-1'),
(108096,'2012-11-26 14:02:55',49844,'/thank-you-for-your-order'),
(108097,'2012-11-26 14:03:02',49898,'/lander-1'),
(108098,'2012-11-26 14:03:30',49897,'/products'),
(108099,'2012-11-26 14:03:31',49899,'/lander-1'),
(108100,'2012-11-26 14:03:52',49900,'/lander-1'),
(108101,'2012-11-26 14:03:55',49873,'/shipping'),
(108102,'2012-11-26 14:04:08',49890,'/products'),
(108103,'2012-11-26 14:04:11',49901,'/lander-1'),
(108104,'2012-11-26 14:04:16',49880,'/shipping'),
(108105,'2012-11-26 14:04:39',49880,'/billing-2'),
(108106,'2012-11-26 14:05:13',49884,'/the-original-mr-fuzzy'),
(108107,'2012-11-26 14:05:13',49886,'/products'),
(108108,'2012-11-26 14:05:18',49891,'/products'),
(108109,'2012-11-26 14:05:21',49878,'/cart'),
(108110,'2012-11-26 14:05:32',49890,'/the-original-mr-fuzzy'),
(108111,'2012-11-26 14:05:47',49902,'/lander-1'),
(108112,'2012-11-26 14:05:51',49880,'/thank-you-for-your-order'),
(108113,'2012-11-26 14:05:51',49898,'/products'),
(108114,'2012-11-26 14:05:52',49903,'/lander-1'),
(108115,'2012-11-26 14:06:03',49886,'/the-original-mr-fuzzy'),
(108116,'2012-11-26 14:06:20',49903,'/products'),
(108117,'2012-11-26 14:06:27',49904,'/lander-1'),
(108118,'2012-11-26 14:06:43',49888,'/products'),
(108119,'2012-11-26 14:06:47',49873,'/billing-2'),
(108120,'2012-11-26 14:06:51',49899,'/products'),
(108121,'2012-11-26 14:06:54',49891,'/the-original-mr-fuzzy'),
(108122,'2012-11-26 14:07:07',49884,'/cart'),
(108123,'2012-11-26 14:07:30',49897,'/the-original-mr-fuzzy'),
(108124,'2012-11-26 14:07:40',49905,'/lander-1'),
(108125,'2012-11-26 14:07:40',49906,'/lander-1'),
(108126,'2012-11-26 14:07:48',49907,'/lander-1'),
(108127,'2012-11-26 14:08:00',49908,'/lander-1'),
(108128,'2012-11-26 14:08:02',49900,'/products'),
(108129,'2012-11-26 14:08:10',49906,'/products'),
(108130,'2012-11-26 14:08:12',49895,'/products'),
(108131,'2012-11-26 14:08:26',49888,'/the-original-mr-fuzzy'),
(108132,'2012-11-26 14:08:27',49909,'/lander-1'),
(108133,'2012-11-26 14:08:59',49910,'/lander-1'),
(108134,'2012-11-26 14:09:02',49911,'/lander-1'),
(108135,'2012-11-26 14:09:28',49886,'/cart'),
(108136,'2012-11-26 14:09:34',49912,'/lander-1'),
(108137,'2012-11-26 14:09:35',49911,'/products'),
(108138,'2012-11-26 14:09:35',49913,'/lander-1'),
(108139,'2012-11-26 14:09:44',49902,'/products'),
(108140,'2012-11-26 14:09:44',49914,'/lander-1'),
(108141,'2012-11-26 14:10:02',49900,'/the-original-mr-fuzzy'),
(108142,'2012-11-26 14:10:03',49902,'/the-original-mr-fuzzy'),
(108143,'2012-11-26 14:10:04',49915,'/lander-1'),
(108144,'2012-11-26 14:10:13',49916,'/lander-1'),
(108145,'2012-11-26 14:10:21',49884,'/shipping'),
(108146,'2012-11-26 14:10:22',49917,'/lander-1'),
(108147,'2012-11-26 14:10:28',49898,'/the-original-mr-fuzzy'),
(108148,'2012-11-26 14:10:30',49903,'/the-original-mr-fuzzy'),
(108149,'2012-11-26 14:10:32',49918,'/lander-1'),
(108150,'2012-11-26 14:10:49',49919,'/lander-1'),
(108151,'2012-11-26 14:10:56',49891,'/cart'),
(108152,'2012-11-26 14:10:56',49920,'/home'),
(108153,'2012-11-26 14:11:02',49921,'/lander-1'),
(108154,'2012-11-26 14:11:11',49911,'/the-original-mr-fuzzy'),
(108155,'2012-11-26 14:11:21',49922,'/lander-1'),
(108156,'2012-11-26 14:11:22',49907,'/products'),
(108157,'2012-11-26 14:11:23',49905,'/products'),
(108158,'2012-11-26 14:11:30',49900,'/cart'),
(108159,'2012-11-26 14:11:47',49895,'/the-original-mr-fuzzy'),
(108160,'2012-11-26 14:11:53',49886,'/shipping'),
(108161,'2012-11-26 14:11:59',49904,'/products'),
(108162,'2012-11-26 14:12:04',49923,'/lander-1'),
(108163,'2012-11-26 14:12:05',49884,'/billing-2'),
(108164,'2012-11-26 14:12:06',49888,'/cart'),
(108165,'2012-11-26 14:12:07',49902,'/cart'),
(108166,'2012-11-26 14:12:11',49917,'/products'),
(108167,'2012-11-26 14:12:15',49916,'/products'),
(108168,'2012-11-26 14:12:24',49903,'/cart'),
(108169,'2012-11-26 14:12:47',49924,'/lander-1'),
(108170,'2012-11-26 14:12:47',49925,'/lander-1'),
(108171,'2012-11-26 14:12:53',49926,'/lander-1'),
(108172,'2012-11-26 14:13:00',49927,'/home'),
(108173,'2012-11-26 14:13:06',49928,'/lander-1'),
(108174,'2012-11-26 14:13:13',49886,'/billing-2'),
(108175,'2012-11-26 14:13:19',49929,'/lander-1'),
(108176,'2012-11-26 14:13:21',49907,'/the-original-mr-fuzzy'),
(108177,'2012-11-26 14:13:45',49891,'/shipping'),
(108178,'2012-11-26 14:14:00',49916,'/the-original-mr-fuzzy'),
(108179,'2012-11-26 14:14:11',49888,'/shipping'),
(108180,'2012-11-26 14:14:12',49930,'/lander-1'),
(108181,'2012-11-26 14:14:12',49931,'/lander-1'),
(108182,'2012-11-26 14:14:22',49932,'/lander-1'),
(108183,'2012-11-26 14:14:28',49920,'/products'),
(108184,'2012-11-26 14:14:42',49886,'/thank-you-for-your-order'),
(108185,'2012-11-26 14:14:47',49923,'/products'),
(108186,'2012-11-26 14:15:09',49924,'/products'),
(108187,'2012-11-26 14:15:14',49891,'/billing'),
(108188,'2012-11-26 14:15:18',49884,'/thank-you-for-your-order'),
(108189,'2012-11-26 14:15:21',49888,'/billing'),
(108190,'2012-11-26 14:15:25',49900,'/shipping'),
(108191,'2012-11-26 14:15:44',49902,'/shipping'),
(108192,'2012-11-26 14:16:22',49902,'/billing-2'),
(108193,'2012-11-26 14:17:01',49933,'/lander-1'),
(108194,'2012-11-26 14:17:43',49934,'/home'),
(108195,'2012-11-26 14:18:10',49920,'/the-original-mr-fuzzy'),
(108196,'2012-11-26 14:18:13',49935,'/lander-1'),
(108197,'2012-11-26 14:18:20',49936,'/home'),
(108198,'2012-11-26 14:18:37',49937,'/lander-1'),
(108199,'2012-11-26 14:18:41',49930,'/products'),
(108200,'2012-11-26 14:18:44',49938,'/lander-1'),
(108201,'2012-11-26 14:18:51',49902,'/thank-you-for-your-order'),
(108202,'2012-11-26 14:18:51',49928,'/products'),
(108203,'2012-11-26 14:18:58',49923,'/the-original-mr-fuzzy'),
(108204,'2012-11-26 14:19:36',49928,'/the-original-mr-fuzzy'),
(108205,'2012-11-26 14:19:50',49939,'/lander-1'),
(108206,'2012-11-26 14:20:30',49940,'/lander-1'),
(108207,'2012-11-26 14:20:32',49928,'/cart'),
(108208,'2012-11-26 14:20:34',49936,'/products'),
(108209,'2012-11-26 14:21:02',49920,'/cart'),
(108210,'2012-11-26 14:21:06',49941,'/lander-1'),
(108211,'2012-11-26 14:21:36',49942,'/lander-1'),
(108212,'2012-11-26 14:21:45',49943,'/home'),
(108213,'2012-11-26 14:21:46',49944,'/home'),
(108214,'2012-11-26 14:22:03',49945,'/lander-1'),
(108215,'2012-11-26 14:22:06',49946,'/lander-1'),
(108216,'2012-11-26 14:23:08',49946,'/products'),
(108217,'2012-11-26 14:23:24',49947,'/lander-1'),
(108218,'2012-11-26 14:23:28',49937,'/products'),
(108219,'2012-11-26 14:23:38',49940,'/products'),
(108220,'2012-11-26 14:23:49',49948,'/home'),
(108221,'2012-11-26 14:23:55',49940,'/the-original-mr-fuzzy'),
(108222,'2012-11-26 14:23:58',49941,'/products'),
(108223,'2012-11-26 14:24:04',49949,'/lander-1'),
(108224,'2012-11-26 14:24:20',49937,'/the-original-mr-fuzzy'),
(108225,'2012-11-26 14:24:46',49937,'/cart'),
(108226,'2012-11-26 14:24:47',49936,'/the-original-mr-fuzzy'),
(108227,'2012-11-26 14:24:52',49950,'/lander-1'),
(108228,'2012-11-26 14:25:15',49951,'/lander-1'),
(108229,'2012-11-26 14:25:16',49952,'/lander-1'),
(108230,'2012-11-26 14:25:22',49950,'/products'),
(108231,'2012-11-26 14:25:27',49953,'/lander-1'),
(108232,'2012-11-26 14:25:42',49954,'/lander-1'),
(108233,'2012-11-26 14:25:43',49937,'/shipping'),
(108234,'2012-11-26 14:25:50',49950,'/the-original-mr-fuzzy'),
(108235,'2012-11-26 14:26:06',49946,'/the-original-mr-fuzzy'),
(108236,'2012-11-26 14:26:10',49947,'/products'),
(108237,'2012-11-26 14:26:19',49955,'/lander-1'),
(108238,'2012-11-26 14:26:51',49948,'/products'),
(108239,'2012-11-26 14:26:58',49956,'/lander-1'),
(108240,'2012-11-26 14:26:59',49957,'/lander-1'),
(108241,'2012-11-26 14:27:01',49953,'/products'),
(108242,'2012-11-26 14:27:15',49937,'/billing'),
(108243,'2012-11-26 14:27:36',49958,'/lander-1'),
(108244,'2012-11-26 14:27:42',49936,'/cart'),
(108245,'2012-11-26 14:27:57',49959,'/lander-1'),
(108246,'2012-11-26 14:28:06',49960,'/lander-1'),
(108247,'2012-11-26 14:28:09',49961,'/lander-1'),
(108248,'2012-11-26 14:28:20',49962,'/lander-1'),
(108249,'2012-11-26 14:29:05',49953,'/the-original-mr-fuzzy'),
(108250,'2012-11-26 14:29:15',49963,'/lander-1'),
(108251,'2012-11-26 14:29:27',49964,'/lander-1'),
(108252,'2012-11-26 14:29:28',49962,'/products'),
(108253,'2012-11-26 14:30:01',49946,'/cart'),
(108254,'2012-11-26 14:30:08',49936,'/shipping'),
(108255,'2012-11-26 14:30:11',49965,'/lander-1'),
(108256,'2012-11-26 14:30:17',49966,'/lander-1'),
(108257,'2012-11-26 14:30:19',49954,'/products'),
(108258,'2012-11-26 14:30:24',49937,'/thank-you-for-your-order'),
(108259,'2012-11-26 14:30:45',49946,'/shipping'),
(108260,'2012-11-26 14:30:52',49966,'/products'),
(108261,'2012-11-26 14:31:14',49967,'/lander-1'),
(108262,'2012-11-26 14:31:28',49936,'/billing'),
(108263,'2012-11-26 14:31:49',49968,'/lander-1'),
(108264,'2012-11-26 14:32:05',49963,'/products'),
(108265,'2012-11-26 14:32:09',49969,'/lander-1'),
(108266,'2012-11-26 14:32:09',49970,'/lander-1'),
(108267,'2012-11-26 14:32:13',49958,'/products'),
(108268,'2012-11-26 14:32:17',49967,'/products'),
(108269,'2012-11-26 14:32:17',49971,'/home'),
(108270,'2012-11-26 14:32:19',49966,'/the-original-mr-fuzzy'),
(108271,'2012-11-26 14:32:21',49972,'/home'),
(108272,'2012-11-26 14:32:24',49953,'/cart'),
(108273,'2012-11-26 14:32:30',49973,'/lander-1'),
(108274,'2012-11-26 14:32:33',49974,'/lander-1'),
(108275,'2012-11-26 14:32:40',49959,'/products'),
(108276,'2012-11-26 14:32:47',49965,'/products'),
(108277,'2012-11-26 14:32:57',49975,'/home'),
(108278,'2012-11-26 14:33:03',49976,'/lander-1'),
(108279,'2012-11-26 14:33:27',49977,'/lander-1'),
(108280,'2012-11-26 14:33:29',49963,'/the-original-mr-fuzzy'),
(108281,'2012-11-26 14:33:47',49978,'/lander-1'),
(108282,'2012-11-26 14:33:53',49969,'/products'),
(108283,'2012-11-26 14:34:20',49979,'/lander-1'),
(108284,'2012-11-26 14:34:28',49980,'/lander-1'),
(108285,'2012-11-26 14:34:44',49981,'/lander-1'),
(108286,'2012-11-26 14:34:57',49982,'/home'),
(108287,'2012-11-26 14:35:03',49983,'/lander-1'),
(108288,'2012-11-26 14:35:32',49984,'/lander-1'),
(108289,'2012-11-26 14:35:35',49985,'/lander-1'),
(108290,'2012-11-26 14:35:38',49986,'/lander-1'),
(108291,'2012-11-26 14:35:39',49987,'/lander-1'),
(108292,'2012-11-26 14:35:44',49965,'/the-original-mr-fuzzy'),
(108293,'2012-11-26 14:35:47',49978,'/products'),
(108294,'2012-11-26 14:35:57',49971,'/products'),
(108295,'2012-11-26 14:36:10',49977,'/products'),
(108296,'2012-11-26 14:36:25',49969,'/the-original-mr-fuzzy'),
(108297,'2012-11-26 14:36:28',49965,'/cart'),
(108298,'2012-11-26 14:36:35',49972,'/products'),
(108299,'2012-11-26 14:36:44',49988,'/lander-1'),
(108300,'2012-11-26 14:36:53',49959,'/the-original-mr-fuzzy'),
(108301,'2012-11-26 14:36:56',49965,'/shipping'),
(108302,'2012-11-26 14:37:04',49976,'/products'),
(108303,'2012-11-26 14:37:09',49980,'/products'),
(108304,'2012-11-26 14:37:10',49989,'/lander-1'),
(108305,'2012-11-26 14:37:28',49990,'/lander-1'),
(108306,'2012-11-26 14:37:43',49979,'/products'),
(108307,'2012-11-26 14:37:57',49978,'/the-original-mr-fuzzy'),
(108308,'2012-11-26 14:37:59',49977,'/the-original-mr-fuzzy'),
(108309,'2012-11-26 14:38:01',49991,'/lander-1'),
(108310,'2012-11-26 14:38:08',49986,'/products'),
(108311,'2012-11-26 14:38:09',49992,'/lander-1'),
(108312,'2012-11-26 14:38:11',49981,'/products'),
(108313,'2012-11-26 14:38:12',49993,'/lander-1'),
(108314,'2012-11-26 14:38:17',49980,'/the-original-mr-fuzzy'),
(108315,'2012-11-26 14:38:25',49979,'/the-original-mr-fuzzy'),
(108316,'2012-11-26 14:38:47',49994,'/lander-1'),
(108317,'2012-11-26 14:38:55',49995,'/lander-1'),
(108318,'2012-11-26 14:39:22',49996,'/lander-1'),
(108319,'2012-11-26 14:39:29',49997,'/lander-1'),
(108320,'2012-11-26 14:39:39',49971,'/the-original-mr-fuzzy'),
(108321,'2012-11-26 14:39:42',49990,'/products'),
(108322,'2012-11-26 14:40:00',49998,'/lander-1'),
(108323,'2012-11-26 14:40:15',49971,'/cart'),
(108324,'2012-11-26 14:40:40',49999,'/lander-1'),
(108325,'2012-11-26 14:41:26',50000,'/lander-1'),
(108326,'2012-11-26 14:41:27',49986,'/the-original-mr-fuzzy'),
(108327,'2012-11-26 14:41:39',49979,'/cart'),
(108328,'2012-11-26 14:41:57',49978,'/cart'),
(108329,'2012-11-26 14:42:03',50001,'/lander-1'),
(108330,'2012-11-26 14:42:11',50002,'/lander-1'),
(108331,'2012-11-26 14:42:14',49991,'/products'),
(108332,'2012-11-26 14:42:33',49979,'/shipping'),
(108333,'2012-11-26 14:43:00',50003,'/lander-1'),
(108334,'2012-11-26 14:43:11',49993,'/products'),
(108335,'2012-11-26 14:43:40',50004,'/lander-1'),
(108336,'2012-11-26 14:43:50',49990,'/the-original-mr-fuzzy'),
(108337,'2012-11-26 14:43:53',49991,'/the-original-mr-fuzzy'),
(108338,'2012-11-26 14:44:02',50005,'/lander-1'),
(108339,'2012-11-26 14:44:09',50003,'/products'),
(108340,'2012-11-26 14:44:54',50006,'/lander-1'),
(108341,'2012-11-26 14:45:13',49986,'/cart'),
(108342,'2012-11-26 14:45:16',50007,'/lander-1'),
(108343,'2012-11-26 14:45:21',49978,'/shipping'),
(108344,'2012-11-26 14:45:27',50008,'/lander-1'),
(108345,'2012-11-26 14:45:33',49979,'/billing-2'),
(108346,'2012-11-26 14:45:46',49978,'/billing-2'),
(108347,'2012-11-26 14:45:51',50009,'/lander-1'),
(108348,'2012-11-26 14:46:14',50001,'/products'),
(108349,'2012-11-26 14:46:22',49986,'/shipping'),
(108350,'2012-11-26 14:46:24',50010,'/lander-1'),
(108351,'2012-11-26 14:46:53',50002,'/products'),
(108352,'2012-11-26 14:47:19',50011,'/lander-1'),
(108353,'2012-11-26 14:47:34',49993,'/the-original-mr-fuzzy'),
(108354,'2012-11-26 14:47:37',50012,'/lander-1'),
(108355,'2012-11-26 14:48:04',50013,'/lander-1'),
(108356,'2012-11-26 14:48:41',50014,'/lander-1'),
(108357,'2012-11-26 14:48:46',49978,'/thank-you-for-your-order'),
(108358,'2012-11-26 14:49:10',50010,'/products'),
(108359,'2012-11-26 14:49:38',50008,'/products'),
(108360,'2012-11-26 14:49:42',50001,'/the-original-mr-fuzzy'),
(108361,'2012-11-26 14:49:53',50015,'/home'),
(108362,'2012-11-26 14:50:01',50008,'/the-original-mr-fuzzy'),
(108363,'2012-11-26 14:50:05',50016,'/lander-1'),
(108364,'2012-11-26 14:50:29',50017,'/lander-1'),
(108365,'2012-11-26 14:50:36',50008,'/cart'),
(108366,'2012-11-26 14:50:36',50018,'/lander-1'),
(108367,'2012-11-26 14:50:50',50019,'/lander-1'),
(108368,'2012-11-26 14:50:52',50002,'/the-original-mr-fuzzy'),
(108369,'2012-11-26 14:51:02',50013,'/products'),
(108370,'2012-11-26 14:51:05',50001,'/cart'),
(108371,'2012-11-26 14:51:21',50020,'/lander-1'),
(108372,'2012-11-26 14:51:36',50021,'/lander-1'),
(108373,'2012-11-26 14:51:40',50022,'/lander-1'),
(108374,'2012-11-26 14:51:42',50023,'/lander-1'),
(108375,'2012-11-26 14:52:36',50024,'/lander-1'),
(108376,'2012-11-26 14:52:39',50025,'/lander-1'),
(108377,'2012-11-26 14:52:54',50019,'/products'),
(108378,'2012-11-26 14:53:18',50008,'/shipping'),
(108379,'2012-11-26 14:53:21',50002,'/cart'),
(108380,'2012-11-26 14:53:22',50026,'/lander-1'),
(108381,'2012-11-26 14:53:26',50020,'/products'),
(108382,'2012-11-26 14:53:30',50017,'/products'),
(108383,'2012-11-26 14:53:35',50027,'/lander-1'),
(108384,'2012-11-26 14:53:39',50019,'/the-original-mr-fuzzy'),
(108385,'2012-11-26 14:54:03',50013,'/the-original-mr-fuzzy'),
(108386,'2012-11-26 14:54:29',50028,'/lander-1'),
(108387,'2012-11-26 14:54:31',50029,'/lander-1'),
(108388,'2012-11-26 14:54:37',50030,'/lander-1'),
(108389,'2012-11-26 14:54:39',50015,'/products'),
(108390,'2012-11-26 14:54:43',50031,'/lander-1'),
(108391,'2012-11-26 14:55:04',50015,'/the-original-mr-fuzzy'),
(108392,'2012-11-26 14:55:05',50017,'/the-original-mr-fuzzy'),
(108393,'2012-11-26 14:55:09',50018,'/products'),
(108394,'2012-11-26 14:55:13',50020,'/the-original-mr-fuzzy'),
(108395,'2012-11-26 14:55:35',50031,'/products'),
(108396,'2012-11-26 14:55:55',50032,'/lander-1'),
(108397,'2012-11-26 14:55:56',50033,'/lander-1'),
(108398,'2012-11-26 14:56:02',50034,'/home'),
(108399,'2012-11-26 14:56:32',50035,'/lander-1'),
(108400,'2012-11-26 14:56:42',50036,'/lander-1'),
(108401,'2012-11-26 14:56:44',50037,'/lander-1'),
(108402,'2012-11-26 14:56:49',50026,'/products'),
(108403,'2012-11-26 14:56:49',50032,'/products'),
(108404,'2012-11-26 14:57:07',50038,'/home'),
(108405,'2012-11-26 14:57:11',50018,'/the-original-mr-fuzzy'),
(108406,'2012-11-26 14:57:30',50029,'/products'),
(108407,'2012-11-26 14:57:36',50039,'/lander-1'),
(108408,'2012-11-26 14:57:59',50040,'/lander-1'),
(108409,'2012-11-26 14:58:09',50041,'/lander-1'),
(108410,'2012-11-26 14:58:32',50042,'/lander-1'),
(108411,'2012-11-26 14:58:48',50026,'/the-original-mr-fuzzy'),
(108412,'2012-11-26 14:58:51',50036,'/products'),
(108413,'2012-11-26 14:58:55',50043,'/lander-1'),
(108414,'2012-11-26 14:59:03',50044,'/lander-1'),
(108415,'2012-11-26 14:59:18',50045,'/home'),
(108416,'2012-11-26 14:59:32',50046,'/lander-1'),
(108417,'2012-11-26 14:59:45',50047,'/lander-1'),
(108418,'2012-11-26 14:59:48',50048,'/lander-1'),
(108419,'2012-11-26 15:00:06',50049,'/lander-1'),
(108420,'2012-11-26 15:00:15',50050,'/lander-1'),
(108421,'2012-11-26 15:00:36',50050,'/products'),
(108422,'2012-11-26 15:00:46',50051,'/lander-1'),
(108423,'2012-11-26 15:00:48',50052,'/lander-1'),
(108424,'2012-11-26 15:01:05',50053,'/lander-1'),
(108425,'2012-11-26 15:01:19',50054,'/lander-1'),
(108426,'2012-11-26 15:01:24',50050,'/the-original-mr-fuzzy'),
(108427,'2012-11-26 15:01:32',50055,'/lander-1'),
(108428,'2012-11-26 15:01:46',50056,'/lander-1'),
(108429,'2012-11-26 15:01:52',50038,'/products'),
(108430,'2012-11-26 15:01:59',50057,'/lander-1'),
(108431,'2012-11-26 15:02:29',50057,'/products'),
(108432,'2012-11-26 15:02:30',50058,'/lander-1'),
(108433,'2012-11-26 15:02:47',50045,'/products'),
(108434,'2012-11-26 15:03:01',50059,'/lander-1'),
(108435,'2012-11-26 15:03:07',50060,'/lander-1'),
(108436,'2012-11-26 15:03:10',50061,'/home'),
(108437,'2012-11-26 15:03:12',50036,'/the-original-mr-fuzzy'),
(108438,'2012-11-26 15:03:18',50062,'/lander-1'),
(108439,'2012-11-26 15:03:46',50050,'/cart'),
(108440,'2012-11-26 15:04:08',50038,'/the-original-mr-fuzzy'),
(108441,'2012-11-26 15:04:14',50063,'/lander-1'),
(108442,'2012-11-26 15:04:34',50064,'/lander-1'),
(108443,'2012-11-26 15:04:42',50050,'/shipping'),
(108444,'2012-11-26 15:04:47',50065,'/lander-1'),
(108445,'2012-11-26 15:04:51',50066,'/lander-1'),
(108446,'2012-11-26 15:05:11',50067,'/lander-1'),
(108447,'2012-11-26 15:05:14',50045,'/the-original-mr-fuzzy'),
(108448,'2012-11-26 15:05:21',50068,'/lander-1'),
(108449,'2012-11-26 15:05:27',50069,'/lander-1'),
(108450,'2012-11-26 15:05:28',50064,'/products'),
(108451,'2012-11-26 15:05:44',50070,'/lander-1'),
(108452,'2012-11-26 15:05:55',50071,'/lander-1'),
(108453,'2012-11-26 15:06:00',50059,'/products'),
(108454,'2012-11-26 15:06:21',50054,'/products'),
(108455,'2012-11-26 15:06:22',50072,'/lander-1'),
(108456,'2012-11-26 15:06:30',50038,'/cart'),
(108457,'2012-11-26 15:06:40',50073,'/lander-1'),
(108458,'2012-11-26 15:06:49',50074,'/lander-1'),
(108459,'2012-11-26 15:06:51',50075,'/lander-1'),
(108460,'2012-11-26 15:06:56',50065,'/products'),
(108461,'2012-11-26 15:07:00',50076,'/lander-1'),
(108462,'2012-11-26 15:07:14',50077,'/lander-1'),
(108463,'2012-11-26 15:07:20',50059,'/the-original-mr-fuzzy'),
(108464,'2012-11-26 15:07:33',50078,'/lander-1'),
(108465,'2012-11-26 15:08:06',50058,'/products'),
(108466,'2012-11-26 15:08:16',50079,'/lander-1'),
(108467,'2012-11-26 15:08:18',50075,'/products'),
(108468,'2012-11-26 15:08:19',50069,'/products'),
(108469,'2012-11-26 15:08:20',50080,'/lander-1'),
(108470,'2012-11-26 15:08:35',50081,'/lander-1'),
(108471,'2012-11-26 15:08:50',50062,'/products'),
(108472,'2012-11-26 15:08:54',50058,'/the-original-mr-fuzzy'),
(108473,'2012-11-26 15:08:58',50068,'/products'),
(108474,'2012-11-26 15:09:03',50082,'/lander-1'),
(108475,'2012-11-26 15:09:06',50038,'/shipping'),
(108476,'2012-11-26 15:09:08',50083,'/lander-1'),
(108477,'2012-11-26 15:09:10',50070,'/products'),
(108478,'2012-11-26 15:09:11',50084,'/lander-1'),
(108479,'2012-11-26 15:09:17',50085,'/lander-1'),
(108480,'2012-11-26 15:09:18',50086,'/lander-1'),
(108481,'2012-11-26 15:09:23',50075,'/the-original-mr-fuzzy'),
(108482,'2012-11-26 15:09:29',50064,'/the-original-mr-fuzzy'),
(108483,'2012-11-26 15:09:32',50065,'/the-original-mr-fuzzy'),
(108484,'2012-11-26 15:09:32',50087,'/lander-1'),
(108485,'2012-11-26 15:09:39',50068,'/the-original-mr-fuzzy'),
(108486,'2012-11-26 15:09:39',50080,'/products'),
(108487,'2012-11-26 15:09:49',50077,'/products'),
(108488,'2012-11-26 15:09:58',50088,'/lander-1'),
(108489,'2012-11-26 15:10:10',50064,'/cart'),
(108490,'2012-11-26 15:10:11',50070,'/the-original-mr-fuzzy'),
(108491,'2012-11-26 15:10:15',50089,'/lander-1'),
(108492,'2012-11-26 15:10:22',50066,'/products'),
(108493,'2012-11-26 15:10:51',50038,'/billing'),
(108494,'2012-11-26 15:11:06',50087,'/products'),
(108495,'2012-11-26 15:11:06',50090,'/home'),
(108496,'2012-11-26 15:11:32',50091,'/lander-1'),
(108497,'2012-11-26 15:11:42',50092,'/lander-1'),
(108498,'2012-11-26 15:11:57',50077,'/the-original-mr-fuzzy'),
(108499,'2012-11-26 15:12:05',50090,'/products'),
(108500,'2012-11-26 15:12:07',50070,'/cart'),
(108501,'2012-11-26 15:12:12',50068,'/cart'),
(108502,'2012-11-26 15:12:22',50080,'/the-original-mr-fuzzy'),
(108503,'2012-11-26 15:12:31',50069,'/the-original-mr-fuzzy'),
(108504,'2012-11-26 15:12:37',50093,'/lander-1'),
(108505,'2012-11-26 15:12:37',50094,'/lander-1'),
(108506,'2012-11-26 15:12:39',50095,'/lander-1'),
(108507,'2012-11-26 15:12:42',50096,'/lander-1'),
(108508,'2012-11-26 15:12:44',50065,'/cart'),
(108509,'2012-11-26 15:12:44',50083,'/products'),
(108510,'2012-11-26 15:13:00',50077,'/cart'),
(108511,'2012-11-26 15:13:12',50070,'/shipping'),
(108512,'2012-11-26 15:13:17',50068,'/shipping'),
(108513,'2012-11-26 15:13:18',50097,'/lander-1'),
(108514,'2012-11-26 15:13:18',50098,'/lander-1'),
(108515,'2012-11-26 15:13:26',50099,'/lander-1'),
(108516,'2012-11-26 15:13:34',50100,'/lander-1'),
(108517,'2012-11-26 15:13:35',50101,'/lander-1'),
(108518,'2012-11-26 15:13:36',50087,'/the-original-mr-fuzzy'),
(108519,'2012-11-26 15:13:42',50102,'/lander-1'),
(108520,'2012-11-26 15:13:42',50103,'/home'),
(108521,'2012-11-26 15:13:52',50064,'/shipping'),
(108522,'2012-11-26 15:14:38',50104,'/lander-1'),
(108523,'2012-11-26 15:14:38',50105,'/lander-1'),
(108524,'2012-11-26 15:14:46',50106,'/lander-1'),
(108525,'2012-11-26 15:14:47',50084,'/products'),
(108526,'2012-11-26 15:14:53',50077,'/shipping'),
(108527,'2012-11-26 15:14:54',50088,'/products'),
(108528,'2012-11-26 15:15:01',50092,'/products'),
(108529,'2012-11-26 15:15:02',50107,'/lander-1'),
(108530,'2012-11-26 15:15:06',50080,'/cart'),
(108531,'2012-11-26 15:15:15',50069,'/cart'),
(108532,'2012-11-26 15:15:22',50108,'/lander-1'),
(108533,'2012-11-26 15:15:39',50109,'/lander-1'),
(108534,'2012-11-26 15:15:42',50110,'/lander-1'),
(108535,'2012-11-26 15:15:47',50070,'/billing'),
(108536,'2012-11-26 15:16:03',50090,'/the-original-mr-fuzzy'),
(108537,'2012-11-26 15:16:12',50064,'/billing-2'),
(108538,'2012-11-26 15:16:21',50087,'/cart'),
(108539,'2012-11-26 15:16:26',50068,'/billing'),
(108540,'2012-11-26 15:16:31',50111,'/lander-1'),
(108541,'2012-11-26 15:17:19',50108,'/products'),
(108542,'2012-11-26 15:17:21',50080,'/shipping'),
(108543,'2012-11-26 15:17:41',50093,'/products'),
(108544,'2012-11-26 15:17:45',50112,'/lander-1'),
(108545,'2012-11-26 15:17:50',50092,'/the-original-mr-fuzzy'),
(108546,'2012-11-26 15:17:56',50113,'/lander-1'),
(108547,'2012-11-26 15:17:56',50114,'/lander-1'),
(108548,'2012-11-26 15:18:01',50095,'/products'),
(108549,'2012-11-26 15:18:03',50087,'/shipping'),
(108550,'2012-11-26 15:18:17',50108,'/the-original-mr-fuzzy'),
(108551,'2012-11-26 15:18:19',50115,'/lander-1'),
(108552,'2012-11-26 15:18:20',50116,'/lander-1'),
(108553,'2012-11-26 15:18:36',50090,'/cart'),
(108554,'2012-11-26 15:18:45',50099,'/products'),
(108555,'2012-11-26 15:18:48',50064,'/thank-you-for-your-order'),
(108556,'2012-11-26 15:18:52',50102,'/products'),
(108557,'2012-11-26 15:19:00',50088,'/the-original-mr-fuzzy'),
(108558,'2012-11-26 15:19:25',50117,'/lander-1'),
(108559,'2012-11-26 15:19:38',50093,'/the-original-mr-fuzzy'),
(108560,'2012-11-26 15:19:39',50118,'/lander-1'),
(108561,'2012-11-26 15:19:47',50099,'/the-original-mr-fuzzy'),
(108562,'2012-11-26 15:19:50',50087,'/billing'),
(108563,'2012-11-26 15:19:57',50114,'/products'),
(108564,'2012-11-26 15:19:59',50110,'/products'),
(108565,'2012-11-26 15:20:01',50119,'/lander-1'),
(108566,'2012-11-26 15:20:08',50093,'/cart'),
(108567,'2012-11-26 15:20:26',50118,'/products'),
(108568,'2012-11-26 15:20:30',50080,'/billing-2'),
(108569,'2012-11-26 15:20:31',50088,'/cart'),
(108570,'2012-11-26 15:20:54',50120,'/lander-1'),
(108571,'2012-11-26 15:21:22',50108,'/cart'),
(108572,'2012-11-26 15:21:28',50121,'/lander-1'),
(108573,'2012-11-26 15:21:34',50093,'/shipping'),
(108574,'2012-11-26 15:21:41',50122,'/lander-1'),
(108575,'2012-11-26 15:21:41',50123,'/lander-1'),
(108576,'2012-11-26 15:21:55',50113,'/products'),
(108577,'2012-11-26 15:22:03',50124,'/lander-1'),
(108578,'2012-11-26 15:22:21',50122,'/products'),
(108579,'2012-11-26 15:22:23',50102,'/the-original-mr-fuzzy'),
(108580,'2012-11-26 15:22:36',50112,'/products'),
(108581,'2012-11-26 15:22:47',50118,'/the-original-mr-fuzzy'),
(108582,'2012-11-26 15:22:49',50110,'/the-original-mr-fuzzy'),
(108583,'2012-11-26 15:22:57',50125,'/home'),
(108584,'2012-11-26 15:23:01',50126,'/lander-1'),
(108585,'2012-11-26 15:23:04',50127,'/lander-1'),
(108586,'2012-11-26 15:23:08',50128,'/lander-1'),
(108587,'2012-11-26 15:23:09',50129,'/home'),
(108588,'2012-11-26 15:23:25',50119,'/products'),
(108589,'2012-11-26 15:23:36',50130,'/lander-1'),
(108590,'2012-11-26 15:23:40',50093,'/billing-2'),
(108591,'2012-11-26 15:23:48',50116,'/products'),
(108592,'2012-11-26 15:23:51',50131,'/lander-1'),
(108593,'2012-11-26 15:23:59',50080,'/thank-you-for-your-order'),
(108594,'2012-11-26 15:24:06',50132,'/lander-1'),
(108595,'2012-11-26 15:24:07',50102,'/cart'),
(108596,'2012-11-26 15:24:14',50125,'/products'),
(108597,'2012-11-26 15:24:15',50133,'/lander-1'),
(108598,'2012-11-26 15:24:40',50134,'/lander-1'),
(108599,'2012-11-26 15:25:07',50121,'/products'),
(108600,'2012-11-26 15:25:12',50135,'/lander-1'),
(108601,'2012-11-26 15:25:23',50087,'/thank-you-for-your-order'),
(108602,'2012-11-26 15:25:31',50121,'/the-original-mr-fuzzy'),
(108603,'2012-11-26 15:25:44',50126,'/products'),
(108604,'2012-11-26 15:25:48',50102,'/shipping'),
(108605,'2012-11-26 15:25:59',50136,'/lander-1'),
(108606,'2012-11-26 15:26:01',50116,'/the-original-mr-fuzzy'),
(108607,'2012-11-26 15:26:09',50137,'/lander-1'),
(108608,'2012-11-26 15:26:13',50138,'/lander-1'),
(108609,'2012-11-26 15:26:19',50133,'/products'),
(108610,'2012-11-26 15:26:41',50124,'/products'),
(108611,'2012-11-26 15:27:01',50139,'/lander-1'),
(108612,'2012-11-26 15:27:05',50140,'/lander-1'),
(108613,'2012-11-26 15:27:17',50123,'/products'),
(108614,'2012-11-26 15:27:38',50137,'/products'),
(108615,'2012-11-26 15:27:42',50102,'/billing-2'),
(108616,'2012-11-26 15:27:47',50141,'/lander-1'),
(108617,'2012-11-26 15:27:56',50137,'/the-original-mr-fuzzy'),
(108618,'2012-11-26 15:28:02',50142,'/lander-1'),
(108619,'2012-11-26 15:28:18',50143,'/lander-1'),
(108620,'2012-11-26 15:28:27',50125,'/the-original-mr-fuzzy'),
(108621,'2012-11-26 15:28:31',50116,'/cart'),
(108622,'2012-11-26 15:28:42',50126,'/the-original-mr-fuzzy'),
(108623,'2012-11-26 15:28:52',50144,'/lander-1'),
(108624,'2012-11-26 15:29:02',50136,'/products'),
(108625,'2012-11-26 15:29:03',50138,'/products'),
(108626,'2012-11-26 15:29:23',50145,'/lander-1'),
(108627,'2012-11-26 15:29:32',50146,'/home'),
(108628,'2012-11-26 15:29:40',50147,'/lander-1'),
(108629,'2012-11-26 15:29:42',50124,'/the-original-mr-fuzzy'),
(108630,'2012-11-26 15:30:05',50148,'/lander-1'),
(108631,'2012-11-26 15:30:11',50149,'/lander-1'),
(108632,'2012-11-26 15:30:25',50150,'/lander-1'),
(108633,'2012-11-26 15:30:40',50151,'/lander-1'),
(108634,'2012-11-26 15:30:44',50102,'/thank-you-for-your-order'),
(108635,'2012-11-26 15:30:47',50152,'/lander-1'),
(108636,'2012-11-26 15:30:50',50123,'/the-original-mr-fuzzy'),
(108637,'2012-11-26 15:30:55',50136,'/the-original-mr-fuzzy'),
(108638,'2012-11-26 15:31:15',50153,'/lander-1'),
(108639,'2012-11-26 15:31:43',50154,'/lander-1'),
(108640,'2012-11-26 15:31:54',50155,'/lander-1'),
(108641,'2012-11-26 15:32:07',50156,'/lander-1'),
(108642,'2012-11-26 15:32:09',50151,'/products'),
(108643,'2012-11-26 15:32:17',50116,'/shipping'),
(108644,'2012-11-26 15:32:26',50157,'/lander-1'),
(108645,'2012-11-26 15:32:46',50158,'/lander-1'),
(108646,'2012-11-26 15:33:01',50142,'/products'),
(108647,'2012-11-26 15:33:02',50159,'/lander-1'),
(108648,'2012-11-26 15:33:07',50148,'/products'),
(108649,'2012-11-26 15:33:27',50160,'/lander-1'),
(108650,'2012-11-26 15:33:28',50138,'/the-original-mr-fuzzy'),
(108651,'2012-11-26 15:33:42',50123,'/cart'),
(108652,'2012-11-26 15:33:57',50143,'/products'),
(108653,'2012-11-26 15:34:03',50155,'/products'),
(108654,'2012-11-26 15:34:04',50161,'/lander-1'),
(108655,'2012-11-26 15:34:06',50162,'/lander-1'),
(108656,'2012-11-26 15:34:23',50163,'/lander-1'),
(108657,'2012-11-26 15:34:31',50164,'/lander-1'),
(108658,'2012-11-26 15:34:40',50146,'/products'),
(108659,'2012-11-26 15:35:07',50116,'/billing-2'),
(108660,'2012-11-26 15:35:34',50165,'/lander-1'),
(108661,'2012-11-26 15:35:35',50149,'/products'),
(108662,'2012-11-26 15:35:56',50154,'/products'),
(108663,'2012-11-26 15:36:18',50142,'/the-original-mr-fuzzy'),
(108664,'2012-11-26 15:36:25',50123,'/shipping'),
(108665,'2012-11-26 15:36:52',50143,'/the-original-mr-fuzzy'),
(108666,'2012-11-26 15:36:55',50161,'/products'),
(108667,'2012-11-26 15:37:07',50164,'/products'),
(108668,'2012-11-26 15:37:09',50155,'/the-original-mr-fuzzy'),
(108669,'2012-11-26 15:37:20',50166,'/lander-1'),
(108670,'2012-11-26 15:37:22',50156,'/products'),
(108671,'2012-11-26 15:37:23',50167,'/lander-1'),
(108672,'2012-11-26 15:37:33',50164,'/the-original-mr-fuzzy'),
(108673,'2012-11-26 15:37:34',50148,'/the-original-mr-fuzzy'),
(108674,'2012-11-26 15:38:29',50148,'/cart'),
(108675,'2012-11-26 15:38:46',50123,'/billing'),
(108676,'2012-11-26 15:39:01',50142,'/cart'),
(108677,'2012-11-26 15:39:16',50168,'/lander-1'),
(108678,'2012-11-26 15:39:21',50169,'/lander-1'),
(108679,'2012-11-26 15:39:40',50165,'/products'),
(108680,'2012-11-26 15:39:47',50170,'/lander-1'),
(108681,'2012-11-26 15:39:58',50156,'/the-original-mr-fuzzy'),
(108682,'2012-11-26 15:40:02',50149,'/the-original-mr-fuzzy'),
(108683,'2012-11-26 15:40:09',50154,'/the-original-mr-fuzzy'),
(108684,'2012-11-26 15:40:10',50171,'/lander-1'),
(108685,'2012-11-26 15:40:23',50161,'/the-original-mr-fuzzy'),
(108686,'2012-11-26 15:40:27',50172,'/lander-1'),
(108687,'2012-11-26 15:40:31',50173,'/lander-1'),
(108688,'2012-11-26 15:40:52',50174,'/lander-1'),
(108689,'2012-11-26 15:41:03',50166,'/products'),
(108690,'2012-11-26 15:41:06',50169,'/products'),
(108691,'2012-11-26 15:41:22',50166,'/the-original-mr-fuzzy'),
(108692,'2012-11-26 15:41:22',50175,'/lander-1'),
(108693,'2012-11-26 15:41:33',50174,'/products'),
(108694,'2012-11-26 15:42:06',50176,'/lander-1'),
(108695,'2012-11-26 15:42:21',50177,'/lander-1'),
(108696,'2012-11-26 15:42:32',50156,'/cart'),
(108697,'2012-11-26 15:42:37',50178,'/lander-1'),
(108698,'2012-11-26 15:42:41',50176,'/products'),
(108699,'2012-11-26 15:42:51',50179,'/lander-1'),
(108700,'2012-11-26 15:42:58',50180,'/lander-1'),
(108701,'2012-11-26 15:43:07',50181,'/lander-1'),
(108702,'2012-11-26 15:43:22',50149,'/cart'),
(108703,'2012-11-26 15:43:47',50166,'/cart'),
(108704,'2012-11-26 15:43:47',50182,'/lander-1'),
(108705,'2012-11-26 15:43:54',50183,'/lander-1'),
(108706,'2012-11-26 15:44:15',50172,'/products'),
(108707,'2012-11-26 15:44:33',50184,'/lander-1'),
(108708,'2012-11-26 15:44:46',50185,'/lander-1'),
(108709,'2012-11-26 15:44:52',50171,'/products'),
(108710,'2012-11-26 15:45:13',50166,'/shipping'),
(108711,'2012-11-26 15:45:21',50149,'/shipping'),
(108712,'2012-11-26 15:45:29',50174,'/the-original-mr-fuzzy'),
(108713,'2012-11-26 15:45:34',50169,'/the-original-mr-fuzzy'),
(108714,'2012-11-26 15:46:12',50176,'/the-original-mr-fuzzy'),
(108715,'2012-11-26 15:46:27',50186,'/lander-1'),
(108716,'2012-11-26 15:46:30',50166,'/billing'),
(108717,'2012-11-26 15:46:38',50174,'/cart'),
(108718,'2012-11-26 15:46:44',50178,'/products'),
(108719,'2012-11-26 15:46:58',50176,'/cart'),
(108720,'2012-11-26 15:47:00',50187,'/lander-1'),
(108721,'2012-11-26 15:47:13',50188,'/lander-1'),
(108722,'2012-11-26 15:47:15',50189,'/lander-1'),
(108723,'2012-11-26 15:47:17',50190,'/lander-1'),
(108724,'2012-11-26 15:47:35',50180,'/products'),
(108725,'2012-11-26 15:47:41',50187,'/products'),
(108726,'2012-11-26 15:47:53',50178,'/the-original-mr-fuzzy'),
(108727,'2012-11-26 15:47:53',50191,'/lander-1'),
(108728,'2012-11-26 15:48:02',50192,'/lander-1'),
(108729,'2012-11-26 15:48:04',50172,'/the-original-mr-fuzzy'),
(108730,'2012-11-26 15:48:15',50149,'/billing'),
(108731,'2012-11-26 15:48:15',50193,'/lander-1'),
(108732,'2012-11-26 15:48:22',50171,'/the-original-mr-fuzzy'),
(108733,'2012-11-26 15:49:15',50182,'/products'),
(108734,'2012-11-26 15:49:35',50194,'/lander-1'),
(108735,'2012-11-26 15:49:49',50174,'/shipping'),
(108736,'2012-11-26 15:49:49',50195,'/lander-1'),
(108737,'2012-11-26 15:50:12',50195,'/products'),
(108738,'2012-11-26 15:50:18',50193,'/products'),
(108739,'2012-11-26 15:50:20',50196,'/lander-1'),
(108740,'2012-11-26 15:50:30',50197,'/lander-1'),
(108741,'2012-11-26 15:50:33',50187,'/the-original-mr-fuzzy'),
(108742,'2012-11-26 15:50:36',50198,'/lander-1'),
(108743,'2012-11-26 15:50:39',50193,'/the-original-mr-fuzzy'),
(108744,'2012-11-26 15:50:48',50199,'/lander-1'),
(108745,'2012-11-26 15:50:52',50166,'/thank-you-for-your-order'),
(108746,'2012-11-26 15:51:16',50182,'/the-original-mr-fuzzy'),
(108747,'2012-11-26 15:51:19',50200,'/lander-1'),
(108748,'2012-11-26 15:51:20',50188,'/products'),
(108749,'2012-11-26 15:51:23',50180,'/the-original-mr-fuzzy'),
(108750,'2012-11-26 15:51:23',50187,'/cart'),
(108751,'2012-11-26 15:52:13',50201,'/lander-1'),
(108752,'2012-11-26 15:52:19',50171,'/cart'),
(108753,'2012-11-26 15:52:34',50202,'/lander-1'),
(108754,'2012-11-26 15:52:49',50174,'/billing-2'),
(108755,'2012-11-26 15:52:55',50197,'/products'),
(108756,'2012-11-26 15:52:58',50190,'/products'),
(108757,'2012-11-26 15:53:01',50201,'/products'),
(108758,'2012-11-26 15:53:03',50203,'/lander-1'),
(108759,'2012-11-26 15:53:06',50204,'/lander-1'),
(108760,'2012-11-26 15:53:10',50171,'/shipping'),
(108761,'2012-11-26 15:53:44',50197,'/the-original-mr-fuzzy'),
(108762,'2012-11-26 15:54:01',50204,'/products'),
(108763,'2012-11-26 15:54:10',50195,'/the-original-mr-fuzzy'),
(108764,'2012-11-26 15:54:17',50201,'/the-original-mr-fuzzy'),
(108765,'2012-11-26 15:54:18',50194,'/products'),
(108766,'2012-11-26 15:54:20',50205,'/lander-1'),
(108767,'2012-11-26 15:54:27',50206,'/home'),
(108768,'2012-11-26 15:54:50',50207,'/lander-1'),
(108769,'2012-11-26 15:54:56',50188,'/the-original-mr-fuzzy'),
(108770,'2012-11-26 15:54:57',50208,'/lander-1'),
(108771,'2012-11-26 15:55:01',50180,'/cart'),
(108772,'2012-11-26 15:55:01',50198,'/products'),
(108773,'2012-11-26 15:55:03',50209,'/lander-1'),
(108774,'2012-11-26 15:55:10',50174,'/thank-you-for-your-order'),
(108775,'2012-11-26 15:55:14',50210,'/lander-1'),
(108776,'2012-11-26 15:55:47',50211,'/lander-1'),
(108777,'2012-11-26 15:55:49',50198,'/the-original-mr-fuzzy'),
(108778,'2012-11-26 15:56:21',50171,'/billing-2'),
(108779,'2012-11-26 15:56:28',50212,'/lander-1'),
(108780,'2012-11-26 15:56:41',50213,'/lander-1'),
(108781,'2012-11-26 15:56:47',50214,'/lander-1'),
(108782,'2012-11-26 15:56:59',50215,'/lander-1'),
(108783,'2012-11-26 15:57:06',50216,'/lander-1'),
(108784,'2012-11-26 15:57:16',50214,'/products'),
(108785,'2012-11-26 15:57:24',50217,'/lander-1'),
(108786,'2012-11-26 15:57:27',50198,'/cart'),
(108787,'2012-11-26 15:57:29',50218,'/lander-1'),
(108788,'2012-11-26 15:57:34',50197,'/cart'),
(108789,'2012-11-26 15:57:38',50219,'/lander-1'),
(108790,'2012-11-26 15:57:53',50209,'/products'),
(108791,'2012-11-26 15:58:17',50212,'/products'),
(108792,'2012-11-26 15:58:30',50220,'/lander-1'),
(108793,'2012-11-26 15:58:38',50205,'/products'),
(108794,'2012-11-26 15:58:40',50221,'/lander-1'),
(108795,'2012-11-26 15:58:50',50215,'/products'),
(108796,'2012-11-26 15:58:57',50206,'/products'),
(108797,'2012-11-26 15:58:58',50210,'/products'),
(108798,'2012-11-26 15:59:02',50198,'/shipping'),
(108799,'2012-11-26 15:59:20',50222,'/lander-1'),
(108800,'2012-11-26 15:59:52',50197,'/shipping'),
(108801,'2012-11-26 16:00:00',50206,'/the-original-mr-fuzzy'),
(108802,'2012-11-26 16:00:06',50223,'/lander-1'),
(108803,'2012-11-26 16:00:40',50224,'/lander-1'),
(108804,'2012-11-26 16:00:42',50209,'/the-original-mr-fuzzy'),
(108805,'2012-11-26 16:00:47',50198,'/billing-2'),
(108806,'2012-11-26 16:00:49',50210,'/the-original-mr-fuzzy'),
(108807,'2012-11-26 16:00:54',50225,'/lander-1'),
(108808,'2012-11-26 16:00:59',50226,'/lander-1'),
(108809,'2012-11-26 16:00:59',50227,'/lander-1'),
(108810,'2012-11-26 16:01:35',50228,'/lander-1'),
(108811,'2012-11-26 16:01:46',50229,'/lander-1'),
(108812,'2012-11-26 16:01:53',50171,'/thank-you-for-your-order'),
(108813,'2012-11-26 16:01:53',50230,'/lander-1'),
(108814,'2012-11-26 16:01:57',50217,'/products'),
(108815,'2012-11-26 16:02:05',50197,'/billing-2'),
(108816,'2012-11-26 16:02:12',50231,'/lander-1'),
(108817,'2012-11-26 16:02:13',50209,'/cart'),
(108818,'2012-11-26 16:02:18',50205,'/the-original-mr-fuzzy'),
(108819,'2012-11-26 16:02:38',50232,'/lander-1'),
(108820,'2012-11-26 16:02:40',50233,'/lander-1'),
(108821,'2012-11-26 16:02:43',50234,'/lander-1'),
(108822,'2012-11-26 16:02:51',50235,'/lander-1'),
(108823,'2012-11-26 16:02:51',50236,'/lander-1'),
(108824,'2012-11-26 16:03:45',50237,'/lander-1'),
(108825,'2012-11-26 16:03:47',50238,'/lander-1'),
(108826,'2012-11-26 16:04:05',50239,'/lander-1'),
(108827,'2012-11-26 16:04:06',50223,'/products'),
(108828,'2012-11-26 16:04:14',50236,'/products'),
(108829,'2012-11-26 16:04:18',50240,'/lander-1'),
(108830,'2012-11-26 16:04:23',50241,'/lander-1'),
(108831,'2012-11-26 16:04:24',50209,'/shipping'),
(108832,'2012-11-26 16:04:27',50242,'/lander-1'),
(108833,'2012-11-26 16:04:29',50243,'/lander-1'),
(108834,'2012-11-26 16:04:29',50244,'/lander-1'),
(108835,'2012-11-26 16:04:30',50245,'/lander-1'),
(108836,'2012-11-26 16:04:38',50233,'/products'),
(108837,'2012-11-26 16:04:39',50223,'/the-original-mr-fuzzy'),
(108838,'2012-11-26 16:04:44',50246,'/lander-1'),
(108839,'2012-11-26 16:04:50',50209,'/billing'),
(108840,'2012-11-26 16:05:04',50226,'/products'),
(108841,'2012-11-26 16:05:05',50233,'/the-original-mr-fuzzy'),
(108842,'2012-11-26 16:05:09',50235,'/products'),
(108843,'2012-11-26 16:05:10',50247,'/lander-1'),
(108844,'2012-11-26 16:05:19',50248,'/lander-1'),
(108845,'2012-11-26 16:05:27',50249,'/home'),
(108846,'2012-11-26 16:05:32',50238,'/products'),
(108847,'2012-11-26 16:05:38',50250,'/lander-1'),
(108848,'2012-11-26 16:05:46',50236,'/the-original-mr-fuzzy'),
(108849,'2012-11-26 16:05:51',50205,'/cart'),
(108850,'2012-11-26 16:05:57',50251,'/lander-1'),
(108851,'2012-11-26 16:06:22',50252,'/lander-1'),
(108852,'2012-11-26 16:06:34',50242,'/products'),
(108853,'2012-11-26 16:06:34',50253,'/lander-1'),
(108854,'2012-11-26 16:06:36',50205,'/shipping'),
(108855,'2012-11-26 16:06:40',50248,'/products'),
(108856,'2012-11-26 16:06:42',50232,'/products'),
(108857,'2012-11-26 16:06:42',50239,'/products'),
(108858,'2012-11-26 16:07:07',50244,'/products'),
(108859,'2012-11-26 16:07:25',50239,'/the-original-mr-fuzzy'),
(108860,'2012-11-26 16:07:33',50235,'/the-original-mr-fuzzy'),
(108861,'2012-11-26 16:07:43',50209,'/thank-you-for-your-order'),
(108862,'2012-11-26 16:07:54',50254,'/lander-1'),
(108863,'2012-11-26 16:08:01',50255,'/lander-1'),
(108864,'2012-11-26 16:08:03',50232,'/the-original-mr-fuzzy'),
(108865,'2012-11-26 16:08:04',50256,'/lander-1'),
(108866,'2012-11-26 16:08:23',50205,'/billing'),
(108867,'2012-11-26 16:09:02',50257,'/lander-1'),
(108868,'2012-11-26 16:09:03',50258,'/lander-1'),
(108869,'2012-11-26 16:09:04',50259,'/lander-1'),
(108870,'2012-11-26 16:09:13',50244,'/the-original-mr-fuzzy'),
(108871,'2012-11-26 16:09:14',50242,'/the-original-mr-fuzzy'),
(108872,'2012-11-26 16:09:15',50243,'/products'),
(108873,'2012-11-26 16:09:21',50260,'/lander-1'),
(108874,'2012-11-26 16:09:51',50261,'/lander-1'),
(108875,'2012-11-26 16:10:11',50238,'/the-original-mr-fuzzy'),
(108876,'2012-11-26 16:10:27',50262,'/lander-1'),
(108877,'2012-11-26 16:10:28',50257,'/products'),
(108878,'2012-11-26 16:10:31',50263,'/lander-1'),
(108879,'2012-11-26 16:10:36',50264,'/lander-1'),
(108880,'2012-11-26 16:10:43',50248,'/the-original-mr-fuzzy'),
(108881,'2012-11-26 16:10:54',50257,'/the-original-mr-fuzzy'),
(108882,'2012-11-26 16:11:07',50265,'/lander-1'),
(108883,'2012-11-26 16:11:19',50243,'/the-original-mr-fuzzy'),
(108884,'2012-11-26 16:11:25',50250,'/products'),
(108885,'2012-11-26 16:11:36',50258,'/products'),
(108886,'2012-11-26 16:12:01',50266,'/lander-1'),
(108887,'2012-11-26 16:12:08',50252,'/products'),
(108888,'2012-11-26 16:12:15',50244,'/cart'),
(108889,'2012-11-26 16:12:28',50267,'/lander-1'),
(108890,'2012-11-26 16:12:51',50268,'/lander-1'),
(108891,'2012-11-26 16:13:01',50242,'/cart'),
(108892,'2012-11-26 16:13:01',50269,'/lander-1'),
(108893,'2012-11-26 16:13:41',50270,'/lander-1'),
(108894,'2012-11-26 16:13:56',50264,'/products'),
(108895,'2012-11-26 16:13:58',50271,'/lander-1'),
(108896,'2012-11-26 16:14:07',50248,'/cart'),
(108897,'2012-11-26 16:14:11',50272,'/lander-1'),
(108898,'2012-11-26 16:14:14',50242,'/shipping'),
(108899,'2012-11-26 16:14:18',50273,'/lander-1'),
(108900,'2012-11-26 16:14:20',50274,'/lander-1'),
(108901,'2012-11-26 16:14:23',50264,'/the-original-mr-fuzzy'),
(108902,'2012-11-26 16:14:39',50258,'/the-original-mr-fuzzy'),
(108903,'2012-11-26 16:14:56',50272,'/products'),
(108904,'2012-11-26 16:15:01',50244,'/shipping'),
(108905,'2012-11-26 16:15:23',50275,'/lander-1'),
(108906,'2012-11-26 16:15:27',50271,'/products'),
(108907,'2012-11-26 16:15:35',50276,'/home'),
(108908,'2012-11-26 16:15:42',50205,'/thank-you-for-your-order'),
(108909,'2012-11-26 16:15:49',50277,'/lander-1'),
(108910,'2012-11-26 16:16:07',50268,'/products'),
(108911,'2012-11-26 16:16:09',50244,'/billing'),
(108912,'2012-11-26 16:16:32',50242,'/billing'),
(108913,'2012-11-26 16:16:41',50278,'/home'),
(108914,'2012-11-26 16:16:41',50279,'/lander-1'),
(108915,'2012-11-26 16:17:00',50280,'/lander-1'),
(108916,'2012-11-26 16:17:08',50271,'/the-original-mr-fuzzy'),
(108917,'2012-11-26 16:17:12',50281,'/lander-1'),
(108918,'2012-11-26 16:17:19',50272,'/the-original-mr-fuzzy'),
(108919,'2012-11-26 16:17:23',50282,'/lander-1'),
(108920,'2012-11-26 16:17:27',50283,'/lander-1'),
(108921,'2012-11-26 16:17:50',50284,'/home'),
(108922,'2012-11-26 16:18:10',50264,'/cart'),
(108923,'2012-11-26 16:18:12',50271,'/cart'),
(108924,'2012-11-26 16:18:25',50285,'/lander-1'),
(108925,'2012-11-26 16:18:40',50244,'/thank-you-for-your-order'),
(108926,'2012-11-26 16:19:19',50286,'/lander-1'),
(108927,'2012-11-26 16:19:45',50287,'/lander-1'),
(108928,'2012-11-26 16:19:50',50284,'/products'),
(108929,'2012-11-26 16:20:02',50277,'/products'),
(108930,'2012-11-26 16:20:26',50284,'/the-original-mr-fuzzy'),
(108931,'2012-11-26 16:20:33',50288,'/lander-1'),
(108932,'2012-11-26 16:20:36',50289,'/lander-1'),
(108933,'2012-11-26 16:20:51',50264,'/shipping'),
(108934,'2012-11-26 16:20:55',50275,'/products'),
(108935,'2012-11-26 16:20:55',50284,'/cart'),
(108936,'2012-11-26 16:21:09',50290,'/lander-1'),
(108937,'2012-11-26 16:21:41',50283,'/products'),
(108938,'2012-11-26 16:21:52',50278,'/products'),
(108939,'2012-11-26 16:22:02',50291,'/lander-1'),
(108940,'2012-11-26 16:22:06',50284,'/shipping'),
(108941,'2012-11-26 16:22:15',50282,'/products'),
(108942,'2012-11-26 16:22:21',50286,'/products'),
(108943,'2012-11-26 16:23:09',50275,'/the-original-mr-fuzzy'),
(108944,'2012-11-26 16:23:09',50292,'/lander-1'),
(108945,'2012-11-26 16:23:20',50293,'/lander-1'),
(108946,'2012-11-26 16:23:29',50242,'/thank-you-for-your-order'),
(108947,'2012-11-26 16:23:32',50294,'/lander-1'),
(108948,'2012-11-26 16:23:37',50295,'/lander-1'),
(108949,'2012-11-26 16:23:45',50277,'/the-original-mr-fuzzy'),
(108950,'2012-11-26 16:23:45',50296,'/home'),
(108951,'2012-11-26 16:23:55',50290,'/products'),
(108952,'2012-11-26 16:24:26',50283,'/the-original-mr-fuzzy'),
(108953,'2012-11-26 16:24:27',50297,'/lander-1'),
(108954,'2012-11-26 16:24:34',50298,'/lander-1'),
(108955,'2012-11-26 16:24:42',50278,'/the-original-mr-fuzzy'),
(108956,'2012-11-26 16:25:13',50299,'/lander-1'),
(108957,'2012-11-26 16:25:14',50300,'/lander-1'),
(108958,'2012-11-26 16:25:18',50290,'/the-original-mr-fuzzy'),
(108959,'2012-11-26 16:25:22',50301,'/lander-1'),
(108960,'2012-11-26 16:25:26',50292,'/products'),
(108961,'2012-11-26 16:25:27',50302,'/lander-1'),
(108962,'2012-11-26 16:25:31',50278,'/cart'),
(108963,'2012-11-26 16:25:31',50303,'/lander-1'),
(108964,'2012-11-26 16:25:41',50286,'/the-original-mr-fuzzy'),
(108965,'2012-11-26 16:25:41',50304,'/lander-1'),
(108966,'2012-11-26 16:25:53',50305,'/lander-1'),
(108967,'2012-11-26 16:26:02',50293,'/products'),
(108968,'2012-11-26 16:26:43',50278,'/shipping'),
(108969,'2012-11-26 16:27:04',50293,'/the-original-mr-fuzzy'),
(108970,'2012-11-26 16:27:11',50306,'/lander-1'),
(108971,'2012-11-26 16:27:12',50302,'/products'),
(108972,'2012-11-26 16:27:55',50302,'/the-original-mr-fuzzy'),
(108973,'2012-11-26 16:27:58',50307,'/lander-1'),
(108974,'2012-11-26 16:28:02',50303,'/products'),
(108975,'2012-11-26 16:28:03',50278,'/billing'),
(108976,'2012-11-26 16:28:05',50305,'/products'),
(108977,'2012-11-26 16:28:07',50308,'/lander-1'),
(108978,'2012-11-26 16:28:08',50309,'/lander-1'),
(108979,'2012-11-26 16:28:43',50310,'/lander-1'),
(108980,'2012-11-26 16:28:54',50303,'/the-original-mr-fuzzy'),
(108981,'2012-11-26 16:28:54',50311,'/lander-1'),
(108982,'2012-11-26 16:29:07',50296,'/products'),
(108983,'2012-11-26 16:29:11',50312,'/lander-1'),
(108984,'2012-11-26 16:29:13',50313,'/lander-1'),
(108985,'2012-11-26 16:29:14',50314,'/home'),
(108986,'2012-11-26 16:29:15',50315,'/lander-1'),
(108987,'2012-11-26 16:29:25',50316,'/lander-1'),
(108988,'2012-11-26 16:29:47',50317,'/lander-1'),
(108989,'2012-11-26 16:29:54',50318,'/lander-1'),
(108990,'2012-11-26 16:29:56',50296,'/the-original-mr-fuzzy'),
(108991,'2012-11-26 16:30:01',50319,'/lander-1'),
(108992,'2012-11-26 16:30:02',50315,'/products'),
(108993,'2012-11-26 16:30:03',50316,'/products'),
(108994,'2012-11-26 16:30:08',50308,'/products'),
(108995,'2012-11-26 16:30:10',50320,'/lander-1'),
(108996,'2012-11-26 16:30:15',50293,'/cart'),
(108997,'2012-11-26 16:30:16',50298,'/products'),
(108998,'2012-11-26 16:30:18',50321,'/lander-1'),
(108999,'2012-11-26 16:30:19',50322,'/lander-1'),
(109000,'2012-11-26 16:30:25',50305,'/the-original-mr-fuzzy'),
(109001,'2012-11-26 16:30:25',50310,'/products'),
(109002,'2012-11-26 16:30:49',50309,'/products'),
(109003,'2012-11-26 16:30:56',50303,'/cart'),
(109004,'2012-11-26 16:30:56',50306,'/products'),
(109005,'2012-11-26 16:31:03',50302,'/cart'),
(109006,'2012-11-26 16:31:07',50323,'/lander-1'),
(109007,'2012-11-26 16:31:09',50324,'/lander-1'),
(109008,'2012-11-26 16:31:29',50304,'/products'),
(109009,'2012-11-26 16:31:49',50314,'/products'),
(109010,'2012-11-26 16:31:49',50325,'/lander-1'),
(109011,'2012-11-26 16:32:04',50326,'/home'),
(109012,'2012-11-26 16:32:07',50327,'/lander-1'),
(109013,'2012-11-26 16:32:08',50328,'/lander-1'),
(109014,'2012-11-26 16:32:10',50329,'/lander-1'),
(109015,'2012-11-26 16:32:11',50306,'/the-original-mr-fuzzy'),
(109016,'2012-11-26 16:32:11',50330,'/lander-1'),
(109017,'2012-11-26 16:32:14',50325,'/products'),
(109018,'2012-11-26 16:32:15',50293,'/shipping'),
(109019,'2012-11-26 16:32:23',50312,'/products'),
(109020,'2012-11-26 16:32:43',50331,'/lander-1'),
(109021,'2012-11-26 16:32:44',50332,'/lander-1'),
(109022,'2012-11-26 16:32:48',50316,'/the-original-mr-fuzzy'),
(109023,'2012-11-26 16:32:51',50333,'/lander-1'),
(109024,'2012-11-26 16:33:03',50311,'/products'),
(109025,'2012-11-26 16:33:08',50332,'/products'),
(109026,'2012-11-26 16:33:11',50320,'/products'),
(109027,'2012-11-26 16:33:17',50334,'/lander-1'),
(109028,'2012-11-26 16:33:22',50335,'/lander-1'),
(109029,'2012-11-26 16:33:23',50336,'/lander-1'),
(109030,'2012-11-26 16:33:24',50304,'/the-original-mr-fuzzy'),
(109031,'2012-11-26 16:33:35',50337,'/lander-1'),
(109032,'2012-11-26 16:33:47',50338,'/lander-1'),
(109033,'2012-11-26 16:33:51',50339,'/lander-1'),
(109034,'2012-11-26 16:34:02',50312,'/the-original-mr-fuzzy'),
(109035,'2012-11-26 16:34:05',50321,'/products'),
(109036,'2012-11-26 16:34:13',50309,'/the-original-mr-fuzzy'),
(109037,'2012-11-26 16:34:14',50278,'/thank-you-for-your-order'),
(109038,'2012-11-26 16:34:16',50315,'/the-original-mr-fuzzy'),
(109039,'2012-11-26 16:34:36',50310,'/the-original-mr-fuzzy'),
(109040,'2012-11-26 16:34:41',50340,'/lander-1'),
(109041,'2012-11-26 16:34:54',50321,'/the-original-mr-fuzzy'),
(109042,'2012-11-26 16:34:57',50329,'/products'),
(109043,'2012-11-26 16:35:38',50341,'/lander-1'),
(109044,'2012-11-26 16:36:09',50321,'/cart'),
(109045,'2012-11-26 16:36:10',50342,'/lander-1'),
(109046,'2012-11-26 16:36:39',50325,'/the-original-mr-fuzzy'),
(109047,'2012-11-26 16:36:40',50329,'/the-original-mr-fuzzy'),
(109048,'2012-11-26 16:36:42',50343,'/lander-1'),
(109049,'2012-11-26 16:36:47',50309,'/cart'),
(109050,'2012-11-26 16:36:52',50340,'/products'),
(109051,'2012-11-26 16:37:05',50332,'/the-original-mr-fuzzy'),
(109052,'2012-11-26 16:37:25',50304,'/cart'),
(109053,'2012-11-26 16:37:33',50325,'/cart'),
(109054,'2012-11-26 16:37:52',50344,'/lander-1'),
(109055,'2012-11-26 16:37:58',50342,'/products'),
(109056,'2012-11-26 16:38:06',50312,'/cart'),
(109057,'2012-11-26 16:38:06',50333,'/products'),
(109058,'2012-11-26 16:38:13',50339,'/products'),
(109059,'2012-11-26 16:38:14',50345,'/lander-1'),
(109060,'2012-11-26 16:38:23',50346,'/lander-1'),
(109061,'2012-11-26 16:38:27',50347,'/lander-1'),
(109062,'2012-11-26 16:38:37',50348,'/lander-1'),
(109063,'2012-11-26 16:38:41',50341,'/products'),
(109064,'2012-11-26 16:38:50',50340,'/the-original-mr-fuzzy'),
(109065,'2012-11-26 16:39:09',50333,'/the-original-mr-fuzzy'),
(109066,'2012-11-26 16:39:32',50349,'/lander-1'),
(109067,'2012-11-26 16:39:49',50325,'/shipping'),
(109068,'2012-11-26 16:39:57',50304,'/shipping'),
(109069,'2012-11-26 16:40:00',50342,'/the-original-mr-fuzzy'),
(109070,'2012-11-26 16:40:00',50350,'/lander-1'),
(109071,'2012-11-26 16:40:07',50346,'/products'),
(109072,'2012-11-26 16:40:15',50351,'/lander-1'),
(109073,'2012-11-26 16:40:27',50352,'/lander-1'),
(109074,'2012-11-26 16:40:40',50329,'/cart'),
(109075,'2012-11-26 16:40:42',50346,'/the-original-mr-fuzzy'),
(109076,'2012-11-26 16:40:47',50348,'/products'),
(109077,'2012-11-26 16:40:51',50312,'/shipping'),
(109078,'2012-11-26 16:41:08',50340,'/cart'),
(109079,'2012-11-26 16:41:12',50353,'/lander-1'),
(109080,'2012-11-26 16:41:19',50354,'/lander-1'),
(109081,'2012-11-26 16:41:25',50355,'/lander-1'),
(109082,'2012-11-26 16:41:26',50347,'/products'),
(109083,'2012-11-26 16:41:45',50345,'/products'),
(109084,'2012-11-26 16:41:50',50343,'/products'),
(109085,'2012-11-26 16:42:07',50344,'/products'),
(109086,'2012-11-26 16:42:14',50356,'/lander-1'),
(109087,'2012-11-26 16:42:17',50312,'/billing-2'),
(109088,'2012-11-26 16:42:23',50357,'/lander-1'),
(109089,'2012-11-26 16:42:51',50304,'/billing'),
(109090,'2012-11-26 16:43:21',50329,'/shipping'),
(109091,'2012-11-26 16:43:23',50346,'/cart'),
(109092,'2012-11-26 16:43:54',50340,'/shipping'),
(109093,'2012-11-26 16:44:05',50312,'/thank-you-for-your-order'),
(109094,'2012-11-26 16:44:16',50358,'/lander-1'),
(109095,'2012-11-26 16:44:21',50359,'/lander-1'),
(109096,'2012-11-26 16:44:26',50329,'/billing-2'),
(109097,'2012-11-26 16:44:30',50360,'/lander-1'),
(109098,'2012-11-26 16:44:34',50361,'/lander-1'),
(109099,'2012-11-26 16:44:38',50340,'/billing'),
(109100,'2012-11-26 16:44:39',50348,'/the-original-mr-fuzzy'),
(109101,'2012-11-26 16:44:49',50362,'/lander-1'),
(109102,'2012-11-26 16:44:52',50363,'/lander-1'),
(109103,'2012-11-26 16:45:13',50356,'/products'),
(109104,'2012-11-26 16:45:16',50347,'/the-original-mr-fuzzy'),
(109105,'2012-11-26 16:45:44',50364,'/home'),
(109106,'2012-11-26 16:45:50',50365,'/lander-1'),
(109107,'2012-11-26 16:45:52',50366,'/lander-1'),
(109108,'2012-11-26 16:46:05',50362,'/products'),
(109109,'2012-11-26 16:46:08',50367,'/lander-1'),
(109110,'2012-11-26 16:46:09',50344,'/the-original-mr-fuzzy'),
(109111,'2012-11-26 16:46:32',50368,'/lander-1'),
(109112,'2012-11-26 16:46:37',50369,'/lander-1'),
(109113,'2012-11-26 16:47:05',50370,'/lander-1'),
(109114,'2012-11-26 16:47:12',50371,'/lander-1'),
(109115,'2012-11-26 16:47:47',50347,'/cart'),
(109116,'2012-11-26 16:47:50',50360,'/products'),
(109117,'2012-11-26 16:48:01',50372,'/lander-1'),
(109118,'2012-11-26 16:48:06',50362,'/the-original-mr-fuzzy'),
(109119,'2012-11-26 16:48:25',50356,'/the-original-mr-fuzzy'),
(109120,'2012-11-26 16:48:39',50373,'/lander-1'),
(109121,'2012-11-26 16:48:42',50374,'/lander-1'),
(109122,'2012-11-26 16:49:15',50375,'/lander-1'),
(109123,'2012-11-26 16:49:35',50347,'/shipping'),
(109124,'2012-11-26 16:49:42',50340,'/thank-you-for-your-order'),
(109125,'2012-11-26 16:49:53',50362,'/cart'),
(109126,'2012-11-26 16:50:10',50363,'/products'),
(109127,'2012-11-26 16:50:16',50304,'/thank-you-for-your-order'),
(109128,'2012-11-26 16:50:18',50364,'/products'),
(109129,'2012-11-26 16:50:23',50376,'/lander-1'),
(109130,'2012-11-26 16:51:19',50376,'/products'),
(109131,'2012-11-26 16:51:47',50377,'/lander-1'),
(109132,'2012-11-26 16:51:58',50360,'/the-original-mr-fuzzy'),
(109133,'2012-11-26 16:52:00',50363,'/the-original-mr-fuzzy'),
(109134,'2012-11-26 16:52:02',50378,'/lander-1'),
(109135,'2012-11-26 16:52:13',50379,'/lander-1'),
(109136,'2012-11-26 16:52:25',50374,'/products'),
(109137,'2012-11-26 16:52:29',50356,'/cart'),
(109138,'2012-11-26 16:52:34',50363,'/cart'),
(109139,'2012-11-26 16:52:35',50380,'/lander-1'),
(109140,'2012-11-26 16:52:38',50381,'/lander-1'),
(109141,'2012-11-26 16:52:50',50382,'/lander-1'),
(109142,'2012-11-26 16:53:05',50383,'/lander-1'),
(109143,'2012-11-26 16:53:12',50364,'/the-original-mr-fuzzy'),
(109144,'2012-11-26 16:53:20',50384,'/lander-1'),
(109145,'2012-11-26 16:53:23',50360,'/cart'),
(109146,'2012-11-26 16:53:24',50362,'/shipping'),
(109147,'2012-11-26 16:53:45',50385,'/home'),
(109148,'2012-11-26 16:53:48',50360,'/shipping'),
(109149,'2012-11-26 16:54:13',50363,'/shipping'),
(109150,'2012-11-26 16:54:16',50362,'/billing-2'),
(109151,'2012-11-26 16:54:20',50386,'/lander-1'),
(109152,'2012-11-26 16:54:35',50387,'/lander-1'),
(109153,'2012-11-26 16:54:47',50388,'/lander-1'),
(109154,'2012-11-26 16:55:02',50363,'/billing'),
(109155,'2012-11-26 16:55:19',50389,'/lander-1'),
(109156,'2012-11-26 16:55:27',50362,'/thank-you-for-your-order'),
(109157,'2012-11-26 16:55:38',50384,'/products'),
(109158,'2012-11-26 16:55:51',50390,'/lander-1'),
(109159,'2012-11-26 16:55:56',50391,'/lander-1'),
(109160,'2012-11-26 16:56:24',50382,'/products'),
(109161,'2012-11-26 16:56:40',50392,'/lander-1'),
(109162,'2012-11-26 16:56:43',50374,'/the-original-mr-fuzzy'),
(109163,'2012-11-26 16:56:49',50360,'/billing'),
(109164,'2012-11-26 16:56:59',50383,'/products'),
(109165,'2012-11-26 16:57:13',50391,'/products'),
(109166,'2012-11-26 16:57:14',50390,'/products'),
(109167,'2012-11-26 16:57:29',50382,'/the-original-mr-fuzzy'),
(109168,'2012-11-26 16:58:15',50381,'/products'),
(109169,'2012-11-26 16:58:26',50384,'/the-original-mr-fuzzy'),
(109170,'2012-11-26 16:58:26',50393,'/home'),
(109171,'2012-11-26 16:58:33',50388,'/products'),
(109172,'2012-11-26 16:58:36',50394,'/lander-1'),
(109173,'2012-11-26 16:58:55',50390,'/the-original-mr-fuzzy'),
(109174,'2012-11-26 16:59:38',50395,'/lander-1'),
(109175,'2012-11-26 16:59:49',50396,'/lander-1'),
(109176,'2012-11-26 16:59:54',50384,'/cart'),
(109177,'2012-11-26 17:00:10',50397,'/lander-1'),
(109178,'2012-11-26 17:00:11',50398,'/home'),
(109179,'2012-11-26 17:00:48',50394,'/products'),
(109180,'2012-11-26 17:00:58',50399,'/lander-1'),
(109181,'2012-11-26 17:01:25',50391,'/the-original-mr-fuzzy'),
(109182,'2012-11-26 17:01:28',50400,'/lander-1'),
(109183,'2012-11-26 17:01:41',50398,'/products'),
(109184,'2012-11-26 17:01:59',50381,'/the-original-mr-fuzzy'),
(109185,'2012-11-26 17:02:11',50401,'/lander-1'),
(109186,'2012-11-26 17:02:31',50402,'/lander-1'),
(109187,'2012-11-26 17:02:34',50391,'/cart'),
(109188,'2012-11-26 17:02:38',50396,'/products'),
(109189,'2012-11-26 17:02:42',50381,'/cart'),
(109190,'2012-11-26 17:03:01',50403,'/lander-1'),
(109191,'2012-11-26 17:03:18',50398,'/the-original-mr-fuzzy'),
(109192,'2012-11-26 17:03:29',50401,'/products'),
(109193,'2012-11-26 17:03:40',50381,'/shipping'),
(109194,'2012-11-26 17:04:46',50381,'/billing'),
(109195,'2012-11-26 17:04:47',50404,'/lander-1'),
(109196,'2012-11-26 17:04:52',50395,'/products'),
(109197,'2012-11-26 17:05:14',50400,'/products'),
(109198,'2012-11-26 17:05:19',50405,'/lander-1'),
(109199,'2012-11-26 17:05:25',50406,'/lander-1'),
(109200,'2012-11-26 17:05:39',50391,'/shipping'),
(109201,'2012-11-26 17:06:02',50401,'/the-original-mr-fuzzy'),
(109202,'2012-11-26 17:06:13',50396,'/the-original-mr-fuzzy'),
(109203,'2012-11-26 17:06:18',50403,'/products'),
(109204,'2012-11-26 17:06:20',50399,'/products'),
(109205,'2012-11-26 17:06:45',50407,'/lander-1'),
(109206,'2012-11-26 17:06:52',50408,'/lander-1'),
(109207,'2012-11-26 17:06:53',50401,'/cart'),
(109208,'2012-11-26 17:07:16',50395,'/the-original-mr-fuzzy'),
(109209,'2012-11-26 17:07:23',50403,'/the-original-mr-fuzzy'),
(109210,'2012-11-26 17:07:34',50400,'/the-original-mr-fuzzy'),
(109211,'2012-11-26 17:07:37',50409,'/lander-1'),
(109212,'2012-11-26 17:07:49',50399,'/the-original-mr-fuzzy'),
(109213,'2012-11-26 17:07:55',50410,'/lander-1'),
(109214,'2012-11-26 17:07:56',50411,'/lander-1'),
(109215,'2012-11-26 17:08:04',50412,'/lander-1'),
(109216,'2012-11-26 17:08:18',50401,'/shipping'),
(109217,'2012-11-26 17:08:18',50408,'/products'),
(109218,'2012-11-26 17:08:25',50391,'/billing-2'),
(109219,'2012-11-26 17:08:35',50407,'/products'),
(109220,'2012-11-26 17:08:46',50399,'/cart'),
(109221,'2012-11-26 17:09:03',50413,'/lander-1'),
(109222,'2012-11-26 17:09:18',50414,'/lander-1'),
(109223,'2012-11-26 17:09:37',50391,'/thank-you-for-your-order'),
(109224,'2012-11-26 17:09:53',50401,'/billing-2'),
(109225,'2012-11-26 17:10:00',50415,'/lander-1'),
(109226,'2012-11-26 17:10:08',50416,'/lander-1'),
(109227,'2012-11-26 17:10:11',50405,'/products'),
(109228,'2012-11-26 17:10:15',50399,'/shipping'),
(109229,'2012-11-26 17:10:17',50407,'/the-original-mr-fuzzy'),
(109230,'2012-11-26 17:10:22',50417,'/lander-1'),
(109231,'2012-11-26 17:10:32',50414,'/products'),
(109232,'2012-11-26 17:10:37',50418,'/lander-1'),
(109233,'2012-11-26 17:10:45',50419,'/lander-1'),
(109234,'2012-11-26 17:10:54',50415,'/products'),
(109235,'2012-11-26 17:10:58',50420,'/lander-1'),
(109236,'2012-11-26 17:11:01',50421,'/lander-1'),
(109237,'2012-11-26 17:11:03',50422,'/lander-1'),
(109238,'2012-11-26 17:11:17',50407,'/cart'),
(109239,'2012-11-26 17:11:19',50423,'/lander-1'),
(109240,'2012-11-26 17:11:24',50414,'/the-original-mr-fuzzy'),
(109241,'2012-11-26 17:11:25',50424,'/lander-1'),
(109242,'2012-11-26 17:11:29',50425,'/lander-1'),
(109243,'2012-11-26 17:11:40',50415,'/the-original-mr-fuzzy'),
(109244,'2012-11-26 17:11:43',50399,'/billing-2'),
(109245,'2012-11-26 17:11:50',50426,'/lander-1'),
(109246,'2012-11-26 17:12:03',50427,'/lander-1'),
(109247,'2012-11-26 17:12:06',50405,'/the-original-mr-fuzzy'),
(109248,'2012-11-26 17:12:20',50381,'/thank-you-for-your-order'),
(109249,'2012-11-26 17:12:22',50428,'/lander-1'),
(109250,'2012-11-26 17:12:37',50413,'/products'),
(109251,'2012-11-26 17:13:10',50410,'/products'),
(109252,'2012-11-26 17:13:24',50429,'/lander-1'),
(109253,'2012-11-26 17:13:34',50407,'/shipping'),
(109254,'2012-11-26 17:13:38',50430,'/lander-1'),
(109255,'2012-11-26 17:13:40',50415,'/cart'),
(109256,'2012-11-26 17:13:46',50421,'/products'),
(109257,'2012-11-26 17:14:27',50431,'/lander-1'),
(109258,'2012-11-26 17:14:34',50414,'/cart'),
(109259,'2012-11-26 17:14:42',50425,'/products'),
(109260,'2012-11-26 17:14:59',50432,'/lander-1'),
(109261,'2012-11-26 17:15:12',50413,'/the-original-mr-fuzzy'),
(109262,'2012-11-26 17:15:14',50433,'/home'),
(109263,'2012-11-26 17:15:30',50430,'/products'),
(109264,'2012-11-26 17:15:32',50434,'/lander-1'),
(109265,'2012-11-26 17:15:38',50410,'/the-original-mr-fuzzy'),
(109266,'2012-11-26 17:15:49',50430,'/the-original-mr-fuzzy'),
(109267,'2012-11-26 17:15:50',50435,'/lander-1'),
(109268,'2012-11-26 17:15:53',50422,'/products'),
(109269,'2012-11-26 17:15:55',50436,'/lander-1'),
(109270,'2012-11-26 17:16:01',50423,'/products'),
(109271,'2012-11-26 17:16:18',50424,'/products'),
(109272,'2012-11-26 17:16:22',50437,'/lander-1'),
(109273,'2012-11-26 17:16:35',50414,'/shipping'),
(109274,'2012-11-26 17:16:44',50407,'/billing-2'),
(109275,'2012-11-26 17:16:55',50438,'/lander-1'),
(109276,'2012-11-26 17:16:57',50423,'/the-original-mr-fuzzy'),
(109277,'2012-11-26 17:17:07',50439,'/lander-1'),
(109278,'2012-11-26 17:17:09',50440,'/lander-1'),
(109279,'2012-11-26 17:17:11',50415,'/shipping'),
(109280,'2012-11-26 17:17:15',50413,'/cart'),
(109281,'2012-11-26 17:17:34',50415,'/billing'),
(109282,'2012-11-26 17:17:50',50425,'/the-original-mr-fuzzy'),
(109283,'2012-11-26 17:18:17',50441,'/lander-1'),
(109284,'2012-11-26 17:18:19',50442,'/lander-1'),
(109285,'2012-11-26 17:18:25',50424,'/the-original-mr-fuzzy'),
(109286,'2012-11-26 17:18:25',50443,'/lander-1'),
(109287,'2012-11-26 17:18:31',50444,'/lander-1'),
(109288,'2012-11-26 17:18:32',50445,'/lander-1'),
(109289,'2012-11-26 17:18:38',50414,'/billing'),
(109290,'2012-11-26 17:18:41',50446,'/lander-1'),
(109291,'2012-11-26 17:18:42',50447,'/lander-1'),
(109292,'2012-11-26 17:18:46',50448,'/lander-1'),
(109293,'2012-11-26 17:18:48',50449,'/home'),
(109294,'2012-11-26 17:18:58',50450,'/lander-1'),
(109295,'2012-11-26 17:19:09',50429,'/products'),
(109296,'2012-11-26 17:19:53',50451,'/lander-1'),
(109297,'2012-11-26 17:19:58',50452,'/lander-1'),
(109298,'2012-11-26 17:20:08',50453,'/lander-1'),
(109299,'2012-11-26 17:20:09',50435,'/products'),
(109300,'2012-11-26 17:20:11',50454,'/lander-1'),
(109301,'2012-11-26 17:20:29',50453,'/products'),
(109302,'2012-11-26 17:20:32',50413,'/shipping'),
(109303,'2012-11-26 17:20:48',50435,'/the-original-mr-fuzzy'),
(109304,'2012-11-26 17:21:05',50455,'/lander-1'),
(109305,'2012-11-26 17:21:15',50456,'/lander-1'),
(109306,'2012-11-26 17:21:39',50453,'/the-original-mr-fuzzy'),
(109307,'2012-11-26 17:22:07',50424,'/cart'),
(109308,'2012-11-26 17:22:11',50407,'/thank-you-for-your-order'),
(109309,'2012-11-26 17:22:14',50457,'/lander-1'),
(109310,'2012-11-26 17:22:22',50458,'/home'),
(109311,'2012-11-26 17:22:28',50442,'/products'),
(109312,'2012-11-26 17:22:48',50453,'/cart'),
(109313,'2012-11-26 17:23:35',50454,'/products'),
(109314,'2012-11-26 17:23:36',50448,'/products'),
(109315,'2012-11-26 17:23:39',50456,'/products'),
(109316,'2012-11-26 17:23:40',50459,'/lander-1'),
(109317,'2012-11-26 17:23:48',50429,'/the-original-mr-fuzzy'),
(109318,'2012-11-26 17:23:49',50460,'/lander-1'),
(109319,'2012-11-26 17:23:56',50453,'/shipping'),
(109320,'2012-11-26 17:24:01',50455,'/products'),
(109321,'2012-11-26 17:24:07',50444,'/products'),
(109322,'2012-11-26 17:24:07',50452,'/products'),
(109323,'2012-11-26 17:24:18',50461,'/lander-1'),
(109324,'2012-11-26 17:24:35',50450,'/products'),
(109325,'2012-11-26 17:24:39',50461,'/products'),
(109326,'2012-11-26 17:24:50',50462,'/lander-1'),
(109327,'2012-11-26 17:24:58',50429,'/cart'),
(109328,'2012-11-26 17:25:02',50463,'/lander-1'),
(109329,'2012-11-26 17:25:11',50464,'/lander-1'),
(109330,'2012-11-26 17:25:20',50458,'/products'),
(109331,'2012-11-26 17:25:20',50465,'/lander-1'),
(109332,'2012-11-26 17:26:12',50444,'/the-original-mr-fuzzy'),
(109333,'2012-11-26 17:26:17',50466,'/lander-1'),
(109334,'2012-11-26 17:26:34',50467,'/lander-1'),
(109335,'2012-11-26 17:26:37',50457,'/products'),
(109336,'2012-11-26 17:26:39',50453,'/billing'),
(109337,'2012-11-26 17:27:11',50468,'/lander-1'),
(109338,'2012-11-26 17:27:23',50459,'/products'),
(109339,'2012-11-26 17:27:32',50452,'/the-original-mr-fuzzy'),
(109340,'2012-11-26 17:27:38',50469,'/lander-1'),
(109341,'2012-11-26 17:27:43',50460,'/products'),
(109342,'2012-11-26 17:27:48',50454,'/the-original-mr-fuzzy'),
(109343,'2012-11-26 17:27:50',50444,'/cart'),
(109344,'2012-11-26 17:28:03',50455,'/the-original-mr-fuzzy'),
(109345,'2012-11-26 17:28:15',50444,'/shipping'),
(109346,'2012-11-26 17:28:20',50450,'/the-original-mr-fuzzy'),
(109347,'2012-11-26 17:28:26',50470,'/lander-1'),
(109348,'2012-11-26 17:28:46',50460,'/the-original-mr-fuzzy'),
(109349,'2012-11-26 17:28:47',50471,'/lander-1'),
(109350,'2012-11-26 17:28:54',50450,'/cart'),
(109351,'2012-11-26 17:29:17',50471,'/products'),
(109352,'2012-11-26 17:29:22',50459,'/the-original-mr-fuzzy'),
(109353,'2012-11-26 17:29:29',50457,'/the-original-mr-fuzzy'),
(109354,'2012-11-26 17:29:29',50472,'/home'),
(109355,'2012-11-26 17:29:31',50444,'/billing'),
(109356,'2012-11-26 17:29:42',50473,'/lander-1'),
(109357,'2012-11-26 17:29:49',50474,'/lander-1'),
(109358,'2012-11-26 17:30:53',50450,'/shipping'),
(109359,'2012-11-26 17:30:57',50469,'/products'),
(109360,'2012-11-26 17:31:02',50467,'/products'),
(109361,'2012-11-26 17:31:11',50475,'/lander-1'),
(109362,'2012-11-26 17:31:25',50471,'/the-original-mr-fuzzy'),
(109363,'2012-11-26 17:31:26',50454,'/cart'),
(109364,'2012-11-26 17:31:53',50476,'/lander-1'),
(109365,'2012-11-26 17:31:58',50474,'/products'),
(109366,'2012-11-26 17:32:12',50477,'/lander-1'),
(109367,'2012-11-26 17:32:15',50478,'/lander-1'),
(109368,'2012-11-26 17:32:16',50479,'/lander-1'),
(109369,'2012-11-26 17:32:44',50480,'/lander-1'),
(109370,'2012-11-26 17:32:45',50470,'/products'),
(109371,'2012-11-26 17:32:50',50450,'/billing-2'),
(109372,'2012-11-26 17:33:05',50453,'/thank-you-for-your-order'),
(109373,'2012-11-26 17:33:12',50481,'/lander-1'),
(109374,'2012-11-26 17:33:12',50482,'/lander-1'),
(109375,'2012-11-26 17:33:14',50483,'/home'),
(109376,'2012-11-26 17:33:31',50479,'/products'),
(109377,'2012-11-26 17:33:33',50470,'/the-original-mr-fuzzy'),
(109378,'2012-11-26 17:33:35',50471,'/cart'),
(109379,'2012-11-26 17:33:49',50484,'/lander-1'),
(109380,'2012-11-26 17:33:57',50485,'/lander-1'),
(109381,'2012-11-26 17:34:13',50486,'/lander-1'),
(109382,'2012-11-26 17:34:32',50467,'/the-original-mr-fuzzy'),
(109383,'2012-11-26 17:34:58',50487,'/lander-1'),
(109384,'2012-11-26 17:35:01',50450,'/thank-you-for-your-order'),
(109385,'2012-11-26 17:35:21',50470,'/cart'),
(109386,'2012-11-26 17:35:23',50488,'/lander-1'),
(109387,'2012-11-26 17:35:31',50474,'/the-original-mr-fuzzy'),
(109388,'2012-11-26 17:36:10',50483,'/products'),
(109389,'2012-11-26 17:36:17',50489,'/lander-1'),
(109390,'2012-11-26 17:36:27',50485,'/products'),
(109391,'2012-11-26 17:36:40',50483,'/the-original-mr-fuzzy'),
(109392,'2012-11-26 17:36:43',50471,'/shipping'),
(109393,'2012-11-26 17:36:46',50489,'/products'),
(109394,'2012-11-26 17:36:53',50474,'/cart'),
(109395,'2012-11-26 17:36:53',50477,'/products'),
(109396,'2012-11-26 17:37:20',50476,'/products'),
(109397,'2012-11-26 17:37:22',50490,'/lander-1'),
(109398,'2012-11-26 17:37:44',50491,'/lander-1'),
(109399,'2012-11-26 17:37:53',50467,'/cart'),
(109400,'2012-11-26 17:38:12',50492,'/lander-1'),
(109401,'2012-11-26 17:38:17',50493,'/lander-1'),
(109402,'2012-11-26 17:38:21',50494,'/home'),
(109403,'2012-11-26 17:38:35',50489,'/the-original-mr-fuzzy'),
(109404,'2012-11-26 17:38:57',50495,'/lander-1'),
(109405,'2012-11-26 17:39:01',50483,'/cart'),
(109406,'2012-11-26 17:39:10',50477,'/the-original-mr-fuzzy'),
(109407,'2012-11-26 17:39:14',50489,'/cart'),
(109408,'2012-11-26 17:39:15',50470,'/shipping'),
(109409,'2012-11-26 17:39:18',50471,'/billing'),
(109410,'2012-11-26 17:39:37',50494,'/products'),
(109411,'2012-11-26 17:40:00',50489,'/shipping'),
(109412,'2012-11-26 17:40:01',50496,'/lander-1'),
(109413,'2012-11-26 17:40:29',50474,'/shipping'),
(109414,'2012-11-26 17:40:29',50497,'/lander-1'),
(109415,'2012-11-26 17:40:37',50483,'/shipping'),
(109416,'2012-11-26 17:40:42',50485,'/the-original-mr-fuzzy'),
(109417,'2012-11-26 17:40:43',50498,'/home'),
(109418,'2012-11-26 17:40:45',50499,'/home'),
(109419,'2012-11-26 17:40:50',50467,'/shipping'),
(109420,'2012-11-26 17:41:01',50474,'/billing-2'),
(109421,'2012-11-26 17:41:10',50488,'/products'),
(109422,'2012-11-26 17:41:20',50470,'/billing-2'),
(109423,'2012-11-26 17:41:23',50500,'/lander-1'),
(109424,'2012-11-26 17:41:23',50501,'/lander-1'),
(109425,'2012-11-26 17:41:47',50489,'/billing'),
(109426,'2012-11-26 17:42:01',50498,'/products'),
(109427,'2012-11-26 17:42:02',50492,'/products'),
(109428,'2012-11-26 17:42:11',50502,'/lander-1'),
(109429,'2012-11-26 17:42:19',50498,'/the-original-mr-fuzzy'),
(109430,'2012-11-26 17:42:22',50467,'/billing'),
(109431,'2012-11-26 17:42:28',50503,'/lander-1'),
(109432,'2012-11-26 17:42:33',50492,'/the-original-mr-fuzzy'),
(109433,'2012-11-26 17:42:44',50477,'/cart'),
(109434,'2012-11-26 17:43:29',50504,'/lander-1'),
(109435,'2012-11-26 17:43:29',50505,'/lander-1'),
(109436,'2012-11-26 17:43:37',50483,'/billing-2'),
(109437,'2012-11-26 17:43:51',50477,'/shipping'),
(109438,'2012-11-26 17:44:01',50495,'/products'),
(109439,'2012-11-26 17:44:03',50505,'/products'),
(109440,'2012-11-26 17:44:04',50506,'/lander-1'),
(109441,'2012-11-26 17:44:15',50477,'/billing-2'),
(109442,'2012-11-26 17:44:25',50507,'/lander-1'),
(109443,'2012-11-26 17:44:30',50498,'/cart'),
(109444,'2012-11-26 17:44:37',50508,'/lander-1'),
(109445,'2012-11-26 17:44:39',50509,'/lander-1'),
(109446,'2012-11-26 17:44:43',50510,'/lander-1'),
(109447,'2012-11-26 17:45:08',50511,'/lander-1'),
(109448,'2012-11-26 17:45:19',50495,'/the-original-mr-fuzzy'),
(109449,'2012-11-26 17:45:28',50507,'/products'),
(109450,'2012-11-26 17:45:58',50489,'/thank-you-for-your-order'),
(109451,'2012-11-26 17:46:09',50471,'/thank-you-for-your-order'),
(109452,'2012-11-26 17:46:28',50512,'/lander-1'),
(109453,'2012-11-26 17:47:01',50501,'/products'),
(109454,'2012-11-26 17:47:01',50513,'/lander-1'),
(109455,'2012-11-26 17:47:28',50514,'/home'),
(109456,'2012-11-26 17:47:31',50504,'/products'),
(109457,'2012-11-26 17:48:12',50483,'/thank-you-for-your-order'),
(109458,'2012-11-26 17:48:24',50511,'/products'),
(109459,'2012-11-26 17:48:25',50495,'/cart'),
(109460,'2012-11-26 17:48:35',50515,'/lander-1'),
(109461,'2012-11-26 17:48:36',50516,'/lander-1'),
(109462,'2012-11-26 17:48:43',50507,'/the-original-mr-fuzzy'),
(109463,'2012-11-26 17:48:53',50517,'/lander-1'),
(109464,'2012-11-26 17:48:55',50518,'/lander-1'),
(109465,'2012-11-26 17:48:57',50519,'/lander-1'),
(109466,'2012-11-26 17:48:59',50513,'/products'),
(109467,'2012-11-26 17:49:17',50504,'/the-original-mr-fuzzy'),
(109468,'2012-11-26 17:49:56',50515,'/products'),
(109469,'2012-11-26 17:50:15',50511,'/the-original-mr-fuzzy'),
(109470,'2012-11-26 17:50:27',50520,'/lander-1'),
(109471,'2012-11-26 17:50:29',50504,'/cart'),
(109472,'2012-11-26 17:50:42',50495,'/shipping'),
(109473,'2012-11-26 17:50:57',50520,'/products'),
(109474,'2012-11-26 17:51:23',50507,'/cart'),
(109475,'2012-11-26 17:51:41',50521,'/lander-1'),
(109476,'2012-11-26 17:52:05',50504,'/shipping'),
(109477,'2012-11-26 17:52:09',50519,'/products'),
(109478,'2012-11-26 17:52:12',50507,'/shipping'),
(109479,'2012-11-26 17:52:16',50522,'/lander-1'),
(109480,'2012-11-26 17:52:39',50513,'/the-original-mr-fuzzy'),
(109481,'2012-11-26 17:52:42',50523,'/home'),
(109482,'2012-11-26 17:53:07',50523,'/products'),
(109483,'2012-11-26 17:53:09',50504,'/billing'),
(109484,'2012-11-26 17:53:13',50495,'/billing-2'),
(109485,'2012-11-26 17:53:41',50515,'/the-original-mr-fuzzy'),
(109486,'2012-11-26 17:54:03',50524,'/lander-1'),
(109487,'2012-11-26 17:54:06',50518,'/products'),
(109488,'2012-11-26 17:54:09',50525,'/lander-1'),
(109489,'2012-11-26 17:54:20',50526,'/home'),
(109490,'2012-11-26 17:54:33',50527,'/lander-1'),
(109491,'2012-11-26 17:54:37',50520,'/the-original-mr-fuzzy'),
(109492,'2012-11-26 17:54:41',50513,'/cart'),
(109493,'2012-11-26 17:55:11',50519,'/the-original-mr-fuzzy'),
(109494,'2012-11-26 17:55:16',50526,'/products'),
(109495,'2012-11-26 17:55:26',50515,'/cart'),
(109496,'2012-11-26 17:55:40',50528,'/lander-1'),
(109497,'2012-11-26 17:55:42',50526,'/the-original-mr-fuzzy'),
(109498,'2012-11-26 17:55:44',50529,'/lander-1'),
(109499,'2012-11-26 17:56:07',50530,'/lander-1'),
(109500,'2012-11-26 17:56:08',50531,'/lander-1'),
(109501,'2012-11-26 17:56:16',50532,'/lander-1'),
(109502,'2012-11-26 17:56:49',50533,'/lander-1'),
(109503,'2012-11-26 17:57:13',50513,'/shipping'),
(109504,'2012-11-26 17:57:37',50513,'/billing'),
(109505,'2012-11-26 17:57:39',50534,'/lander-1'),
(109506,'2012-11-26 17:57:43',50523,'/the-original-mr-fuzzy'),
(109507,'2012-11-26 17:57:53',50531,'/products'),
(109508,'2012-11-26 17:58:00',50524,'/products'),
(109509,'2012-11-26 17:58:09',50515,'/shipping'),
(109510,'2012-11-26 17:58:16',50535,'/lander-1'),
(109511,'2012-11-26 17:58:24',50530,'/products'),
(109512,'2012-11-26 17:58:33',50536,'/home'),
(109513,'2012-11-26 17:58:41',50495,'/thank-you-for-your-order'),
(109514,'2012-11-26 17:58:56',50535,'/products'),
(109515,'2012-11-26 17:59:24',50537,'/lander-1'),
(109516,'2012-11-26 17:59:29',50515,'/billing'),
(109517,'2012-11-26 17:59:29',50538,'/lander-1'),
(109518,'2012-11-26 17:59:48',50539,'/lander-1'),
(109519,'2012-11-26 17:59:55',50523,'/cart'),
(109520,'2012-11-26 18:00:06',50532,'/products'),
(109521,'2012-11-26 18:00:11',50540,'/lander-1'),
(109522,'2012-11-26 18:00:23',50541,'/lander-1'),
(109523,'2012-11-26 18:00:54',50524,'/the-original-mr-fuzzy'),
(109524,'2012-11-26 18:00:56',50542,'/lander-1'),
(109525,'2012-11-26 18:01:12',50528,'/products'),
(109526,'2012-11-26 18:01:28',50543,'/lander-1'),
(109527,'2012-11-26 18:01:30',50544,'/lander-1'),
(109528,'2012-11-26 18:01:38',50532,'/the-original-mr-fuzzy'),
(109529,'2012-11-26 18:01:57',50523,'/shipping'),
(109530,'2012-11-26 18:02:04',50545,'/lander-1'),
(109531,'2012-11-26 18:02:18',50544,'/products'),
(109532,'2012-11-26 18:02:29',50535,'/the-original-mr-fuzzy'),
(109533,'2012-11-26 18:02:35',50546,'/home'),
(109534,'2012-11-26 18:02:36',50537,'/products'),
(109535,'2012-11-26 18:02:38',50530,'/the-original-mr-fuzzy'),
(109536,'2012-11-26 18:02:57',50547,'/lander-1'),
(109537,'2012-11-26 18:03:05',50548,'/home'),
(109538,'2012-11-26 18:03:14',50528,'/the-original-mr-fuzzy'),
(109539,'2012-11-26 18:03:31',50549,'/lander-1'),
(109540,'2012-11-26 18:04:02',50550,'/lander-1'),
(109541,'2012-11-26 18:04:18',50551,'/lander-1'),
(109542,'2012-11-26 18:04:19',50552,'/lander-1'),
(109543,'2012-11-26 18:04:35',50547,'/products'),
(109544,'2012-11-26 18:04:58',50538,'/products'),
(109545,'2012-11-26 18:04:58',50539,'/products'),
(109546,'2012-11-26 18:05:18',50553,'/lander-1'),
(109547,'2012-11-26 18:05:38',50554,'/lander-1'),
(109548,'2012-11-26 18:05:39',50538,'/the-original-mr-fuzzy'),
(109549,'2012-11-26 18:05:43',50555,'/lander-1'),
(109550,'2012-11-26 18:06:26',50552,'/products'),
(109551,'2012-11-26 18:06:33',50544,'/the-original-mr-fuzzy'),
(109552,'2012-11-26 18:06:38',50556,'/lander-1'),
(109553,'2012-11-26 18:06:39',50543,'/products'),
(109554,'2012-11-26 18:06:41',50537,'/the-original-mr-fuzzy'),
(109555,'2012-11-26 18:06:41',50557,'/lander-1'),
(109556,'2012-11-26 18:07:07',50558,'/lander-1'),
(109557,'2012-11-26 18:07:23',50538,'/cart'),
(109558,'2012-11-26 18:07:23',50543,'/the-original-mr-fuzzy'),
(109559,'2012-11-26 18:07:32',50552,'/the-original-mr-fuzzy'),
(109560,'2012-11-26 18:07:50',50559,'/lander-1'),
(109561,'2012-11-26 18:07:53',50560,'/lander-1'),
(109562,'2012-11-26 18:08:06',50550,'/products'),
(109563,'2012-11-26 18:08:10',50561,'/lander-1'),
(109564,'2012-11-26 18:08:26',50562,'/lander-1'),
(109565,'2012-11-26 18:08:40',50561,'/products'),
(109566,'2012-11-26 18:08:54',50562,'/products'),
(109567,'2012-11-26 18:09:01',50563,'/lander-1'),
(109568,'2012-11-26 18:09:03',50544,'/cart'),
(109569,'2012-11-26 18:09:06',50538,'/shipping'),
(109570,'2012-11-26 18:09:06',50539,'/the-original-mr-fuzzy'),
(109571,'2012-11-26 18:09:28',50560,'/products'),
(109572,'2012-11-26 18:09:34',50564,'/lander-1'),
(109573,'2012-11-26 18:10:37',50565,'/lander-1'),
(109574,'2012-11-26 18:10:42',50544,'/shipping'),
(109575,'2012-11-26 18:10:43',50539,'/cart'),
(109576,'2012-11-26 18:11:08',50544,'/billing'),
(109577,'2012-11-26 18:11:17',50566,'/lander-1'),
(109578,'2012-11-26 18:11:19',50538,'/billing-2'),
(109579,'2012-11-26 18:11:19',50567,'/lander-1'),
(109580,'2012-11-26 18:11:24',50557,'/products'),
(109581,'2012-11-26 18:11:42',50558,'/products'),
(109582,'2012-11-26 18:12:03',50568,'/lander-1'),
(109583,'2012-11-26 18:12:07',50569,'/lander-1'),
(109584,'2012-11-26 18:12:08',50570,'/lander-1'),
(109585,'2012-11-26 18:12:12',50562,'/the-original-mr-fuzzy'),
(109586,'2012-11-26 18:12:17',50561,'/the-original-mr-fuzzy'),
(109587,'2012-11-26 18:12:24',50571,'/lander-1'),
(109588,'2012-11-26 18:12:25',50572,'/lander-1'),
(109589,'2012-11-26 18:12:28',50563,'/products'),
(109590,'2012-11-26 18:12:50',50560,'/the-original-mr-fuzzy'),
(109591,'2012-11-26 18:12:52',50539,'/shipping'),
(109592,'2012-11-26 18:13:05',50558,'/the-original-mr-fuzzy'),
(109593,'2012-11-26 18:13:09',50573,'/lander-1'),
(109594,'2012-11-26 18:13:22',50574,'/lander-1'),
(109595,'2012-11-26 18:13:31',50575,'/lander-1'),
(109596,'2012-11-26 18:13:40',50576,'/lander-1'),
(109597,'2012-11-26 18:13:41',50577,'/home'),
(109598,'2012-11-26 18:13:46',50539,'/billing'),
(109599,'2012-11-26 18:14:06',50578,'/lander-1'),
(109600,'2012-11-26 18:14:17',50579,'/lander-1'),
(109601,'2012-11-26 18:14:28',50577,'/products'),
(109602,'2012-11-26 18:14:33',50580,'/lander-1'),
(109603,'2012-11-26 18:15:00',50568,'/products'),
(109604,'2012-11-26 18:15:04',50581,'/lander-1'),
(109605,'2012-11-26 18:15:31',50582,'/lander-1'),
(109606,'2012-11-26 18:15:42',50570,'/products'),
(109607,'2012-11-26 18:15:47',50562,'/cart'),
(109608,'2012-11-26 18:15:56',50567,'/products'),
(109609,'2012-11-26 18:15:57',50583,'/home'),
(109610,'2012-11-26 18:16:05',50584,'/home'),
(109611,'2012-11-26 18:16:42',50579,'/products'),
(109612,'2012-11-26 18:16:54',50572,'/products'),
(109613,'2012-11-26 18:16:57',50567,'/the-original-mr-fuzzy'),
(109614,'2012-11-26 18:17:01',50585,'/lander-1'),
(109615,'2012-11-26 18:17:13',50572,'/the-original-mr-fuzzy'),
(109616,'2012-11-26 18:17:16',50569,'/products'),
(109617,'2012-11-26 18:17:58',50586,'/lander-1'),
(109618,'2012-11-26 18:18:42',50568,'/the-original-mr-fuzzy'),
(109619,'2012-11-26 18:18:47',50570,'/the-original-mr-fuzzy'),
(109620,'2012-11-26 18:19:11',50575,'/products'),
(109621,'2012-11-26 18:19:16',50569,'/the-original-mr-fuzzy'),
(109622,'2012-11-26 18:19:24',50587,'/home'),
(109623,'2012-11-26 18:19:35',50588,'/lander-1'),
(109624,'2012-11-26 18:19:39',50589,'/lander-1'),
(109625,'2012-11-26 18:19:42',50590,'/lander-1'),
(109626,'2012-11-26 18:20:05',50579,'/the-original-mr-fuzzy'),
(109627,'2012-11-26 18:20:06',50575,'/the-original-mr-fuzzy'),
(109628,'2012-11-26 18:20:13',50591,'/lander-1'),
(109629,'2012-11-26 18:20:19',50592,'/lander-1'),
(109630,'2012-11-26 18:21:00',50593,'/lander-1'),
(109631,'2012-11-26 18:21:01',50570,'/cart'),
(109632,'2012-11-26 18:21:14',50584,'/products'),
(109633,'2012-11-26 18:21:15',50594,'/lander-1'),
(109634,'2012-11-26 18:21:17',50595,'/lander-1'),
(109635,'2012-11-26 18:21:31',50596,'/lander-1'),
(109636,'2012-11-26 18:21:33',50583,'/products'),
(109637,'2012-11-26 18:21:40',50597,'/lander-1'),
(109638,'2012-11-26 18:21:41',50589,'/products'),
(109639,'2012-11-26 18:21:55',50584,'/the-original-mr-fuzzy'),
(109640,'2012-11-26 18:21:57',50569,'/cart'),
(109641,'2012-11-26 18:22:15',50590,'/products'),
(109642,'2012-11-26 18:22:50',50575,'/cart'),
(109643,'2012-11-26 18:23:04',50586,'/products'),
(109644,'2012-11-26 18:23:26',50569,'/shipping'),
(109645,'2012-11-26 18:23:30',50589,'/the-original-mr-fuzzy'),
(109646,'2012-11-26 18:24:10',50598,'/lander-1'),
(109647,'2012-11-26 18:24:15',50599,'/lander-1'),
(109648,'2012-11-26 18:24:18',50600,'/lander-1'),
(109649,'2012-11-26 18:24:49',50596,'/products'),
(109650,'2012-11-26 18:24:57',50575,'/shipping'),
(109651,'2012-11-26 18:25:16',50601,'/lander-1'),
(109652,'2012-11-26 18:25:19',50602,'/lander-1'),
(109653,'2012-11-26 18:25:29',50569,'/billing-2'),
(109654,'2012-11-26 18:25:39',50603,'/lander-1'),
(109655,'2012-11-26 18:26:23',50589,'/cart'),
(109656,'2012-11-26 18:26:25',50604,'/lander-1'),
(109657,'2012-11-26 18:26:40',50593,'/products'),
(109658,'2012-11-26 18:26:50',50605,'/lander-1'),
(109659,'2012-11-26 18:26:57',50606,'/lander-1'),
(109660,'2012-11-26 18:27:01',50604,'/products'),
(109661,'2012-11-26 18:27:12',50596,'/the-original-mr-fuzzy'),
(109662,'2012-11-26 18:27:44',50575,'/billing-2'),
(109663,'2012-11-26 18:27:47',50607,'/lander-1'),
(109664,'2012-11-26 18:27:52',50569,'/thank-you-for-your-order'),
(109665,'2012-11-26 18:28:37',50589,'/shipping'),
(109666,'2012-11-26 18:28:40',50604,'/the-original-mr-fuzzy'),
(109667,'2012-11-26 18:30:12',50589,'/billing-2'),
(109668,'2012-11-26 18:30:26',50601,'/products'),
(109669,'2012-11-26 18:31:08',50603,'/products'),
(109670,'2012-11-26 18:32:10',50608,'/lander-1'),
(109671,'2012-11-26 18:32:15',50601,'/the-original-mr-fuzzy'),
(109672,'2012-11-26 18:32:25',50609,'/lander-1'),
(109673,'2012-11-26 18:32:33',50610,'/lander-1'),
(109674,'2012-11-26 18:33:08',50575,'/thank-you-for-your-order'),
(109675,'2012-11-26 18:33:26',50611,'/lander-1'),
(109676,'2012-11-26 18:33:50',50589,'/thank-you-for-your-order'),
(109677,'2012-11-26 18:33:54',50612,'/lander-1'),
(109678,'2012-11-26 18:34:19',50612,'/products'),
(109679,'2012-11-26 18:34:55',50613,'/lander-1'),
(109680,'2012-11-26 18:35:05',50610,'/products'),
(109681,'2012-11-26 18:36:31',50612,'/the-original-mr-fuzzy'),
(109682,'2012-11-26 18:36:46',50611,'/products'),
(109683,'2012-11-26 18:37:41',50614,'/lander-1'),
(109684,'2012-11-26 18:38:00',50609,'/products'),
(109685,'2012-11-26 18:38:11',50610,'/the-original-mr-fuzzy'),
(109686,'2012-11-26 18:38:12',50615,'/lander-1'),
(109687,'2012-11-26 18:38:19',50612,'/cart'),
(109688,'2012-11-26 18:39:14',50612,'/shipping'),
(109689,'2012-11-26 18:40:00',50611,'/the-original-mr-fuzzy'),
(109690,'2012-11-26 18:40:07',50614,'/products'),
(109691,'2012-11-26 18:40:15',50616,'/lander-1'),
(109692,'2012-11-26 18:40:21',50610,'/cart'),
(109693,'2012-11-26 18:40:21',50617,'/lander-1'),
(109694,'2012-11-26 18:40:32',50609,'/the-original-mr-fuzzy'),
(109695,'2012-11-26 18:40:42',50618,'/lander-1'),
(109696,'2012-11-26 18:40:50',50619,'/lander-1'),
(109697,'2012-11-26 18:41:09',50614,'/the-original-mr-fuzzy'),
(109698,'2012-11-26 18:41:25',50612,'/billing-2'),
(109699,'2012-11-26 18:41:28',50620,'/lander-1'),
(109700,'2012-11-26 18:41:35',50621,'/lander-1'),
(109701,'2012-11-26 18:41:40',50622,'/lander-1'),
(109702,'2012-11-26 18:41:40',50623,'/lander-1'),
(109703,'2012-11-26 18:41:42',50624,'/lander-1'),
(109704,'2012-11-26 18:41:49',50616,'/products'),
(109705,'2012-11-26 18:42:05',50623,'/products'),
(109706,'2012-11-26 18:42:07',50625,'/lander-1'),
(109707,'2012-11-26 18:42:41',50617,'/products'),
(109708,'2012-11-26 18:42:51',50612,'/thank-you-for-your-order'),
(109709,'2012-11-26 18:43:10',50614,'/cart'),
(109710,'2012-11-26 18:43:20',50619,'/products'),
(109711,'2012-11-26 18:43:20',50626,'/lander-1'),
(109712,'2012-11-26 18:43:28',50627,'/lander-1'),
(109713,'2012-11-26 18:44:09',50628,'/home'),
(109714,'2012-11-26 18:44:19',50614,'/shipping'),
(109715,'2012-11-26 18:44:32',50629,'/lander-1'),
(109716,'2012-11-26 18:44:34',50616,'/the-original-mr-fuzzy'),
(109717,'2012-11-26 18:44:40',50630,'/lander-1'),
(109718,'2012-11-26 18:45:13',50616,'/cart'),
(109719,'2012-11-26 18:45:51',50631,'/lander-1'),
(109720,'2012-11-26 18:45:55',50627,'/products'),
(109721,'2012-11-26 18:46:17',50632,'/lander-1'),
(109722,'2012-11-26 18:46:28',50633,'/lander-1'),
(109723,'2012-11-26 18:47:14',50614,'/billing-2'),
(109724,'2012-11-26 18:47:47',50626,'/products'),
(109725,'2012-11-26 18:47:50',50616,'/shipping'),
(109726,'2012-11-26 18:48:10',50614,'/thank-you-for-your-order'),
(109727,'2012-11-26 18:48:26',50634,'/lander-1'),
(109728,'2012-11-26 18:48:43',50635,'/lander-1'),
(109729,'2012-11-26 18:48:53',50633,'/products'),
(109730,'2012-11-26 18:49:00',50636,'/lander-1'),
(109731,'2012-11-26 18:49:11',50637,'/lander-1'),
(109732,'2012-11-26 18:49:25',50635,'/products'),
(109733,'2012-11-26 18:49:26',50638,'/lander-1'),
(109734,'2012-11-26 18:49:38',50631,'/products'),
(109735,'2012-11-26 18:49:41',50639,'/lander-1'),
(109736,'2012-11-26 18:49:42',50616,'/billing-2'),
(109737,'2012-11-26 18:50:15',50640,'/lander-1'),
(109738,'2012-11-26 18:50:59',50635,'/the-original-mr-fuzzy'),
(109739,'2012-11-26 18:51:23',50641,'/lander-1'),
(109740,'2012-11-26 18:52:25',50642,'/lander-1'),
(109741,'2012-11-26 18:52:54',50643,'/lander-1'),
(109742,'2012-11-26 18:53:05',50644,'/lander-1'),
(109743,'2012-11-26 18:53:07',50645,'/lander-1'),
(109744,'2012-11-26 18:53:12',50646,'/lander-1'),
(109745,'2012-11-26 18:54:25',50647,'/lander-1'),
(109746,'2012-11-26 18:54:48',50637,'/products'),
(109747,'2012-11-26 18:55:18',50648,'/home'),
(109748,'2012-11-26 18:56:13',50649,'/lander-1'),
(109749,'2012-11-26 18:56:22',50642,'/products'),
(109750,'2012-11-26 18:56:37',50650,'/lander-1'),
(109751,'2012-11-26 18:56:50',50651,'/lander-1'),
(109752,'2012-11-26 18:56:57',50652,'/lander-1'),
(109753,'2012-11-26 18:57:41',50653,'/home'),
(109754,'2012-11-26 18:57:41',50654,'/lander-1'),
(109755,'2012-11-26 18:57:43',50644,'/products'),
(109756,'2012-11-26 18:57:44',50655,'/lander-1'),
(109757,'2012-11-26 18:57:45',50656,'/lander-1'),
(109758,'2012-11-26 18:57:58',50657,'/lander-1'),
(109759,'2012-11-26 18:58:09',50644,'/the-original-mr-fuzzy'),
(109760,'2012-11-26 18:58:10',50658,'/lander-1'),
(109761,'2012-11-26 18:58:13',50659,'/lander-1'),
(109762,'2012-11-26 18:58:15',50660,'/lander-1'),
(109763,'2012-11-26 18:58:21',50661,'/lander-1'),
(109764,'2012-11-26 18:58:41',50662,'/lander-1'),
(109765,'2012-11-26 18:59:23',50663,'/lander-1'),
(109766,'2012-11-26 18:59:38',50664,'/lander-1'),
(109767,'2012-11-26 18:59:44',50655,'/products'),
(109768,'2012-11-26 18:59:59',50665,'/lander-1'),
(109769,'2012-11-26 19:00:05',50642,'/the-original-mr-fuzzy'),
(109770,'2012-11-26 19:00:08',50657,'/products'),
(109771,'2012-11-26 19:00:30',50642,'/cart'),
(109772,'2012-11-26 19:00:48',50656,'/products'),
(109773,'2012-11-26 19:00:48',50664,'/products'),
(109774,'2012-11-26 19:00:48',50666,'/lander-1'),
(109775,'2012-11-26 19:01:14',50667,'/lander-1'),
(109776,'2012-11-26 19:01:18',50668,'/lander-1'),
(109777,'2012-11-26 19:01:18',50669,'/lander-1'),
(109778,'2012-11-26 19:01:24',50670,'/lander-1'),
(109779,'2012-11-26 19:01:26',50649,'/products'),
(109780,'2012-11-26 19:01:31',50657,'/the-original-mr-fuzzy'),
(109781,'2012-11-26 19:02:06',50655,'/the-original-mr-fuzzy'),
(109782,'2012-11-26 19:02:08',50671,'/home'),
(109783,'2012-11-26 19:02:12',50663,'/products'),
(109784,'2012-11-26 19:02:13',50654,'/products'),
(109785,'2012-11-26 19:02:24',50669,'/products'),
(109786,'2012-11-26 19:02:33',50661,'/products'),
(109787,'2012-11-26 19:02:35',50672,'/lander-1'),
(109788,'2012-11-26 19:02:38',50642,'/shipping'),
(109789,'2012-11-26 19:02:38',50673,'/lander-1'),
(109790,'2012-11-26 19:02:46',50653,'/products'),
(109791,'2012-11-26 19:02:46',50655,'/cart'),
(109792,'2012-11-26 19:02:50',50674,'/lander-1'),
(109793,'2012-11-26 19:03:08',50670,'/products'),
(109794,'2012-11-26 19:03:10',50675,'/lander-1'),
(109795,'2012-11-26 19:03:13',50667,'/products'),
(109796,'2012-11-26 19:03:26',50656,'/the-original-mr-fuzzy'),
(109797,'2012-11-26 19:03:27',50653,'/the-original-mr-fuzzy'),
(109798,'2012-11-26 19:03:36',50664,'/the-original-mr-fuzzy'),
(109799,'2012-11-26 19:03:40',50671,'/products'),
(109800,'2012-11-26 19:04:32',50668,'/products'),
(109801,'2012-11-26 19:04:41',50665,'/products'),
(109802,'2012-11-26 19:04:41',50676,'/lander-1'),
(109803,'2012-11-26 19:04:47',50655,'/shipping'),
(109804,'2012-11-26 19:04:48',50666,'/products'),
(109805,'2012-11-26 19:04:52',50672,'/products'),
(109806,'2012-11-26 19:04:57',50677,'/lander-1'),
(109807,'2012-11-26 19:05:08',50669,'/the-original-mr-fuzzy'),
(109808,'2012-11-26 19:05:24',50674,'/products'),
(109809,'2012-11-26 19:05:25',50649,'/the-original-mr-fuzzy'),
(109810,'2012-11-26 19:05:25',50663,'/the-original-mr-fuzzy'),
(109811,'2012-11-26 19:05:37',50678,'/lander-1'),
(109812,'2012-11-26 19:05:48',50642,'/billing-2'),
(109813,'2012-11-26 19:05:56',50679,'/lander-1'),
(109814,'2012-11-26 19:06:17',50667,'/the-original-mr-fuzzy'),
(109815,'2012-11-26 19:06:27',50655,'/billing-2'),
(109816,'2012-11-26 19:06:37',50672,'/the-original-mr-fuzzy'),
(109817,'2012-11-26 19:06:41',50654,'/the-original-mr-fuzzy'),
(109818,'2012-11-26 19:06:53',50674,'/the-original-mr-fuzzy'),
(109819,'2012-11-26 19:07:02',50678,'/products'),
(109820,'2012-11-26 19:07:21',50670,'/the-original-mr-fuzzy'),
(109821,'2012-11-26 19:07:27',50678,'/the-original-mr-fuzzy'),
(109822,'2012-11-26 19:07:29',50671,'/the-original-mr-fuzzy'),
(109823,'2012-11-26 19:07:39',50680,'/lander-1'),
(109824,'2012-11-26 19:08:01',50681,'/lander-1'),
(109825,'2012-11-26 19:08:36',50682,'/lander-1'),
(109826,'2012-11-26 19:08:52',50681,'/products'),
(109827,'2012-11-26 19:08:54',50666,'/the-original-mr-fuzzy'),
(109828,'2012-11-26 19:08:57',50671,'/cart'),
(109829,'2012-11-26 19:09:07',50663,'/cart'),
(109830,'2012-11-26 19:10:04',50654,'/cart'),
(109831,'2012-11-26 19:10:04',50681,'/the-original-mr-fuzzy'),
(109832,'2012-11-26 19:10:18',50677,'/products'),
(109833,'2012-11-26 19:10:19',50683,'/lander-1'),
(109834,'2012-11-26 19:10:33',50684,'/home'),
(109835,'2012-11-26 19:11:21',50680,'/products'),
(109836,'2012-11-26 19:11:30',50663,'/shipping'),
(109837,'2012-11-26 19:11:54',50680,'/the-original-mr-fuzzy'),
(109838,'2012-11-26 19:12:05',50685,'/home'),
(109839,'2012-11-26 19:12:12',50677,'/the-original-mr-fuzzy'),
(109840,'2012-11-26 19:12:32',50654,'/shipping'),
(109841,'2012-11-26 19:12:34',50686,'/lander-1'),
(109842,'2012-11-26 19:12:35',50687,'/lander-1'),
(109843,'2012-11-26 19:13:11',50663,'/billing-2'),
(109844,'2012-11-26 19:13:15',50688,'/lander-1'),
(109845,'2012-11-26 19:13:17',50686,'/products'),
(109846,'2012-11-26 19:13:32',50681,'/cart'),
(109847,'2012-11-26 19:13:40',50654,'/billing-2'),
(109848,'2012-11-26 19:13:54',50689,'/lander-1'),
(109849,'2012-11-26 19:13:55',50690,'/lander-1'),
(109850,'2012-11-26 19:14:01',50663,'/thank-you-for-your-order'),
(109851,'2012-11-26 19:14:46',50691,'/lander-1'),
(109852,'2012-11-26 19:14:56',50692,'/lander-1'),
(109853,'2012-11-26 19:15:08',50693,'/lander-1'),
(109854,'2012-11-26 19:15:11',50694,'/lander-1'),
(109855,'2012-11-26 19:15:19',50677,'/cart'),
(109856,'2012-11-26 19:15:19',50688,'/products'),
(109857,'2012-11-26 19:15:20',50695,'/lander-1'),
(109858,'2012-11-26 19:15:30',50681,'/shipping'),
(109859,'2012-11-26 19:15:34',50684,'/products'),
(109860,'2012-11-26 19:16:02',50696,'/lander-1'),
(109861,'2012-11-26 19:16:11',50687,'/products'),
(109862,'2012-11-26 19:16:41',50694,'/products'),
(109863,'2012-11-26 19:16:53',50697,'/home'),
(109864,'2012-11-26 19:17:17',50698,'/lander-1'),
(109865,'2012-11-26 19:17:25',50686,'/the-original-mr-fuzzy'),
(109866,'2012-11-26 19:17:31',50699,'/home'),
(109867,'2012-11-26 19:17:50',50693,'/products'),
(109868,'2012-11-26 19:17:53',50700,'/lander-1'),
(109869,'2012-11-26 19:18:11',50689,'/products'),
(109870,'2012-11-26 19:18:32',50694,'/the-original-mr-fuzzy'),
(109871,'2012-11-26 19:18:35',50681,'/billing-2'),
(109872,'2012-11-26 19:18:40',50654,'/thank-you-for-your-order'),
(109873,'2012-11-26 19:18:53',50701,'/lander-1'),
(109874,'2012-11-26 19:18:59',50689,'/the-original-mr-fuzzy'),
(109875,'2012-11-26 19:19:11',50702,'/lander-1'),
(109876,'2012-11-26 19:19:36',50703,'/lander-1'),
(109877,'2012-11-26 19:19:45',50687,'/the-original-mr-fuzzy'),
(109878,'2012-11-26 19:19:48',50704,'/lander-1'),
(109879,'2012-11-26 19:19:52',50705,'/lander-1'),
(109880,'2012-11-26 19:19:54',50696,'/products'),
(109881,'2012-11-26 19:19:55',50699,'/products'),
(109882,'2012-11-26 19:20:04',50694,'/cart'),
(109883,'2012-11-26 19:20:28',50706,'/lander-1'),
(109884,'2012-11-26 19:20:39',50707,'/lander-1'),
(109885,'2012-11-26 19:20:42',50696,'/the-original-mr-fuzzy'),
(109886,'2012-11-26 19:20:57',50695,'/products'),
(109887,'2012-11-26 19:21:06',50708,'/lander-1'),
(109888,'2012-11-26 19:21:08',50709,'/lander-1'),
(109889,'2012-11-26 19:21:26',50702,'/products'),
(109890,'2012-11-26 19:21:46',50710,'/lander-1'),
(109891,'2012-11-26 19:22:22',50694,'/shipping'),
(109892,'2012-11-26 19:22:49',50681,'/thank-you-for-your-order'),
(109893,'2012-11-26 19:22:55',50689,'/cart'),
(109894,'2012-11-26 19:22:57',50702,'/the-original-mr-fuzzy'),
(109895,'2012-11-26 19:23:09',50695,'/the-original-mr-fuzzy'),
(109896,'2012-11-26 19:23:19',50711,'/home'),
(109897,'2012-11-26 19:23:20',50712,'/home'),
(109898,'2012-11-26 19:23:31',50707,'/products'),
(109899,'2012-11-26 19:24:00',50713,'/lander-1'),
(109900,'2012-11-26 19:24:36',50705,'/products'),
(109901,'2012-11-26 19:24:36',50714,'/lander-1'),
(109902,'2012-11-26 19:24:50',50715,'/lander-1'),
(109903,'2012-11-26 19:25:08',50705,'/the-original-mr-fuzzy'),
(109904,'2012-11-26 19:25:15',50716,'/lander-1'),
(109905,'2012-11-26 19:25:44',50702,'/cart'),
(109906,'2012-11-26 19:26:04',50717,'/lander-1'),
(109907,'2012-11-26 19:26:25',50716,'/products'),
(109908,'2012-11-26 19:27:26',50702,'/shipping'),
(109909,'2012-11-26 19:27:45',50711,'/products'),
(109910,'2012-11-26 19:28:40',50718,'/home'),
(109911,'2012-11-26 19:28:41',50719,'/lander-1'),
(109912,'2012-11-26 19:28:45',50702,'/billing-2'),
(109913,'2012-11-26 19:29:18',50718,'/products'),
(109914,'2012-11-26 19:29:25',50719,'/products'),
(109915,'2012-11-26 19:29:48',50717,'/products'),
(109916,'2012-11-26 19:29:50',50720,'/lander-1'),
(109917,'2012-11-26 19:30:10',50719,'/the-original-mr-fuzzy'),
(109918,'2012-11-26 19:30:41',50721,'/lander-1'),
(109919,'2012-11-26 19:30:53',50722,'/lander-1'),
(109920,'2012-11-26 19:31:09',50723,'/home'),
(109921,'2012-11-26 19:31:15',50702,'/thank-you-for-your-order'),
(109922,'2012-11-26 19:31:35',50718,'/the-original-mr-fuzzy'),
(109923,'2012-11-26 19:31:46',50719,'/cart'),
(109924,'2012-11-26 19:32:04',50723,'/products'),
(109925,'2012-11-26 19:32:18',50724,'/lander-1'),
(109926,'2012-11-26 19:32:40',50725,'/lander-1'),
(109927,'2012-11-26 19:33:03',50719,'/shipping'),
(109928,'2012-11-26 19:33:14',50720,'/products'),
(109929,'2012-11-26 19:33:26',50726,'/home'),
(109930,'2012-11-26 19:33:50',50727,'/lander-1'),
(109931,'2012-11-26 19:34:44',50723,'/the-original-mr-fuzzy'),
(109932,'2012-11-26 19:35:10',50728,'/home'),
(109933,'2012-11-26 19:35:18',50724,'/products'),
(109934,'2012-11-26 19:35:50',50719,'/billing'),
(109935,'2012-11-26 19:35:52',50725,'/products'),
(109936,'2012-11-26 19:35:57',50721,'/products'),
(109937,'2012-11-26 19:36:05',50729,'/lander-1'),
(109938,'2012-11-26 19:36:20',50730,'/lander-1'),
(109939,'2012-11-26 19:36:30',50724,'/the-original-mr-fuzzy'),
(109940,'2012-11-26 19:36:59',50721,'/the-original-mr-fuzzy'),
(109941,'2012-11-26 19:37:58',50725,'/the-original-mr-fuzzy'),
(109942,'2012-11-26 19:38:00',50731,'/lander-1'),
(109943,'2012-11-26 19:38:01',50729,'/products'),
(109944,'2012-11-26 19:38:03',50732,'/lander-1'),
(109945,'2012-11-26 19:38:39',50726,'/products'),
(109946,'2012-11-26 19:39:23',50728,'/products'),
(109947,'2012-11-26 19:39:51',50728,'/the-original-mr-fuzzy'),
(109948,'2012-11-26 19:40:47',50733,'/lander-1'),
(109949,'2012-11-26 19:40:50',50731,'/products'),
(109950,'2012-11-26 19:40:57',50726,'/the-original-mr-fuzzy'),
(109951,'2012-11-26 19:41:07',50730,'/products'),
(109952,'2012-11-26 19:41:14',50734,'/lander-1'),
(109953,'2012-11-26 19:42:14',50735,'/lander-1'),
(109954,'2012-11-26 19:42:16',50736,'/lander-1'),
(109955,'2012-11-26 19:42:18',50737,'/lander-1'),
(109956,'2012-11-26 19:42:42',50738,'/lander-1'),
(109957,'2012-11-26 19:42:49',50739,'/lander-1'),
(109958,'2012-11-26 19:42:50',50740,'/home'),
(109959,'2012-11-26 19:42:58',50741,'/lander-1'),
(109960,'2012-11-26 19:43:30',50742,'/lander-1'),
(109961,'2012-11-26 19:43:41',50743,'/lander-1'),
(109962,'2012-11-26 19:43:47',50726,'/cart'),
(109963,'2012-11-26 19:43:52',50744,'/lander-1'),
(109964,'2012-11-26 19:44:03',50745,'/lander-1'),
(109965,'2012-11-26 19:44:06',50733,'/products'),
(109966,'2012-11-26 19:44:12',50746,'/lander-1'),
(109967,'2012-11-26 19:44:12',50747,'/lander-1'),
(109968,'2012-11-26 19:44:25',50748,'/lander-1'),
(109969,'2012-11-26 19:44:43',50726,'/shipping'),
(109970,'2012-11-26 19:45:02',50749,'/lander-1'),
(109971,'2012-11-26 19:45:13',50747,'/products'),
(109972,'2012-11-26 19:45:20',50738,'/products'),
(109973,'2012-11-26 19:45:37',50726,'/billing'),
(109974,'2012-11-26 19:45:42',50750,'/lander-1'),
(109975,'2012-11-26 19:45:57',50751,'/lander-1'),
(109976,'2012-11-26 19:46:08',50752,'/lander-1'),
(109977,'2012-11-26 19:46:22',50753,'/lander-1'),
(109978,'2012-11-26 19:46:23',50738,'/the-original-mr-fuzzy'),
(109979,'2012-11-26 19:46:30',50754,'/lander-1'),
(109980,'2012-11-26 19:47:25',50748,'/products'),
(109981,'2012-11-26 19:47:45',50748,'/the-original-mr-fuzzy'),
(109982,'2012-11-26 19:48:11',50733,'/the-original-mr-fuzzy'),
(109983,'2012-11-26 19:48:37',50745,'/products'),
(109984,'2012-11-26 19:48:49',50742,'/products'),
(109985,'2012-11-26 19:49:01',50755,'/lander-1'),
(109986,'2012-11-26 19:49:17',50756,'/lander-1'),
(109987,'2012-11-26 19:49:35',50754,'/products'),
(109988,'2012-11-26 19:49:50',50747,'/the-original-mr-fuzzy'),
(109989,'2012-11-26 19:50:14',50757,'/lander-1'),
(109990,'2012-11-26 19:50:23',50754,'/the-original-mr-fuzzy'),
(109991,'2012-11-26 19:50:25',50742,'/the-original-mr-fuzzy'),
(109992,'2012-11-26 19:51:23',50756,'/products'),
(109993,'2012-11-26 19:52:05',50758,'/lander-1'),
(109994,'2012-11-26 19:52:07',50742,'/cart'),
(109995,'2012-11-26 19:53:04',50747,'/cart'),
(109996,'2012-11-26 19:53:09',50759,'/lander-1'),
(109997,'2012-11-26 19:53:37',50747,'/shipping'),
(109998,'2012-11-26 19:53:51',50760,'/lander-1'),
(109999,'2012-11-26 19:53:58',50757,'/products'),
(110000,'2012-11-26 19:54:08',50761,'/lander-1'),
(110001,'2012-11-26 19:54:13',50762,'/lander-1'),
(110002,'2012-11-26 19:54:20',50763,'/lander-1'),
(110003,'2012-11-26 19:54:45',50764,'/lander-1'),
(110004,'2012-11-26 19:55:16',50747,'/billing-2'),
(110005,'2012-11-26 19:55:21',50765,'/lander-1'),
(110006,'2012-11-26 19:56:12',50766,'/lander-1'),
(110007,'2012-11-26 19:56:17',50765,'/products'),
(110008,'2012-11-26 19:56:43',50757,'/the-original-mr-fuzzy'),
(110009,'2012-11-26 19:56:46',50767,'/lander-1'),
(110010,'2012-11-26 19:56:50',50768,'/lander-1'),
(110011,'2012-11-26 19:57:30',50769,'/lander-1'),
(110012,'2012-11-26 19:57:53',50769,'/products'),
(110013,'2012-11-26 19:58:05',50761,'/products'),
(110014,'2012-11-26 19:59:03',50762,'/products'),
(110015,'2012-11-26 19:59:04',50763,'/products'),
(110016,'2012-11-26 19:59:20',50770,'/lander-1'),
(110017,'2012-11-26 19:59:26',50765,'/the-original-mr-fuzzy'),
(110018,'2012-11-26 19:59:29',50771,'/lander-1'),
(110019,'2012-11-26 20:00:06',50772,'/lander-1'),
(110020,'2012-11-26 20:00:07',50773,'/lander-1'),
(110021,'2012-11-26 20:00:23',50761,'/the-original-mr-fuzzy'),
(110022,'2012-11-26 20:00:42',50774,'/lander-1'),
(110023,'2012-11-26 20:01:22',50775,'/lander-1'),
(110024,'2012-11-26 20:01:25',50770,'/products'),
(110025,'2012-11-26 20:01:56',50771,'/products'),
(110026,'2012-11-26 20:02:02',50762,'/the-original-mr-fuzzy'),
(110027,'2012-11-26 20:02:04',50768,'/products'),
(110028,'2012-11-26 20:02:04',50776,'/lander-1'),
(110029,'2012-11-26 20:02:25',50763,'/the-original-mr-fuzzy'),
(110030,'2012-11-26 20:02:29',50765,'/cart'),
(110031,'2012-11-26 20:02:51',50773,'/products'),
(110032,'2012-11-26 20:03:00',50777,'/lander-1'),
(110033,'2012-11-26 20:03:05',50778,'/lander-1'),
(110034,'2012-11-26 20:03:07',50768,'/the-original-mr-fuzzy'),
(110035,'2012-11-26 20:03:38',50773,'/the-original-mr-fuzzy'),
(110036,'2012-11-26 20:03:39',50778,'/products'),
(110037,'2012-11-26 20:03:49',50779,'/lander-1'),
(110038,'2012-11-26 20:03:53',50780,'/lander-1'),
(110039,'2012-11-26 20:04:47',50781,'/lander-1'),
(110040,'2012-11-26 20:04:47',50782,'/home'),
(110041,'2012-11-26 20:05:24',50762,'/cart'),
(110042,'2012-11-26 20:05:34',50765,'/shipping'),
(110043,'2012-11-26 20:05:43',50782,'/products'),
(110044,'2012-11-26 20:06:06',50783,'/lander-1'),
(110045,'2012-11-26 20:06:18',50771,'/the-original-mr-fuzzy'),
(110046,'2012-11-26 20:06:51',50784,'/lander-1'),
(110047,'2012-11-26 20:07:26',50778,'/the-original-mr-fuzzy'),
(110048,'2012-11-26 20:07:43',50785,'/lander-1'),
(110049,'2012-11-26 20:07:54',50765,'/billing'),
(110050,'2012-11-26 20:07:57',50786,'/lander-1'),
(110051,'2012-11-26 20:08:13',50787,'/lander-1'),
(110052,'2012-11-26 20:08:16',50780,'/products'),
(110053,'2012-11-26 20:08:34',50762,'/shipping'),
(110054,'2012-11-26 20:09:03',50788,'/lander-1'),
(110055,'2012-11-26 20:09:31',50789,'/lander-1'),
(110056,'2012-11-26 20:09:34',50782,'/the-original-mr-fuzzy'),
(110057,'2012-11-26 20:09:45',50790,'/lander-1'),
(110058,'2012-11-26 20:11:15',50791,'/lander-1'),
(110059,'2012-11-26 20:11:17',50790,'/products'),
(110060,'2012-11-26 20:11:21',50780,'/the-original-mr-fuzzy'),
(110061,'2012-11-26 20:11:26',50792,'/lander-1'),
(110062,'2012-11-26 20:11:47',50785,'/products'),
(110063,'2012-11-26 20:12:02',50793,'/lander-1'),
(110064,'2012-11-26 20:12:17',50784,'/products'),
(110065,'2012-11-26 20:12:47',50790,'/the-original-mr-fuzzy'),
(110066,'2012-11-26 20:12:47',50794,'/lander-1'),
(110067,'2012-11-26 20:13:11',50784,'/the-original-mr-fuzzy'),
(110068,'2012-11-26 20:13:11',50795,'/home'),
(110069,'2012-11-26 20:13:27',50796,'/lander-1'),
(110070,'2012-11-26 20:13:31',50797,'/lander-1'),
(110071,'2012-11-26 20:13:53',50790,'/cart'),
(110072,'2012-11-26 20:14:22',50765,'/thank-you-for-your-order'),
(110073,'2012-11-26 20:14:33',50798,'/lander-1'),
(110074,'2012-11-26 20:15:01',50791,'/products'),
(110075,'2012-11-26 20:15:22',50799,'/lander-1'),
(110076,'2012-11-26 20:17:12',50800,'/lander-1'),
(110077,'2012-11-26 20:17:16',50796,'/products'),
(110078,'2012-11-26 20:17:44',50796,'/the-original-mr-fuzzy'),
(110079,'2012-11-26 20:18:10',50800,'/products'),
(110080,'2012-11-26 20:18:26',50801,'/lander-1'),
(110081,'2012-11-26 20:19:23',50802,'/lander-1'),
(110082,'2012-11-26 20:19:34',50803,'/lander-1'),
(110083,'2012-11-26 20:19:36',50791,'/the-original-mr-fuzzy'),
(110084,'2012-11-26 20:19:47',50804,'/lander-1'),
(110085,'2012-11-26 20:19:48',50800,'/the-original-mr-fuzzy'),
(110086,'2012-11-26 20:19:55',50805,'/lander-1'),
(110087,'2012-11-26 20:20:33',50806,'/lander-1'),
(110088,'2012-11-26 20:20:57',50796,'/cart'),
(110089,'2012-11-26 20:21:01',50801,'/products'),
(110090,'2012-11-26 20:21:12',50800,'/cart'),
(110091,'2012-11-26 20:21:22',50807,'/lander-1'),
(110092,'2012-11-26 20:21:28',50808,'/lander-1'),
(110093,'2012-11-26 20:22:05',50809,'/lander-1'),
(110094,'2012-11-26 20:22:53',50810,'/lander-1'),
(110095,'2012-11-26 20:23:05',50801,'/the-original-mr-fuzzy'),
(110096,'2012-11-26 20:23:40',50801,'/cart'),
(110097,'2012-11-26 20:24:13',50810,'/products'),
(110098,'2012-11-26 20:24:19',50811,'/lander-1'),
(110099,'2012-11-26 20:24:36',50807,'/products'),
(110100,'2012-11-26 20:24:51',50809,'/products'),
(110101,'2012-11-26 20:25:09',50804,'/products'),
(110102,'2012-11-26 20:25:39',50801,'/shipping'),
(110103,'2012-11-26 20:25:39',50811,'/products'),
(110104,'2012-11-26 20:25:57',50804,'/the-original-mr-fuzzy'),
(110105,'2012-11-26 20:26:10',50801,'/billing-2'),
(110106,'2012-11-26 20:26:48',50809,'/the-original-mr-fuzzy'),
(110107,'2012-11-26 20:26:56',50810,'/the-original-mr-fuzzy'),
(110108,'2012-11-26 20:26:57',50812,'/lander-1'),
(110109,'2012-11-26 20:28:30',50813,'/lander-1'),
(110110,'2012-11-26 20:28:40',50811,'/the-original-mr-fuzzy'),
(110111,'2012-11-26 20:29:22',50814,'/lander-1'),
(110112,'2012-11-26 20:30:02',50801,'/thank-you-for-your-order'),
(110113,'2012-11-26 20:30:21',50815,'/lander-1'),
(110114,'2012-11-26 20:30:36',50811,'/cart'),
(110115,'2012-11-26 20:30:48',50816,'/lander-1'),
(110116,'2012-11-26 20:30:59',50811,'/shipping'),
(110117,'2012-11-26 20:31:30',50817,'/lander-1'),
(110118,'2012-11-26 20:32:07',50811,'/billing-2'),
(110119,'2012-11-26 20:32:07',50818,'/lander-1'),
(110120,'2012-11-26 20:32:21',50819,'/lander-1'),
(110121,'2012-11-26 20:33:08',50820,'/lander-1'),
(110122,'2012-11-26 20:34:09',50813,'/products'),
(110123,'2012-11-26 20:34:13',50821,'/lander-1'),
(110124,'2012-11-26 20:34:19',50817,'/products'),
(110125,'2012-11-26 20:35:34',50822,'/lander-1'),
(110126,'2012-11-26 20:36:17',50821,'/products'),
(110127,'2012-11-26 20:37:28',50823,'/lander-1'),
(110128,'2012-11-26 20:37:29',50811,'/thank-you-for-your-order'),
(110129,'2012-11-26 20:37:30',50824,'/lander-1'),
(110130,'2012-11-26 20:37:54',50825,'/home'),
(110131,'2012-11-26 20:38:14',50826,'/lander-1'),
(110132,'2012-11-26 20:38:23',50827,'/lander-1'),
(110133,'2012-11-26 20:38:33',50821,'/the-original-mr-fuzzy'),
(110134,'2012-11-26 20:38:37',50828,'/lander-1'),
(110135,'2012-11-26 20:39:20',50829,'/lander-1'),
(110136,'2012-11-26 20:39:33',50830,'/lander-1'),
(110137,'2012-11-26 20:39:46',50831,'/lander-1'),
(110138,'2012-11-26 20:40:16',50824,'/products'),
(110139,'2012-11-26 20:41:08',50832,'/lander-1'),
(110140,'2012-11-26 20:41:14',50831,'/products'),
(110141,'2012-11-26 20:41:20',50833,'/lander-1'),
(110142,'2012-11-26 20:42:01',50831,'/the-original-mr-fuzzy'),
(110143,'2012-11-26 20:42:25',50821,'/cart'),
(110144,'2012-11-26 20:42:49',50830,'/products'),
(110145,'2012-11-26 20:43:12',50823,'/products'),
(110146,'2012-11-26 20:43:26',50834,'/lander-1'),
(110147,'2012-11-26 20:43:27',50824,'/the-original-mr-fuzzy'),
(110148,'2012-11-26 20:43:32',50835,'/lander-1'),
(110149,'2012-11-26 20:43:39',50836,'/lander-1'),
(110150,'2012-11-26 20:43:40',50837,'/lander-1'),
(110151,'2012-11-26 20:43:44',50838,'/lander-1'),
(110152,'2012-11-26 20:43:45',50839,'/lander-1'),
(110153,'2012-11-26 20:43:51',50840,'/lander-1'),
(110154,'2012-11-26 20:44:23',50832,'/products'),
(110155,'2012-11-26 20:44:52',50829,'/products'),
(110156,'2012-11-26 20:45:11',50830,'/the-original-mr-fuzzy'),
(110157,'2012-11-26 20:45:13',50841,'/lander-1'),
(110158,'2012-11-26 20:45:15',50823,'/the-original-mr-fuzzy'),
(110159,'2012-11-26 20:45:19',50832,'/the-original-mr-fuzzy'),
(110160,'2012-11-26 20:45:32',50829,'/the-original-mr-fuzzy'),
(110161,'2012-11-26 20:45:35',50837,'/products'),
(110162,'2012-11-26 20:45:36',50824,'/cart'),
(110163,'2012-11-26 20:46:29',50841,'/products'),
(110164,'2012-11-26 20:46:42',50832,'/cart'),
(110165,'2012-11-26 20:46:45',50842,'/lander-1'),
(110166,'2012-11-26 20:46:45',50843,'/lander-1'),
(110167,'2012-11-26 20:47:31',50836,'/products'),
(110168,'2012-11-26 20:47:55',50829,'/cart'),
(110169,'2012-11-26 20:48:21',50824,'/shipping'),
(110170,'2012-11-26 20:48:38',50837,'/the-original-mr-fuzzy'),
(110171,'2012-11-26 20:49:09',50824,'/billing'),
(110172,'2012-11-26 20:49:20',50842,'/products'),
(110173,'2012-11-26 20:49:29',50829,'/shipping'),
(110174,'2012-11-26 20:49:31',50832,'/shipping'),
(110175,'2012-11-26 20:49:36',50843,'/products'),
(110176,'2012-11-26 20:49:37',50836,'/the-original-mr-fuzzy'),
(110177,'2012-11-26 20:50:02',50844,'/lander-1'),
(110178,'2012-11-26 20:50:06',50845,'/lander-1'),
(110179,'2012-11-26 20:50:44',50846,'/lander-1'),
(110180,'2012-11-26 20:51:01',50847,'/lander-1'),
(110181,'2012-11-26 20:51:18',50832,'/billing'),
(110182,'2012-11-26 20:51:38',50848,'/lander-1'),
(110183,'2012-11-26 20:51:55',50837,'/cart'),
(110184,'2012-11-26 20:52:02',50849,'/lander-1'),
(110185,'2012-11-26 20:52:17',50850,'/lander-1'),
(110186,'2012-11-26 20:52:34',50837,'/shipping'),
(110187,'2012-11-26 20:52:39',50836,'/cart'),
(110188,'2012-11-26 20:52:43',50829,'/billing-2'),
(110189,'2012-11-26 20:53:09',50851,'/lander-1'),
(110190,'2012-11-26 20:53:13',50852,'/lander-1'),
(110191,'2012-11-26 20:53:15',50853,'/lander-1'),
(110192,'2012-11-26 20:53:19',50854,'/home'),
(110193,'2012-11-26 20:53:35',50842,'/the-original-mr-fuzzy'),
(110194,'2012-11-26 20:54:03',50855,'/lander-1'),
(110195,'2012-11-26 20:54:12',50854,'/products'),
(110196,'2012-11-26 20:54:17',50851,'/products'),
(110197,'2012-11-26 20:54:24',50850,'/products'),
(110198,'2012-11-26 20:54:32',50836,'/shipping'),
(110199,'2012-11-26 20:54:49',50852,'/products'),
(110200,'2012-11-26 20:55:00',50856,'/lander-1'),
(110201,'2012-11-26 20:55:12',50845,'/products'),
(110202,'2012-11-26 20:55:19',50824,'/thank-you-for-your-order'),
(110203,'2012-11-26 20:55:44',50837,'/billing'),
(110204,'2012-11-26 20:56:04',50851,'/the-original-mr-fuzzy'),
(110205,'2012-11-26 20:56:05',50857,'/lander-1'),
(110206,'2012-11-26 20:56:11',50858,'/lander-1'),
(110207,'2012-11-26 20:56:18',50836,'/billing-2'),
(110208,'2012-11-26 20:56:33',50859,'/lander-1'),
(110209,'2012-11-26 20:56:38',50850,'/the-original-mr-fuzzy'),
(110210,'2012-11-26 20:56:45',50852,'/the-original-mr-fuzzy'),
(110211,'2012-11-26 20:56:59',50860,'/lander-1'),
(110212,'2012-11-26 20:57:22',50861,'/lander-1'),
(110213,'2012-11-26 20:57:23',50829,'/thank-you-for-your-order'),
(110214,'2012-11-26 20:58:09',50832,'/thank-you-for-your-order'),
(110215,'2012-11-26 20:58:10',50862,'/lander-1'),
(110216,'2012-11-26 20:58:15',50845,'/the-original-mr-fuzzy'),
(110217,'2012-11-26 20:58:18',50863,'/lander-1'),
(110218,'2012-11-26 20:58:19',50854,'/the-original-mr-fuzzy'),
(110219,'2012-11-26 20:58:19',50857,'/products'),
(110220,'2012-11-26 20:58:45',50864,'/lander-1'),
(110221,'2012-11-26 20:58:47',50856,'/products'),
(110222,'2012-11-26 20:59:34',50857,'/the-original-mr-fuzzy'),
(110223,'2012-11-26 20:59:44',50865,'/lander-1'),
(110224,'2012-11-26 20:59:51',50862,'/products'),
(110225,'2012-11-26 20:59:52',50850,'/cart'),
(110226,'2012-11-26 21:00:31',50866,'/lander-1'),
(110227,'2012-11-26 21:00:41',50850,'/shipping'),
(110228,'2012-11-26 21:00:48',50867,'/lander-1'),
(110229,'2012-11-26 21:01:48',50857,'/cart'),
(110230,'2012-11-26 21:01:52',50868,'/lander-1'),
(110231,'2012-11-26 21:01:56',50869,'/lander-1'),
(110232,'2012-11-26 21:02:07',50850,'/billing-2'),
(110233,'2012-11-26 21:02:19',50870,'/lander-1'),
(110234,'2012-11-26 21:02:51',50871,'/lander-1'),
(110235,'2012-11-26 21:03:07',50872,'/lander-1'),
(110236,'2012-11-26 21:03:29',50873,'/home'),
(110237,'2012-11-26 21:03:36',50857,'/shipping'),
(110238,'2012-11-26 21:03:48',50874,'/lander-1'),
(110239,'2012-11-26 21:04:27',50875,'/home'),
(110240,'2012-11-26 21:04:53',50876,'/lander-1'),
(110241,'2012-11-26 21:05:03',50877,'/lander-1'),
(110242,'2012-11-26 21:05:10',50866,'/products'),
(110243,'2012-11-26 21:05:15',50878,'/lander-1'),
(110244,'2012-11-26 21:05:51',50879,'/lander-1'),
(110245,'2012-11-26 21:06:47',50857,'/billing-2'),
(110246,'2012-11-26 21:06:51',50877,'/products'),
(110247,'2012-11-26 21:07:27',50880,'/lander-1'),
(110248,'2012-11-26 21:07:41',50866,'/the-original-mr-fuzzy'),
(110249,'2012-11-26 21:07:51',50872,'/products'),
(110250,'2012-11-26 21:08:06',50879,'/products'),
(110251,'2012-11-26 21:08:21',50875,'/products'),
(110252,'2012-11-26 21:10:09',50881,'/lander-1'),
(110253,'2012-11-26 21:10:21',50882,'/lander-1'),
(110254,'2012-11-26 21:10:24',50883,'/lander-1'),
(110255,'2012-11-26 21:10:26',50884,'/lander-1'),
(110256,'2012-11-26 21:10:45',50857,'/thank-you-for-your-order'),
(110257,'2012-11-26 21:10:51',50880,'/products'),
(110258,'2012-11-26 21:10:58',50877,'/the-original-mr-fuzzy'),
(110259,'2012-11-26 21:11:13',50885,'/lander-1'),
(110260,'2012-11-26 21:11:46',50886,'/lander-1'),
(110261,'2012-11-26 21:12:30',50875,'/the-original-mr-fuzzy'),
(110262,'2012-11-26 21:12:44',50887,'/lander-1'),
(110263,'2012-11-26 21:12:49',50888,'/lander-1'),
(110264,'2012-11-26 21:12:54',50882,'/products'),
(110265,'2012-11-26 21:13:01',50881,'/products'),
(110266,'2012-11-26 21:13:22',50889,'/lander-1'),
(110267,'2012-11-26 21:13:29',50890,'/lander-1'),
(110268,'2012-11-26 21:13:59',50891,'/lander-1'),
(110269,'2012-11-26 21:14:17',50880,'/the-original-mr-fuzzy'),
(110270,'2012-11-26 21:14:44',50892,'/lander-1'),
(110271,'2012-11-26 21:14:46',50888,'/products'),
(110272,'2012-11-26 21:14:54',50890,'/products'),
(110273,'2012-11-26 21:15:02',50893,'/lander-1'),
(110274,'2012-11-26 21:15:08',50894,'/lander-1'),
(110275,'2012-11-26 21:15:10',50895,'/lander-1'),
(110276,'2012-11-26 21:16:17',50896,'/lander-1'),
(110277,'2012-11-26 21:16:34',50882,'/the-original-mr-fuzzy'),
(110278,'2012-11-26 21:16:36',50897,'/lander-1'),
(110279,'2012-11-26 21:16:51',50898,'/lander-1'),
(110280,'2012-11-26 21:16:58',50885,'/products'),
(110281,'2012-11-26 21:17:22',50899,'/lander-1'),
(110282,'2012-11-26 21:17:32',50900,'/lander-1'),
(110283,'2012-11-26 21:17:38',50881,'/the-original-mr-fuzzy'),
(110284,'2012-11-26 21:17:56',50901,'/lander-1'),
(110285,'2012-11-26 21:18:06',50899,'/products'),
(110286,'2012-11-26 21:18:20',50902,'/home'),
(110287,'2012-11-26 21:18:23',50903,'/lander-1'),
(110288,'2012-11-26 21:18:30',50889,'/products'),
(110289,'2012-11-26 21:18:44',50881,'/cart'),
(110290,'2012-11-26 21:19:17',50899,'/the-original-mr-fuzzy'),
(110291,'2012-11-26 21:19:27',50904,'/lander-1'),
(110292,'2012-11-26 21:19:33',50889,'/the-original-mr-fuzzy'),
(110293,'2012-11-26 21:20:16',50905,'/lander-1'),
(110294,'2012-11-26 21:20:25',50906,'/lander-1'),
(110295,'2012-11-26 21:21:11',50885,'/the-original-mr-fuzzy'),
(110296,'2012-11-26 21:21:28',50901,'/products'),
(110297,'2012-11-26 21:22:13',50907,'/lander-1'),
(110298,'2012-11-26 21:22:19',50908,'/lander-1'),
(110299,'2012-11-26 21:22:22',50889,'/cart'),
(110300,'2012-11-26 21:23:12',50899,'/cart'),
(110301,'2012-11-26 21:23:13',50885,'/cart'),
(110302,'2012-11-26 21:23:57',50903,'/products'),
(110303,'2012-11-26 21:23:57',50909,'/lander-1'),
(110304,'2012-11-26 21:24:04',50910,'/lander-1'),
(110305,'2012-11-26 21:24:41',50904,'/products'),
(110306,'2012-11-26 21:25:23',50909,'/products'),
(110307,'2012-11-26 21:25:50',50885,'/shipping'),
(110308,'2012-11-26 21:26:01',50911,'/lander-1'),
(110309,'2012-11-26 21:26:09',50910,'/products'),
(110310,'2012-11-26 21:26:25',50903,'/the-original-mr-fuzzy'),
(110311,'2012-11-26 21:26:36',50908,'/products'),
(110312,'2012-11-26 21:26:47',50912,'/lander-1'),
(110313,'2012-11-26 21:27:19',50913,'/lander-1'),
(110314,'2012-11-26 21:28:23',50885,'/billing'),
(110315,'2012-11-26 21:28:39',50914,'/lander-1'),
(110316,'2012-11-26 21:28:51',50904,'/the-original-mr-fuzzy'),
(110317,'2012-11-26 21:28:59',50915,'/lander-1'),
(110318,'2012-11-26 21:29:43',50916,'/lander-1'),
(110319,'2012-11-26 21:29:44',50909,'/the-original-mr-fuzzy'),
(110320,'2012-11-26 21:29:48',50912,'/products'),
(110321,'2012-11-26 21:30:01',50917,'/lander-1'),
(110322,'2012-11-26 21:30:15',50918,'/lander-1'),
(110323,'2012-11-26 21:30:31',50919,'/lander-1'),
(110324,'2012-11-26 21:30:31',50920,'/lander-1'),
(110325,'2012-11-26 21:30:52',50921,'/lander-1'),
(110326,'2012-11-26 21:30:54',50908,'/the-original-mr-fuzzy'),
(110327,'2012-11-26 21:31:23',50922,'/lander-1'),
(110328,'2012-11-26 21:31:41',50923,'/lander-1'),
(110329,'2012-11-26 21:32:00',50908,'/cart'),
(110330,'2012-11-26 21:32:10',50924,'/lander-1'),
(110331,'2012-11-26 21:32:14',50904,'/cart'),
(110332,'2012-11-26 21:32:42',50925,'/lander-1'),
(110333,'2012-11-26 21:32:50',50922,'/products'),
(110334,'2012-11-26 21:32:53',50926,'/lander-1'),
(110335,'2012-11-26 21:33:06',50920,'/products'),
(110336,'2012-11-26 21:33:11',50927,'/lander-1'),
(110337,'2012-11-26 21:33:16',50914,'/products'),
(110338,'2012-11-26 21:33:37',50917,'/products'),
(110339,'2012-11-26 21:34:15',50922,'/the-original-mr-fuzzy'),
(110340,'2012-11-26 21:34:27',50928,'/lander-1'),
(110341,'2012-11-26 21:34:28',50923,'/products'),
(110342,'2012-11-26 21:34:57',50929,'/lander-1'),
(110343,'2012-11-26 21:35:35',50925,'/products'),
(110344,'2012-11-26 21:35:38',50930,'/lander-1'),
(110345,'2012-11-26 21:35:39',50885,'/thank-you-for-your-order'),
(110346,'2012-11-26 21:35:51',50931,'/lander-1'),
(110347,'2012-11-26 21:36:02',50904,'/shipping'),
(110348,'2012-11-26 21:36:08',50932,'/home'),
(110349,'2012-11-26 21:36:09',50925,'/the-original-mr-fuzzy'),
(110350,'2012-11-26 21:36:14',50920,'/the-original-mr-fuzzy'),
(110351,'2012-11-26 21:36:22',50923,'/the-original-mr-fuzzy'),
(110352,'2012-11-26 21:36:28',50933,'/lander-1'),
(110353,'2012-11-26 21:36:37',50928,'/products'),
(110354,'2012-11-26 21:36:48',50917,'/the-original-mr-fuzzy'),
(110355,'2012-11-26 21:36:49',50931,'/products'),
(110356,'2012-11-26 21:36:51',50934,'/lander-1'),
(110357,'2012-11-26 21:37:06',50929,'/products'),
(110358,'2012-11-26 21:37:27',50914,'/the-original-mr-fuzzy'),
(110359,'2012-11-26 21:37:44',50935,'/lander-1'),
(110360,'2012-11-26 21:37:45',50936,'/lander-1'),
(110361,'2012-11-26 21:37:50',50931,'/the-original-mr-fuzzy'),
(110362,'2012-11-26 21:37:55',50928,'/the-original-mr-fuzzy'),
(110363,'2012-11-26 21:38:24',50931,'/cart'),
(110364,'2012-11-26 21:38:35',50923,'/cart'),
(110365,'2012-11-26 21:38:55',50904,'/billing'),
(110366,'2012-11-26 21:39:01',50933,'/products'),
(110367,'2012-11-26 21:39:01',50936,'/products'),
(110368,'2012-11-26 21:39:22',50937,'/lander-1'),
(110369,'2012-11-26 21:39:25',50938,'/lander-1'),
(110370,'2012-11-26 21:39:52',50925,'/cart'),
(110371,'2012-11-26 21:40:05',50939,'/lander-1'),
(110372,'2012-11-26 21:40:19',50940,'/lander-1'),
(110373,'2012-11-26 21:41:03',50935,'/products'),
(110374,'2012-11-26 21:41:15',50931,'/shipping'),
(110375,'2012-11-26 21:41:40',50929,'/the-original-mr-fuzzy'),
(110376,'2012-11-26 21:41:53',50941,'/lander-1'),
(110377,'2012-11-26 21:41:56',50935,'/the-original-mr-fuzzy'),
(110378,'2012-11-26 21:42:13',50923,'/shipping'),
(110379,'2012-11-26 21:42:46',50923,'/billing'),
(110380,'2012-11-26 21:43:18',50936,'/the-original-mr-fuzzy'),
(110381,'2012-11-26 21:43:23',50933,'/the-original-mr-fuzzy'),
(110382,'2012-11-26 21:43:46',50931,'/billing-2'),
(110383,'2012-11-26 21:44:09',50935,'/cart'),
(110384,'2012-11-26 21:44:09',50942,'/lander-1'),
(110385,'2012-11-26 21:44:10',50943,'/lander-1'),
(110386,'2012-11-26 21:44:11',50944,'/lander-1'),
(110387,'2012-11-26 21:45:12',50945,'/lander-1'),
(110388,'2012-11-26 21:45:17',50946,'/lander-1'),
(110389,'2012-11-26 21:45:21',50947,'/lander-1'),
(110390,'2012-11-26 21:45:59',50923,'/thank-you-for-your-order'),
(110391,'2012-11-26 21:46:13',50948,'/lander-1'),
(110392,'2012-11-26 21:46:24',50949,'/lander-1'),
(110393,'2012-11-26 21:46:53',50948,'/products'),
(110394,'2012-11-26 21:47:02',50950,'/lander-1'),
(110395,'2012-11-26 21:47:08',50935,'/shipping'),
(110396,'2012-11-26 21:47:11',50951,'/lander-1'),
(110397,'2012-11-26 21:47:42',50952,'/lander-1'),
(110398,'2012-11-26 21:47:43',50948,'/the-original-mr-fuzzy'),
(110399,'2012-11-26 21:47:43',50953,'/home'),
(110400,'2012-11-26 21:48:25',50943,'/products'),
(110401,'2012-11-26 21:48:50',50953,'/products'),
(110402,'2012-11-26 21:49:01',50935,'/billing'),
(110403,'2012-11-26 21:49:41',50954,'/lander-1'),
(110404,'2012-11-26 21:49:59',50955,'/lander-1'),
(110405,'2012-11-26 21:50:08',50956,'/lander-1'),
(110406,'2012-11-26 21:50:11',50953,'/the-original-mr-fuzzy'),
(110407,'2012-11-26 21:50:13',50949,'/products'),
(110408,'2012-11-26 21:50:27',50957,'/lander-1'),
(110409,'2012-11-26 21:51:25',50958,'/lander-1'),
(110410,'2012-11-26 21:52:02',50959,'/lander-1'),
(110411,'2012-11-26 21:52:09',50960,'/lander-1'),
(110412,'2012-11-26 21:52:14',50961,'/lander-1'),
(110413,'2012-11-26 21:52:20',50956,'/products'),
(110414,'2012-11-26 21:52:26',50958,'/products'),
(110415,'2012-11-26 21:53:45',50962,'/lander-1'),
(110416,'2012-11-26 21:53:59',50963,'/lander-1'),
(110417,'2012-11-26 21:54:34',50949,'/the-original-mr-fuzzy'),
(110418,'2012-11-26 21:54:36',50964,'/lander-1'),
(110419,'2012-11-26 21:54:38',50956,'/the-original-mr-fuzzy'),
(110420,'2012-11-26 21:55:22',50965,'/lander-1'),
(110421,'2012-11-26 21:55:47',50956,'/cart'),
(110422,'2012-11-26 21:55:49',50963,'/products'),
(110423,'2012-11-26 21:56:07',50966,'/lander-1'),
(110424,'2012-11-26 21:56:12',50949,'/cart'),
(110425,'2012-11-26 21:56:13',50961,'/products'),
(110426,'2012-11-26 21:56:25',50967,'/lander-1'),
(110427,'2012-11-26 21:56:27',50968,'/lander-1'),
(110428,'2012-11-26 21:56:29',50964,'/products'),
(110429,'2012-11-26 21:57:28',50969,'/lander-1'),
(110430,'2012-11-26 21:57:30',50970,'/lander-1'),
(110431,'2012-11-26 21:58:34',50963,'/the-original-mr-fuzzy'),
(110432,'2012-11-26 21:58:40',50964,'/the-original-mr-fuzzy'),
(110433,'2012-11-26 21:58:42',50949,'/shipping'),
(110434,'2012-11-26 21:58:56',50967,'/products'),
(110435,'2012-11-26 21:58:57',50956,'/shipping'),
(110436,'2012-11-26 21:59:42',50971,'/lander-1'),
(110437,'2012-11-26 21:59:43',50966,'/products'),
(110438,'2012-11-26 21:59:50',50972,'/lander-1'),
(110439,'2012-11-26 21:59:54',50973,'/home'),
(110440,'2012-11-26 22:00:14',50949,'/billing'),
(110441,'2012-11-26 22:00:14',50974,'/lander-1'),
(110442,'2012-11-26 22:00:39',50956,'/billing'),
(110443,'2012-11-26 22:00:53',50969,'/products'),
(110444,'2012-11-26 22:01:01',50974,'/products'),
(110445,'2012-11-26 22:01:09',50975,'/lander-1'),
(110446,'2012-11-26 22:01:18',50968,'/products'),
(110447,'2012-11-26 22:01:59',50976,'/lander-1'),
(110448,'2012-11-26 22:02:07',50977,'/lander-1'),
(110449,'2012-11-26 22:02:09',50978,'/lander-1'),
(110450,'2012-11-26 22:02:10',50966,'/the-original-mr-fuzzy'),
(110451,'2012-11-26 22:02:16',50971,'/products'),
(110452,'2012-11-26 22:02:17',50968,'/the-original-mr-fuzzy'),
(110453,'2012-11-26 22:02:19',50974,'/the-original-mr-fuzzy'),
(110454,'2012-11-26 22:02:37',50966,'/cart'),
(110455,'2012-11-26 22:02:40',50969,'/the-original-mr-fuzzy'),
(110456,'2012-11-26 22:03:16',50974,'/cart'),
(110457,'2012-11-26 22:03:28',50975,'/products'),
(110458,'2012-11-26 22:03:41',50979,'/lander-1'),
(110459,'2012-11-26 22:03:50',50980,'/lander-1'),
(110460,'2012-11-26 22:04:22',50975,'/the-original-mr-fuzzy'),
(110461,'2012-11-26 22:04:40',50969,'/cart'),
(110462,'2012-11-26 22:04:43',50981,'/lander-1'),
(110463,'2012-11-26 22:04:55',50982,'/lander-1'),
(110464,'2012-11-26 22:04:58',50974,'/shipping'),
(110465,'2012-11-26 22:05:19',50983,'/lander-1'),
(110466,'2012-11-26 22:05:33',50969,'/shipping'),
(110467,'2012-11-26 22:05:45',50974,'/billing'),
(110468,'2012-11-26 22:05:45',50976,'/products'),
(110469,'2012-11-26 22:05:54',50984,'/lander-1'),
(110470,'2012-11-26 22:06:03',50985,'/lander-1'),
(110471,'2012-11-26 22:06:05',50976,'/the-original-mr-fuzzy'),
(110472,'2012-11-26 22:06:13',50969,'/billing-2'),
(110473,'2012-11-26 22:06:21',50975,'/cart'),
(110474,'2012-11-26 22:06:39',50986,'/lander-1'),
(110475,'2012-11-26 22:06:50',50984,'/products'),
(110476,'2012-11-26 22:07:01',50987,'/lander-1'),
(110477,'2012-11-26 22:07:03',50969,'/thank-you-for-your-order'),
(110478,'2012-11-26 22:07:09',50988,'/lander-1'),
(110479,'2012-11-26 22:07:32',50983,'/products'),
(110480,'2012-11-26 22:07:49',50989,'/lander-1'),
(110481,'2012-11-26 22:07:55',50984,'/the-original-mr-fuzzy'),
(110482,'2012-11-26 22:07:59',50990,'/lander-1'),
(110483,'2012-11-26 22:08:03',50985,'/products'),
(110484,'2012-11-26 22:08:12',50991,'/lander-1'),
(110485,'2012-11-26 22:08:19',50975,'/shipping'),
(110486,'2012-11-26 22:08:36',50990,'/products'),
(110487,'2012-11-26 22:08:45',50974,'/thank-you-for-your-order'),
(110488,'2012-11-26 22:08:58',50992,'/lander-1'),
(110489,'2012-11-26 22:09:03',50976,'/cart'),
(110490,'2012-11-26 22:09:08',50990,'/the-original-mr-fuzzy'),
(110491,'2012-11-26 22:09:20',50979,'/products'),
(110492,'2012-11-26 22:09:51',50976,'/shipping'),
(110493,'2012-11-26 22:09:54',50975,'/billing-2'),
(110494,'2012-11-26 22:10:17',50990,'/cart'),
(110495,'2012-11-26 22:10:22',50993,'/lander-1'),
(110496,'2012-11-26 22:10:48',50992,'/products'),
(110497,'2012-11-26 22:10:56',50988,'/products'),
(110498,'2012-11-26 22:11:22',50994,'/lander-1'),
(110499,'2012-11-26 22:11:38',50990,'/shipping'),
(110500,'2012-11-26 22:11:40',50991,'/products'),
(110501,'2012-11-26 22:11:53',50995,'/lander-1'),
(110502,'2012-11-26 22:11:59',50996,'/lander-1'),
(110503,'2012-11-26 22:12:05',50975,'/thank-you-for-your-order'),
(110504,'2012-11-26 22:12:05',50997,'/lander-1'),
(110505,'2012-11-26 22:12:06',50992,'/the-original-mr-fuzzy'),
(110506,'2012-11-26 22:12:09',50976,'/billing'),
(110507,'2012-11-26 22:12:16',50990,'/billing-2'),
(110508,'2012-11-26 22:12:17',50991,'/the-original-mr-fuzzy'),
(110509,'2012-11-26 22:12:27',50979,'/the-original-mr-fuzzy'),
(110510,'2012-11-26 22:12:42',50985,'/the-original-mr-fuzzy'),
(110511,'2012-11-26 22:12:52',50998,'/lander-1'),
(110512,'2012-11-26 22:12:59',50988,'/the-original-mr-fuzzy'),
(110513,'2012-11-26 22:13:41',50999,'/lander-1'),
(110514,'2012-11-26 22:13:56',50998,'/products'),
(110515,'2012-11-26 22:14:03',51000,'/lander-1'),
(110516,'2012-11-26 22:14:35',51001,'/lander-1'),
(110517,'2012-11-26 22:15:19',51002,'/lander-1'),
(110518,'2012-11-26 22:15:21',51003,'/lander-1'),
(110519,'2012-11-26 22:15:22',50990,'/thank-you-for-your-order'),
(110520,'2012-11-26 22:15:50',51000,'/products'),
(110521,'2012-11-26 22:15:54',50992,'/cart'),
(110522,'2012-11-26 22:16:21',50992,'/shipping'),
(110523,'2012-11-26 22:17:10',50996,'/products'),
(110524,'2012-11-26 22:17:23',51002,'/products'),
(110525,'2012-11-26 22:18:04',50992,'/billing'),
(110526,'2012-11-26 22:18:07',50976,'/thank-you-for-your-order'),
(110527,'2012-11-26 22:19:08',51004,'/home'),
(110528,'2012-11-26 22:19:38',51005,'/lander-1'),
(110529,'2012-11-26 22:20:10',51006,'/lander-1'),
(110530,'2012-11-26 22:20:14',51000,'/the-original-mr-fuzzy'),
(110531,'2012-11-26 22:21:32',50996,'/the-original-mr-fuzzy'),
(110532,'2012-11-26 22:21:40',51002,'/the-original-mr-fuzzy'),
(110533,'2012-11-26 22:22:00',50996,'/cart'),
(110534,'2012-11-26 22:22:30',51007,'/lander-1'),
(110535,'2012-11-26 22:22:48',51008,'/lander-1'),
(110536,'2012-11-26 22:22:55',51006,'/products'),
(110537,'2012-11-26 22:23:31',51005,'/products'),
(110538,'2012-11-26 22:24:18',51009,'/lander-1'),
(110539,'2012-11-26 22:25:56',51010,'/lander-1'),
(110540,'2012-11-26 22:26:29',51006,'/the-original-mr-fuzzy'),
(110541,'2012-11-26 22:26:56',51009,'/products'),
(110542,'2012-11-26 22:26:56',51011,'/lander-1'),
(110543,'2012-11-26 22:27:01',51010,'/products'),
(110544,'2012-11-26 22:27:13',51009,'/the-original-mr-fuzzy'),
(110545,'2012-11-26 22:28:45',51009,'/cart'),
(110546,'2012-11-26 22:29:08',51012,'/lander-1'),
(110547,'2012-11-26 22:29:22',51013,'/lander-1'),
(110548,'2012-11-26 22:30:08',51014,'/lander-1'),
(110549,'2012-11-26 22:30:13',51009,'/shipping'),
(110550,'2012-11-26 22:30:29',51015,'/lander-1'),
(110551,'2012-11-26 22:30:45',51010,'/the-original-mr-fuzzy'),
(110552,'2012-11-26 22:31:26',51016,'/home'),
(110553,'2012-11-26 22:32:13',51017,'/lander-1'),
(110554,'2012-11-26 22:32:53',51010,'/cart'),
(110555,'2012-11-26 22:32:53',51018,'/lander-1'),
(110556,'2012-11-26 22:33:04',51019,'/lander-1'),
(110557,'2012-11-26 22:33:12',51013,'/products'),
(110558,'2012-11-26 22:33:28',51020,'/lander-1'),
(110559,'2012-11-26 22:33:29',51021,'/lander-1'),
(110560,'2012-11-26 22:33:44',51022,'/lander-1'),
(110561,'2012-11-26 22:34:03',51023,'/lander-1'),
(110562,'2012-11-26 22:34:04',51016,'/products'),
(110563,'2012-11-26 22:34:57',51010,'/shipping'),
(110564,'2012-11-26 22:35:26',51024,'/lander-1'),
(110565,'2012-11-26 22:35:30',51010,'/billing'),
(110566,'2012-11-26 22:37:30',51025,'/lander-1'),
(110567,'2012-11-26 22:38:24',51016,'/the-original-mr-fuzzy'),
(110568,'2012-11-26 22:38:29',51026,'/lander-1'),
(110569,'2012-11-26 22:39:12',51010,'/thank-you-for-your-order'),
(110570,'2012-11-26 22:39:12',51027,'/home'),
(110571,'2012-11-26 22:39:20',51028,'/lander-1'),
(110572,'2012-11-26 22:39:21',51029,'/lander-1'),
(110573,'2012-11-26 22:39:27',51030,'/lander-1'),
(110574,'2012-11-26 22:39:46',51024,'/products'),
(110575,'2012-11-26 22:40:32',51031,'/lander-1'),
(110576,'2012-11-26 22:41:06',51024,'/the-original-mr-fuzzy'),
(110577,'2012-11-26 22:41:49',51032,'/lander-1'),
(110578,'2012-11-26 22:42:47',51027,'/products'),
(110579,'2012-11-26 22:42:57',51029,'/products'),
(110580,'2012-11-26 22:43:09',51024,'/cart'),
(110581,'2012-11-26 22:43:52',51026,'/products'),
(110582,'2012-11-26 22:44:16',51030,'/products'),
(110583,'2012-11-26 22:44:42',51033,'/home'),
(110584,'2012-11-26 22:45:03',51027,'/the-original-mr-fuzzy'),
(110585,'2012-11-26 22:45:07',51034,'/lander-1'),
(110586,'2012-11-26 22:45:08',51024,'/shipping'),
(110587,'2012-11-26 22:45:09',51035,'/lander-1'),
(110588,'2012-11-26 22:45:48',51036,'/lander-1'),
(110589,'2012-11-26 22:45:50',51037,'/lander-1'),
(110590,'2012-11-26 22:46:40',51038,'/lander-1'),
(110591,'2012-11-26 22:46:53',51033,'/products'),
(110592,'2012-11-26 22:46:55',51039,'/lander-1'),
(110593,'2012-11-26 22:46:58',51030,'/the-original-mr-fuzzy'),
(110594,'2012-11-26 22:47:53',51040,'/lander-1'),
(110595,'2012-11-26 22:48:09',51037,'/products'),
(110596,'2012-11-26 22:48:13',51024,'/billing'),
(110597,'2012-11-26 22:48:55',51033,'/the-original-mr-fuzzy'),
(110598,'2012-11-26 22:50:32',51041,'/lander-1'),
(110599,'2012-11-26 22:50:40',51042,'/lander-1'),
(110600,'2012-11-26 22:50:43',51043,'/lander-1'),
(110601,'2012-11-26 22:51:19',51040,'/products'),
(110602,'2012-11-26 22:51:29',51041,'/products'),
(110603,'2012-11-26 22:51:30',51044,'/lander-1'),
(110604,'2012-11-26 22:52:15',51038,'/products'),
(110605,'2012-11-26 22:52:19',51033,'/cart'),
(110606,'2012-11-26 22:53:14',51045,'/lander-1'),
(110607,'2012-11-26 22:53:15',51046,'/lander-1'),
(110608,'2012-11-26 22:53:15',51047,'/lander-1'),
(110609,'2012-11-26 22:53:43',51048,'/lander-1'),
(110610,'2012-11-26 22:53:55',51049,'/lander-1'),
(110611,'2012-11-26 22:53:58',51040,'/the-original-mr-fuzzy'),
(110612,'2012-11-26 22:54:03',51038,'/the-original-mr-fuzzy'),
(110613,'2012-11-26 22:54:21',51050,'/lander-1'),
(110614,'2012-11-26 22:54:40',51041,'/the-original-mr-fuzzy'),
(110615,'2012-11-26 22:54:49',51051,'/lander-1'),
(110616,'2012-11-26 22:54:59',51043,'/products'),
(110617,'2012-11-26 22:55:13',51046,'/products'),
(110618,'2012-11-26 22:55:42',51033,'/shipping'),
(110619,'2012-11-26 22:56:24',51052,'/home'),
(110620,'2012-11-26 22:57:05',51040,'/cart'),
(110621,'2012-11-26 22:57:25',51047,'/products'),
(110622,'2012-11-26 22:57:27',51033,'/billing'),
(110623,'2012-11-26 22:57:30',51046,'/the-original-mr-fuzzy'),
(110624,'2012-11-26 22:57:35',51050,'/products'),
(110625,'2012-11-26 22:58:10',51053,'/lander-1'),
(110626,'2012-11-26 22:58:17',51043,'/the-original-mr-fuzzy'),
(110627,'2012-11-26 22:58:42',51054,'/lander-1'),
(110628,'2012-11-26 22:58:53',51055,'/lander-1'),
(110629,'2012-11-26 22:59:11',51049,'/products'),
(110630,'2012-11-26 22:59:42',51055,'/products'),
(110631,'2012-11-26 23:00:01',51056,'/lander-1'),
(110632,'2012-11-26 23:00:29',51049,'/the-original-mr-fuzzy'),
(110633,'2012-11-26 23:00:34',51057,'/lander-1'),
(110634,'2012-11-26 23:00:35',51040,'/shipping'),
(110635,'2012-11-26 23:00:45',51058,'/lander-1'),
(110636,'2012-11-26 23:01:22',51059,'/lander-1'),
(110637,'2012-11-26 23:01:45',51033,'/thank-you-for-your-order'),
(110638,'2012-11-26 23:01:48',51049,'/cart'),
(110639,'2012-11-26 23:02:42',51040,'/billing'),
(110640,'2012-11-26 23:03:02',51059,'/products'),
(110641,'2012-11-26 23:03:04',51058,'/products'),
(110642,'2012-11-26 23:03:21',51060,'/lander-1'),
(110643,'2012-11-26 23:03:29',51055,'/the-original-mr-fuzzy'),
(110644,'2012-11-26 23:03:30',51059,'/the-original-mr-fuzzy'),
(110645,'2012-11-26 23:04:24',51054,'/products'),
(110646,'2012-11-26 23:04:27',51061,'/lander-1'),
(110647,'2012-11-26 23:04:55',51057,'/products'),
(110648,'2012-11-26 23:05:11',51049,'/shipping'),
(110649,'2012-11-26 23:06:27',51057,'/the-original-mr-fuzzy'),
(110650,'2012-11-26 23:07:17',51049,'/billing'),
(110651,'2012-11-26 23:08:13',51062,'/lander-1'),
(110652,'2012-11-26 23:08:48',51063,'/lander-1'),
(110653,'2012-11-26 23:09:24',51049,'/thank-you-for-your-order'),
(110654,'2012-11-26 23:10:10',51064,'/lander-1'),
(110655,'2012-11-26 23:10:15',51065,'/home'),
(110656,'2012-11-26 23:11:01',51066,'/lander-1'),
(110657,'2012-11-26 23:11:47',51067,'/lander-1'),
(110658,'2012-11-26 23:12:16',51068,'/lander-1'),
(110659,'2012-11-26 23:12:31',51069,'/lander-1'),
(110660,'2012-11-26 23:13:22',51069,'/products'),
(110661,'2012-11-26 23:13:30',51070,'/lander-1'),
(110662,'2012-11-26 23:13:43',51071,'/lander-1'),
(110663,'2012-11-26 23:14:01',51066,'/products'),
(110664,'2012-11-26 23:14:11',51072,'/lander-1'),
(110665,'2012-11-26 23:14:14',51067,'/products'),
(110666,'2012-11-26 23:14:29',51073,'/lander-1'),
(110667,'2012-11-26 23:15:10',51074,'/lander-1'),
(110668,'2012-11-26 23:15:18',51075,'/lander-1'),
(110669,'2012-11-26 23:15:37',51076,'/lander-1'),
(110670,'2012-11-26 23:16:07',51067,'/the-original-mr-fuzzy'),
(110671,'2012-11-26 23:16:11',51076,'/products'),
(110672,'2012-11-26 23:16:23',51077,'/lander-1'),
(110673,'2012-11-26 23:16:44',51069,'/the-original-mr-fuzzy'),
(110674,'2012-11-26 23:16:51',51078,'/lander-1'),
(110675,'2012-11-26 23:16:58',51079,'/lander-1'),
(110676,'2012-11-26 23:17:58',51075,'/products'),
(110677,'2012-11-26 23:18:12',51071,'/products'),
(110678,'2012-11-26 23:18:52',51072,'/products'),
(110679,'2012-11-26 23:18:56',51076,'/the-original-mr-fuzzy'),
(110680,'2012-11-26 23:19:12',51080,'/lander-1'),
(110681,'2012-11-26 23:19:14',51078,'/products'),
(110682,'2012-11-26 23:19:50',51081,'/lander-1'),
(110683,'2012-11-26 23:20:26',51081,'/products'),
(110684,'2012-11-26 23:20:57',51072,'/the-original-mr-fuzzy'),
(110685,'2012-11-26 23:21:21',51082,'/lander-1'),
(110686,'2012-11-26 23:21:56',51083,'/lander-1'),
(110687,'2012-11-26 23:22:28',51075,'/the-original-mr-fuzzy'),
(110688,'2012-11-26 23:22:56',51075,'/cart'),
(110689,'2012-11-26 23:23:03',51084,'/lander-1'),
(110690,'2012-11-26 23:23:41',51078,'/the-original-mr-fuzzy'),
(110691,'2012-11-26 23:24:13',51085,'/lander-1'),
(110692,'2012-11-26 23:24:28',51086,'/lander-1'),
(110693,'2012-11-26 23:24:30',51087,'/lander-1'),
(110694,'2012-11-26 23:24:57',51088,'/lander-1'),
(110695,'2012-11-26 23:25:17',51089,'/lander-1'),
(110696,'2012-11-26 23:25:28',51083,'/products'),
(110697,'2012-11-26 23:25:31',51085,'/products'),
(110698,'2012-11-26 23:25:44',51090,'/lander-1'),
(110699,'2012-11-26 23:25:56',51083,'/the-original-mr-fuzzy'),
(110700,'2012-11-26 23:25:57',51091,'/lander-1'),
(110701,'2012-11-26 23:26:40',51092,'/lander-1'),
(110702,'2012-11-26 23:27:31',51085,'/the-original-mr-fuzzy'),
(110703,'2012-11-26 23:27:43',51093,'/lander-1'),
(110704,'2012-11-26 23:29:05',51094,'/lander-1'),
(110705,'2012-11-26 23:29:22',51086,'/products'),
(110706,'2012-11-26 23:29:34',51095,'/lander-1'),
(110707,'2012-11-26 23:29:35',51096,'/lander-1'),
(110708,'2012-11-26 23:30:29',51097,'/lander-1'),
(110709,'2012-11-26 23:31:01',51098,'/lander-1'),
(110710,'2012-11-26 23:31:15',51093,'/products'),
(110711,'2012-11-26 23:31:32',51099,'/lander-1'),
(110712,'2012-11-26 23:31:47',51100,'/lander-1'),
(110713,'2012-11-26 23:32:42',51101,'/home'),
(110714,'2012-11-26 23:33:12',51100,'/products'),
(110715,'2012-11-26 23:33:18',51086,'/the-original-mr-fuzzy'),
(110716,'2012-11-26 23:33:28',51102,'/lander-1'),
(110717,'2012-11-26 23:34:03',51100,'/the-original-mr-fuzzy'),
(110718,'2012-11-26 23:34:06',51103,'/lander-1'),
(110719,'2012-11-26 23:34:07',51099,'/products'),
(110720,'2012-11-26 23:34:40',51099,'/the-original-mr-fuzzy'),
(110721,'2012-11-26 23:34:50',51101,'/products'),
(110722,'2012-11-26 23:35:04',51104,'/lander-1'),
(110723,'2012-11-26 23:35:44',51098,'/products'),
(110724,'2012-11-26 23:35:50',51093,'/the-original-mr-fuzzy'),
(110725,'2012-11-26 23:35:58',51105,'/lander-1'),
(110726,'2012-11-26 23:36:04',51106,'/lander-1'),
(110727,'2012-11-26 23:36:18',51099,'/cart'),
(110728,'2012-11-26 23:36:57',51107,'/lander-1'),
(110729,'2012-11-26 23:37:07',51106,'/products'),
(110730,'2012-11-26 23:37:46',51098,'/the-original-mr-fuzzy'),
(110731,'2012-11-26 23:37:51',51108,'/lander-1'),
(110732,'2012-11-26 23:38:33',51109,'/lander-1'),
(110733,'2012-11-26 23:38:47',51110,'/lander-1'),
(110734,'2012-11-26 23:38:49',51099,'/shipping'),
(110735,'2012-11-26 23:39:10',51105,'/products'),
(110736,'2012-11-26 23:40:47',51111,'/lander-1'),
(110737,'2012-11-26 23:41:01',51109,'/products'),
(110738,'2012-11-26 23:41:01',51112,'/home'),
(110739,'2012-11-26 23:41:20',51113,'/lander-1'),
(110740,'2012-11-26 23:41:29',51105,'/the-original-mr-fuzzy'),
(110741,'2012-11-26 23:41:30',51106,'/the-original-mr-fuzzy'),
(110742,'2012-11-26 23:41:47',51114,'/lander-1'),
(110743,'2012-11-26 23:42:29',51109,'/the-original-mr-fuzzy'),
(110744,'2012-11-26 23:42:31',51115,'/lander-1'),
(110745,'2012-11-26 23:42:45',51116,'/lander-1'),
(110746,'2012-11-26 23:43:26',51113,'/products'),
(110747,'2012-11-26 23:44:06',51117,'/lander-1'),
(110748,'2012-11-26 23:44:10',51105,'/cart'),
(110749,'2012-11-26 23:44:36',51118,'/lander-1'),
(110750,'2012-11-26 23:45:25',51115,'/products'),
(110751,'2012-11-26 23:45:40',51115,'/the-original-mr-fuzzy'),
(110752,'2012-11-26 23:45:48',51112,'/products'),
(110753,'2012-11-26 23:46:12',51119,'/lander-1'),
(110754,'2012-11-26 23:46:17',51105,'/shipping'),
(110755,'2012-11-26 23:46:59',51116,'/products'),
(110756,'2012-11-26 23:47:06',51120,'/home'),
(110757,'2012-11-26 23:47:08',51105,'/billing-2'),
(110758,'2012-11-26 23:47:29',51121,'/lander-1'),
(110759,'2012-11-26 23:47:34',51118,'/products'),
(110760,'2012-11-26 23:48:29',51122,'/lander-1'),
(110761,'2012-11-26 23:48:33',51112,'/the-original-mr-fuzzy'),
(110762,'2012-11-26 23:48:36',51116,'/the-original-mr-fuzzy'),
(110763,'2012-11-26 23:49:10',51123,'/home'),
(110764,'2012-11-26 23:49:20',51112,'/cart'),
(110765,'2012-11-26 23:49:24',51124,'/lander-1'),
(110766,'2012-11-26 23:49:33',51125,'/lander-1'),
(110767,'2012-11-26 23:50:02',51123,'/products'),
(110768,'2012-11-26 23:50:12',51118,'/the-original-mr-fuzzy'),
(110769,'2012-11-26 23:50:14',51105,'/thank-you-for-your-order'),
(110770,'2012-11-26 23:50:34',51126,'/lander-1'),
(110771,'2012-11-26 23:51:04',51121,'/products'),
(110772,'2012-11-26 23:51:27',51123,'/the-original-mr-fuzzy'),
(110773,'2012-11-26 23:51:34',51126,'/products'),
(110774,'2012-11-26 23:51:51',51127,'/lander-1'),
(110775,'2012-11-26 23:52:24',51126,'/the-original-mr-fuzzy'),
(110776,'2012-11-26 23:52:41',51128,'/lander-1'),
(110777,'2012-11-26 23:52:59',51118,'/cart'),
(110778,'2012-11-26 23:53:05',51125,'/products'),
(110779,'2012-11-26 23:53:20',51129,'/home'),
(110780,'2012-11-26 23:53:40',51130,'/lander-1'),
(110781,'2012-11-26 23:53:43',51131,'/lander-1'),
(110782,'2012-11-26 23:54:45',51121,'/the-original-mr-fuzzy'),
(110783,'2012-11-26 23:54:53',51132,'/lander-1'),
(110784,'2012-11-26 23:55:16',51123,'/cart'),
(110785,'2012-11-26 23:55:27',51126,'/cart'),
(110786,'2012-11-26 23:55:57',51129,'/products'),
(110787,'2012-11-26 23:57:03',51133,'/home'),
(110788,'2012-11-26 23:57:39',51134,'/lander-1'),
(110789,'2012-11-26 23:57:41',51125,'/the-original-mr-fuzzy'),
(110790,'2012-11-26 23:57:59',51123,'/shipping'),
(110791,'2012-11-26 23:58:46',51132,'/products'),
(110792,'2012-11-26 23:58:49',51135,'/lander-1'),
(110793,'2012-11-26 23:59:17',51136,'/home'),
(110794,'2012-11-26 23:59:21',51129,'/the-original-mr-fuzzy'),
(110795,'2012-11-26 23:59:38',51137,'/lander-1'),
(110796,'2012-11-27 00:02:41',51138,'/lander-1'),
(110797,'2012-11-27 00:02:53',51136,'/products'),
(110798,'2012-11-27 00:06:54',51138,'/products'),
(110799,'2012-11-27 00:07:53',51138,'/the-original-mr-fuzzy'),
(110800,'2012-11-27 00:19:59',51139,'/lander-1'),
(110801,'2012-11-27 00:20:39',51140,'/lander-1'),
(110802,'2012-11-27 00:21:24',51140,'/products'),
(110803,'2012-11-27 00:23:11',51141,'/home'),
(110804,'2012-11-27 00:23:35',51139,'/products'),
(110805,'2012-11-27 00:24:41',51140,'/the-original-mr-fuzzy'),
(110806,'2012-11-27 00:25:53',51142,'/home'),
(110807,'2012-11-27 00:29:58',51142,'/products'),
(110808,'2012-11-27 00:37:04',51143,'/lander-1'),
(110809,'2012-11-27 00:45:17',51144,'/lander-1'),
(110810,'2012-11-27 00:53:39',51145,'/lander-1'),
(110811,'2012-11-27 01:04:42',51146,'/lander-1'),
(110812,'2012-11-27 01:11:26',51147,'/lander-1'),
(110813,'2012-11-27 01:13:11',51148,'/home'),
(110814,'2012-11-27 01:15:31',51148,'/products'),
(110815,'2012-11-27 01:17:31',51149,'/lander-1'),
(110816,'2012-11-27 01:19:56',51148,'/the-original-mr-fuzzy'),
(110817,'2012-11-27 01:22:42',51150,'/home'),
(110818,'2012-11-27 01:39:18',51151,'/home'),
(110819,'2012-11-27 01:55:56',51152,'/lander-1'),
(110820,'2012-11-27 02:00:48',51152,'/products'),
(110821,'2012-11-27 02:12:27',51153,'/lander-1'),
(110822,'2012-11-27 02:14:56',51153,'/products'),
(110823,'2012-11-27 02:18:04',51153,'/the-original-mr-fuzzy'),
(110824,'2012-11-27 02:54:10',51154,'/lander-1'),
(110825,'2012-11-27 03:28:46',51155,'/lander-1'),
(110826,'2012-11-27 03:30:30',51156,'/lander-1'),
(110827,'2012-11-27 03:31:40',51155,'/products'),
(110828,'2012-11-27 03:33:50',51155,'/the-original-mr-fuzzy'),
(110829,'2012-11-27 03:37:14',51155,'/cart'),
(110830,'2012-11-27 03:50:04',51157,'/lander-1'),
(110831,'2012-11-27 03:51:59',51157,'/products'),
(110832,'2012-11-27 03:52:01',51158,'/lander-1'),
(110833,'2012-11-27 04:00:07',51159,'/lander-1'),
(110834,'2012-11-27 04:01:43',51160,'/lander-1'),
(110835,'2012-11-27 04:12:16',51161,'/lander-1'),
(110836,'2012-11-27 04:40:17',51162,'/lander-1'),
(110837,'2012-11-27 04:50:29',51163,'/lander-1'),
(110838,'2012-11-27 04:51:58',51163,'/products'),
(110839,'2012-11-27 04:53:09',51163,'/the-original-mr-fuzzy'),
(110840,'2012-11-27 04:56:16',51164,'/lander-1'),
(110841,'2012-11-27 04:56:53',51163,'/cart'),
(110842,'2012-11-27 05:03:34',51165,'/lander-1'),
(110843,'2012-11-27 05:10:53',51166,'/lander-1'),
(110844,'2012-11-27 05:23:20',51167,'/lander-1'),
(110845,'2012-11-27 05:51:25',51168,'/lander-1'),
(110846,'2012-11-27 05:52:00',51169,'/lander-1'),
(110847,'2012-11-27 05:56:44',51168,'/products'),
(110848,'2012-11-27 05:57:36',51169,'/products'),
(110849,'2012-11-27 05:58:19',51169,'/the-original-mr-fuzzy'),
(110850,'2012-11-27 06:00:17',51168,'/the-original-mr-fuzzy'),
(110851,'2012-11-27 06:04:14',51170,'/lander-1'),
(110852,'2012-11-27 06:10:41',51171,'/home'),
(110853,'2012-11-27 06:40:32',51172,'/home'),
(110854,'2012-11-27 06:43:19',51172,'/products'),
(110855,'2012-11-27 06:44:52',51172,'/the-original-mr-fuzzy'),
(110856,'2012-11-27 06:48:37',51173,'/lander-1'),
(110857,'2012-11-27 06:53:07',51174,'/lander-1'),
(110858,'2012-11-27 07:08:31',51175,'/lander-1'),
(110859,'2012-11-27 07:13:45',51176,'/lander-1'),
(110860,'2012-11-27 07:30:44',51177,'/lander-1'),
(110861,'2012-11-27 07:43:08',51178,'/lander-1'),
(110862,'2012-11-27 07:44:31',51178,'/products'),
(110863,'2012-11-27 07:45:26',51178,'/the-original-mr-fuzzy'),
(110864,'2012-11-27 07:46:12',51178,'/cart'),
(110865,'2012-11-27 07:51:57',51179,'/home'),
(110866,'2012-11-27 07:54:42',51180,'/lander-1'),
(110867,'2012-11-27 08:00:27',51180,'/products'),
(110868,'2012-11-27 08:01:32',51181,'/lander-1'),
(110869,'2012-11-27 08:04:29',51182,'/lander-1'),
(110870,'2012-11-27 08:04:33',51180,'/the-original-mr-fuzzy'),
(110871,'2012-11-27 08:07:44',51180,'/cart'),
(110872,'2012-11-27 08:11:00',51180,'/shipping'),
(110873,'2012-11-27 08:11:35',51180,'/billing-2'),
(110874,'2012-11-27 08:12:14',51183,'/lander-1'),
(110875,'2012-11-27 08:16:54',51180,'/thank-you-for-your-order'),
(110876,'2012-11-27 08:17:21',51184,'/home'),
(110877,'2012-11-27 08:17:57',51183,'/products'),
(110878,'2012-11-27 08:19:45',51185,'/home'),
(110879,'2012-11-27 08:21:18',51186,'/lander-1'),
(110880,'2012-11-27 08:21:55',51184,'/products'),
(110881,'2012-11-27 08:24:21',51187,'/lander-1'),
(110882,'2012-11-27 08:25:19',51185,'/products'),
(110883,'2012-11-27 08:25:35',51188,'/lander-1'),
(110884,'2012-11-27 08:29:18',51187,'/products'),
(110885,'2012-11-27 08:29:33',51185,'/the-original-mr-fuzzy'),
(110886,'2012-11-27 08:30:56',51189,'/lander-1'),
(110887,'2012-11-27 08:32:33',51190,'/lander-1'),
(110888,'2012-11-27 08:41:10',51191,'/lander-1'),
(110889,'2012-11-27 08:41:50',51192,'/lander-1'),
(110890,'2012-11-27 08:42:37',51191,'/products'),
(110891,'2012-11-27 08:46:51',51191,'/the-original-mr-fuzzy'),
(110892,'2012-11-27 08:46:52',51192,'/products'),
(110893,'2012-11-27 08:49:03',51191,'/cart'),
(110894,'2012-11-27 08:50:41',51192,'/the-original-mr-fuzzy'),
(110895,'2012-11-27 08:52:15',51193,'/home'),
(110896,'2012-11-27 08:53:02',51194,'/lander-1'),
(110897,'2012-11-27 08:57:48',51193,'/products'),
(110898,'2012-11-27 08:58:27',51195,'/lander-1'),
(110899,'2012-11-27 08:59:29',51193,'/the-original-mr-fuzzy'),
(110900,'2012-11-27 09:03:02',51195,'/products'),
(110901,'2012-11-27 09:03:54',51196,'/lander-1'),
(110902,'2012-11-27 09:09:28',51197,'/lander-1'),
(110903,'2012-11-27 09:09:32',51198,'/home'),
(110904,'2012-11-27 09:10:26',51199,'/lander-1'),
(110905,'2012-11-27 09:10:33',51197,'/products'),
(110906,'2012-11-27 09:11:41',51197,'/the-original-mr-fuzzy'),
(110907,'2012-11-27 09:12:19',51199,'/products'),
(110908,'2012-11-27 09:12:52',51200,'/lander-1'),
(110909,'2012-11-27 09:13:07',51201,'/home'),
(110910,'2012-11-27 09:14:59',51201,'/products'),
(110911,'2012-11-27 09:15:06',51202,'/lander-1'),
(110912,'2012-11-27 09:16:41',51200,'/products'),
(110913,'2012-11-27 09:22:57',51203,'/lander-1'),
(110914,'2012-11-27 09:28:15',51204,'/lander-1'),
(110915,'2012-11-27 09:28:38',51205,'/lander-1'),
(110916,'2012-11-27 09:35:16',51206,'/lander-1'),
(110917,'2012-11-27 09:39:38',51207,'/lander-1'),
(110918,'2012-11-27 09:40:33',51208,'/lander-1'),
(110919,'2012-11-27 09:41:43',51209,'/lander-1'),
(110920,'2012-11-27 09:41:45',51210,'/lander-1'),
(110921,'2012-11-27 09:42:22',51211,'/lander-1'),
(110922,'2012-11-27 09:42:33',51209,'/products'),
(110923,'2012-11-27 09:42:48',51208,'/products'),
(110924,'2012-11-27 09:43:11',51208,'/the-original-mr-fuzzy'),
(110925,'2012-11-27 09:44:16',51208,'/cart'),
(110926,'2012-11-27 09:44:59',51208,'/shipping'),
(110927,'2012-11-27 09:45:50',51212,'/lander-1'),
(110928,'2012-11-27 09:47:34',51210,'/products'),
(110929,'2012-11-27 09:47:55',51208,'/billing'),
(110930,'2012-11-27 09:49:36',51213,'/lander-1'),
(110931,'2012-11-27 09:49:56',51212,'/products'),
(110932,'2012-11-27 09:50:15',51210,'/the-original-mr-fuzzy'),
(110933,'2012-11-27 09:51:10',51214,'/lander-1'),
(110934,'2012-11-27 09:53:06',51212,'/the-original-mr-fuzzy'),
(110935,'2012-11-27 09:53:15',51213,'/products'),
(110936,'2012-11-27 09:55:08',51212,'/cart'),
(110937,'2012-11-27 09:55:43',51212,'/shipping'),
(110938,'2012-11-27 09:56:39',51212,'/billing'),
(110939,'2012-11-27 09:59:39',51215,'/lander-1'),
(110940,'2012-11-27 10:04:21',51216,'/lander-1'),
(110941,'2012-11-27 10:06:20',51217,'/lander-1'),
(110942,'2012-11-27 10:06:20',51218,'/home'),
(110943,'2012-11-27 10:07:43',51218,'/products'),
(110944,'2012-11-27 10:09:05',51219,'/lander-1'),
(110945,'2012-11-27 10:09:44',51220,'/lander-1'),
(110946,'2012-11-27 10:11:04',51220,'/products'),
(110947,'2012-11-27 10:13:42',51221,'/lander-1'),
(110948,'2012-11-27 10:14:10',51220,'/the-original-mr-fuzzy'),
(110949,'2012-11-27 10:14:51',51222,'/lander-1'),
(110950,'2012-11-27 10:15:35',51223,'/lander-1'),
(110951,'2012-11-27 10:18:20',51221,'/products'),
(110952,'2012-11-27 10:18:34',51224,'/home'),
(110953,'2012-11-27 10:20:32',51225,'/lander-1'),
(110954,'2012-11-27 10:25:07',51225,'/products'),
(110955,'2012-11-27 10:41:28',51226,'/home'),
(110956,'2012-11-27 10:43:19',51227,'/lander-1'),
(110957,'2012-11-27 10:43:55',51228,'/lander-1'),
(110958,'2012-11-27 10:44:03',51229,'/lander-1'),
(110959,'2012-11-27 10:44:31',51229,'/products'),
(110960,'2012-11-27 10:44:51',51230,'/lander-1'),
(110961,'2012-11-27 10:45:28',51231,'/lander-1'),
(110962,'2012-11-27 10:45:37',51232,'/lander-1'),
(110963,'2012-11-27 10:46:12',51230,'/products'),
(110964,'2012-11-27 10:46:45',51232,'/products'),
(110965,'2012-11-27 10:47:32',51230,'/the-original-mr-fuzzy'),
(110966,'2012-11-27 10:48:19',51232,'/the-original-mr-fuzzy'),
(110967,'2012-11-27 10:50:25',51230,'/cart'),
(110968,'2012-11-27 10:50:51',51230,'/shipping'),
(110969,'2012-11-27 10:52:13',51230,'/billing'),
(110970,'2012-11-27 10:53:41',51230,'/thank-you-for-your-order'),
(110971,'2012-11-27 10:56:35',51233,'/lander-1'),
(110972,'2012-11-27 10:58:01',51234,'/lander-1'),
(110973,'2012-11-27 10:58:17',51235,'/lander-1'),
(110974,'2012-11-27 10:58:29',51236,'/lander-1'),
(110975,'2012-11-27 10:59:19',51234,'/products'),
(110976,'2012-11-27 10:59:30',51237,'/lander-1'),
(110977,'2012-11-27 11:00:25',51236,'/products'),
(110978,'2012-11-27 11:00:44',51238,'/lander-1'),
(110979,'2012-11-27 11:01:07',51239,'/lander-1'),
(110980,'2012-11-27 11:01:24',51240,'/lander-1'),
(110981,'2012-11-27 11:01:33',51241,'/lander-1'),
(110982,'2012-11-27 11:03:24',51237,'/products'),
(110983,'2012-11-27 11:03:56',51238,'/products'),
(110984,'2012-11-27 11:03:58',51236,'/the-original-mr-fuzzy'),
(110985,'2012-11-27 11:04:31',51236,'/cart'),
(110986,'2012-11-27 11:05:32',51241,'/products'),
(110987,'2012-11-27 11:06:14',51239,'/products'),
(110988,'2012-11-27 11:07:15',51241,'/the-original-mr-fuzzy'),
(110989,'2012-11-27 11:07:22',51237,'/the-original-mr-fuzzy'),
(110990,'2012-11-27 11:08:11',51236,'/shipping'),
(110991,'2012-11-27 11:08:29',51238,'/the-original-mr-fuzzy'),
(110992,'2012-11-27 11:08:35',51242,'/lander-1'),
(110993,'2012-11-27 11:08:57',51236,'/billing'),
(110994,'2012-11-27 11:12:44',51243,'/lander-1'),
(110995,'2012-11-27 11:15:02',51244,'/lander-1'),
(110996,'2012-11-27 11:15:51',51245,'/home'),
(110997,'2012-11-27 11:17:40',51246,'/lander-1'),
(110998,'2012-11-27 11:17:56',51244,'/products'),
(110999,'2012-11-27 11:19:39',51247,'/home'),
(111000,'2012-11-27 11:21:29',51244,'/the-original-mr-fuzzy'),
(111001,'2012-11-27 11:22:31',51244,'/cart'),
(111002,'2012-11-27 11:22:38',51248,'/lander-1'),
(111003,'2012-11-27 11:23:29',51248,'/products'),
(111004,'2012-11-27 11:24:55',51244,'/shipping'),
(111005,'2012-11-27 11:25:01',51247,'/products'),
(111006,'2012-11-27 11:25:52',51248,'/the-original-mr-fuzzy'),
(111007,'2012-11-27 11:27:27',51249,'/lander-1'),
(111008,'2012-11-27 11:28:34',51247,'/the-original-mr-fuzzy'),
(111009,'2012-11-27 11:29:38',51250,'/lander-1'),
(111010,'2012-11-27 11:31:00',51249,'/products'),
(111011,'2012-11-27 11:31:30',51251,'/home'),
(111012,'2012-11-27 11:31:37',51252,'/lander-1'),
(111013,'2012-11-27 11:31:39',51247,'/cart'),
(111014,'2012-11-27 11:32:01',51249,'/the-original-mr-fuzzy'),
(111015,'2012-11-27 11:32:18',51247,'/shipping'),
(111016,'2012-11-27 11:32:39',51253,'/home'),
(111017,'2012-11-27 11:33:44',51254,'/home'),
(111018,'2012-11-27 11:33:45',51250,'/products'),
(111019,'2012-11-27 11:34:38',51247,'/billing'),
(111020,'2012-11-27 11:36:25',51255,'/home'),
(111021,'2012-11-27 11:37:15',51256,'/lander-1'),
(111022,'2012-11-27 11:38:02',51253,'/products'),
(111023,'2012-11-27 11:38:29',51257,'/lander-1'),
(111024,'2012-11-27 11:38:37',51254,'/products'),
(111025,'2012-11-27 11:39:18',51258,'/lander-1'),
(111026,'2012-11-27 11:40:08',51253,'/the-original-mr-fuzzy'),
(111027,'2012-11-27 11:40:35',51257,'/products'),
(111028,'2012-11-27 11:41:03',51253,'/cart'),
(111029,'2012-11-27 11:41:24',51254,'/the-original-mr-fuzzy'),
(111030,'2012-11-27 11:41:39',51259,'/lander-1'),
(111031,'2012-11-27 11:42:19',51256,'/products'),
(111032,'2012-11-27 11:42:27',51257,'/the-original-mr-fuzzy'),
(111033,'2012-11-27 11:43:15',51257,'/cart'),
(111034,'2012-11-27 11:43:55',51253,'/shipping'),
(111035,'2012-11-27 11:43:55',51259,'/products'),
(111036,'2012-11-27 11:44:33',51257,'/shipping'),
(111037,'2012-11-27 11:45:18',51256,'/the-original-mr-fuzzy'),
(111038,'2012-11-27 11:47:09',51253,'/billing-2'),
(111039,'2012-11-27 11:47:14',51260,'/lander-1'),
(111040,'2012-11-27 11:47:33',51256,'/cart'),
(111041,'2012-11-27 11:48:30',51259,'/the-original-mr-fuzzy'),
(111042,'2012-11-27 11:48:40',51261,'/lander-1'),
(111043,'2012-11-27 11:48:46',51262,'/lander-1'),
(111044,'2012-11-27 11:48:57',51259,'/cart'),
(111045,'2012-11-27 11:49:23',51263,'/lander-1'),
(111046,'2012-11-27 11:50:06',51259,'/shipping'),
(111047,'2012-11-27 11:51:30',51253,'/thank-you-for-your-order'),
(111048,'2012-11-27 11:52:13',51260,'/products'),
(111049,'2012-11-27 11:52:46',51264,'/home'),
(111050,'2012-11-27 11:52:47',51265,'/lander-1'),
(111051,'2012-11-27 11:53:02',51259,'/billing'),
(111052,'2012-11-27 11:53:22',51264,'/products'),
(111053,'2012-11-27 11:56:21',51265,'/products'),
(111054,'2012-11-27 11:56:34',51259,'/thank-you-for-your-order'),
(111055,'2012-11-27 11:57:05',51265,'/the-original-mr-fuzzy'),
(111056,'2012-11-27 11:57:12',51264,'/the-original-mr-fuzzy'),
(111057,'2012-11-27 11:58:19',51266,'/lander-1'),
(111058,'2012-11-27 11:59:23',51267,'/lander-1'),
(111059,'2012-11-27 12:00:00',51267,'/products'),
(111060,'2012-11-27 12:00:17',51264,'/cart'),
(111061,'2012-11-27 12:00:43',51267,'/the-original-mr-fuzzy'),
(111062,'2012-11-27 12:01:49',51264,'/shipping'),
(111063,'2012-11-27 12:02:01',51268,'/lander-1'),
(111064,'2012-11-27 12:02:55',51269,'/lander-1'),
(111065,'2012-11-27 12:03:26',51267,'/cart'),
(111066,'2012-11-27 12:03:36',51264,'/billing-2'),
(111067,'2012-11-27 12:03:52',51268,'/products'),
(111068,'2012-11-27 12:05:00',51268,'/the-original-mr-fuzzy'),
(111069,'2012-11-27 12:06:21',51270,'/lander-1'),
(111070,'2012-11-27 12:06:21',51271,'/lander-1'),
(111071,'2012-11-27 12:07:30',51264,'/thank-you-for-your-order'),
(111072,'2012-11-27 12:07:34',51269,'/products'),
(111073,'2012-11-27 12:08:57',51268,'/cart'),
(111074,'2012-11-27 12:10:51',51272,'/lander-1'),
(111075,'2012-11-27 12:10:53',51269,'/the-original-mr-fuzzy'),
(111076,'2012-11-27 12:11:17',51273,'/home'),
(111077,'2012-11-27 12:11:59',51271,'/products'),
(111078,'2012-11-27 12:13:03',51274,'/lander-1'),
(111079,'2012-11-27 12:13:06',51275,'/lander-1'),
(111080,'2012-11-27 12:15:21',51273,'/products'),
(111081,'2012-11-27 12:15:31',51272,'/products'),
(111082,'2012-11-27 12:16:03',51271,'/the-original-mr-fuzzy'),
(111083,'2012-11-27 12:16:50',51272,'/the-original-mr-fuzzy'),
(111084,'2012-11-27 12:18:17',51273,'/the-original-mr-fuzzy'),
(111085,'2012-11-27 12:19:36',51276,'/home'),
(111086,'2012-11-27 12:20:40',51272,'/cart'),
(111087,'2012-11-27 12:22:01',51277,'/lander-1'),
(111088,'2012-11-27 12:23:51',51276,'/products'),
(111089,'2012-11-27 12:24:31',51272,'/shipping'),
(111090,'2012-11-27 12:25:06',51278,'/home'),
(111091,'2012-11-27 12:25:28',51276,'/the-original-mr-fuzzy'),
(111092,'2012-11-27 12:27:10',51272,'/billing-2'),
(111093,'2012-11-27 12:27:50',51279,'/lander-1'),
(111094,'2012-11-27 12:28:12',51280,'/lander-1'),
(111095,'2012-11-27 12:28:30',51278,'/products'),
(111096,'2012-11-27 12:29:17',51281,'/lander-1'),
(111097,'2012-11-27 12:30:48',51280,'/products'),
(111098,'2012-11-27 12:31:11',51282,'/lander-1'),
(111099,'2012-11-27 12:31:50',51283,'/lander-1'),
(111100,'2012-11-27 12:32:00',51278,'/the-original-mr-fuzzy'),
(111101,'2012-11-27 12:33:22',51279,'/products'),
(111102,'2012-11-27 12:33:24',51280,'/the-original-mr-fuzzy'),
(111103,'2012-11-27 12:36:55',51279,'/the-original-mr-fuzzy'),
(111104,'2012-11-27 12:41:26',51284,'/home'),
(111105,'2012-11-27 12:43:46',51285,'/home'),
(111106,'2012-11-27 12:43:48',51286,'/lander-1'),
(111107,'2012-11-27 12:45:34',51286,'/products'),
(111108,'2012-11-27 12:45:59',51285,'/products'),
(111109,'2012-11-27 12:47:56',51286,'/the-original-mr-fuzzy'),
(111110,'2012-11-27 12:48:04',51285,'/the-original-mr-fuzzy'),
(111111,'2012-11-27 12:49:04',51287,'/lander-1'),
(111112,'2012-11-27 12:50:42',51287,'/products'),
(111113,'2012-11-27 12:51:37',51287,'/the-original-mr-fuzzy'),
(111114,'2012-11-27 12:54:40',51288,'/home'),
(111115,'2012-11-27 12:55:31',51288,'/products'),
(111116,'2012-11-27 12:57:10',51288,'/the-original-mr-fuzzy'),
(111117,'2012-11-27 13:00:24',51288,'/cart'),
(111118,'2012-11-27 13:03:58',51288,'/shipping'),
(111119,'2012-11-27 13:05:41',51288,'/billing-2'),
(111120,'2012-11-27 13:06:48',51288,'/thank-you-for-your-order'),
(111121,'2012-11-27 13:09:12',51289,'/lander-1'),
(111122,'2012-11-27 13:10:50',51290,'/lander-1'),
(111123,'2012-11-27 13:12:11',51289,'/products'),
(111124,'2012-11-27 13:13:00',51289,'/the-original-mr-fuzzy'),
(111125,'2012-11-27 13:13:34',51291,'/lander-1'),
(111126,'2012-11-27 13:13:36',51289,'/cart'),
(111127,'2012-11-27 13:14:09',51290,'/products'),
(111128,'2012-11-27 13:15:57',51289,'/shipping'),
(111129,'2012-11-27 13:17:27',51290,'/the-original-mr-fuzzy'),
(111130,'2012-11-27 13:19:11',51289,'/billing'),
(111131,'2012-11-27 13:21:20',51290,'/cart'),
(111132,'2012-11-27 13:22:05',51290,'/shipping'),
(111133,'2012-11-27 13:24:01',51290,'/billing-2'),
(111134,'2012-11-27 13:24:38',51289,'/thank-you-for-your-order'),
(111135,'2012-11-27 13:24:42',51292,'/lander-1'),
(111136,'2012-11-27 13:24:53',51293,'/lander-1'),
(111137,'2012-11-27 13:26:25',51294,'/lander-1'),
(111138,'2012-11-27 13:26:45',51292,'/products'),
(111139,'2012-11-27 13:28:34',51290,'/thank-you-for-your-order'),
(111140,'2012-11-27 13:30:01',51295,'/lander-1'),
(111141,'2012-11-27 13:30:16',51294,'/products'),
(111142,'2012-11-27 13:33:24',51296,'/lander-1'),
(111143,'2012-11-27 13:35:17',51297,'/lander-1'),
(111144,'2012-11-27 13:35:43',51298,'/home'),
(111145,'2012-11-27 13:43:12',51299,'/lander-1'),
(111146,'2012-11-27 13:45:57',51299,'/products'),
(111147,'2012-11-27 13:48:38',51300,'/home'),
(111148,'2012-11-27 13:50:47',51301,'/home'),
(111149,'2012-11-27 13:51:28',51302,'/lander-1'),
(111150,'2012-11-27 13:54:26',51301,'/products'),
(111151,'2012-11-27 13:54:57',51301,'/the-original-mr-fuzzy'),
(111152,'2012-11-27 13:54:59',51302,'/products'),
(111153,'2012-11-27 13:55:00',51303,'/lander-1'),
(111154,'2012-11-27 13:56:19',51302,'/the-original-mr-fuzzy'),
(111155,'2012-11-27 13:57:03',51302,'/cart'),
(111156,'2012-11-27 13:57:31',51301,'/cart'),
(111157,'2012-11-27 13:57:43',51304,'/lander-1'),
(111158,'2012-11-27 13:57:48',51302,'/shipping'),
(111159,'2012-11-27 14:00:23',51302,'/billing'),
(111160,'2012-11-27 14:01:03',51301,'/shipping'),
(111161,'2012-11-27 14:02:23',51304,'/products'),
(111162,'2012-11-27 14:03:29',51305,'/lander-1'),
(111163,'2012-11-27 14:03:59',51306,'/lander-1'),
(111164,'2012-11-27 14:05:22',51307,'/lander-1'),
(111165,'2012-11-27 14:08:13',51306,'/products'),
(111166,'2012-11-27 14:08:17',51308,'/lander-1'),
(111167,'2012-11-27 14:08:37',51306,'/the-original-mr-fuzzy'),
(111168,'2012-11-27 14:12:47',51309,'/lander-1'),
(111169,'2012-11-27 14:13:33',51309,'/products'),
(111170,'2012-11-27 14:14:50',51310,'/lander-1'),
(111171,'2012-11-27 14:15:33',51311,'/home'),
(111172,'2012-11-27 14:15:46',51309,'/the-original-mr-fuzzy'),
(111173,'2012-11-27 14:15:47',51312,'/home'),
(111174,'2012-11-27 14:17:54',51313,'/home'),
(111175,'2012-11-27 14:18:45',51314,'/lander-1'),
(111176,'2012-11-27 14:19:02',51312,'/products'),
(111177,'2012-11-27 14:19:05',51311,'/products'),
(111178,'2012-11-27 14:19:50',51311,'/the-original-mr-fuzzy'),
(111179,'2012-11-27 14:23:48',51315,'/home'),
(111180,'2012-11-27 14:24:01',51316,'/lander-1'),
(111181,'2012-11-27 14:24:51',51317,'/lander-1'),
(111182,'2012-11-27 14:27:24',51315,'/products'),
(111183,'2012-11-27 14:28:21',51316,'/products'),
(111184,'2012-11-27 14:28:41',51315,'/the-original-mr-fuzzy'),
(111185,'2012-11-27 14:30:27',51318,'/home'),
(111186,'2012-11-27 14:31:35',51315,'/cart'),
(111187,'2012-11-27 14:34:41',51319,'/lander-1'),
(111188,'2012-11-27 14:37:33',51320,'/lander-1'),
(111189,'2012-11-27 14:37:43',51321,'/lander-1'),
(111190,'2012-11-27 14:38:48',51319,'/products'),
(111191,'2012-11-27 14:41:48',51322,'/lander-1'),
(111192,'2012-11-27 14:42:41',51319,'/the-original-mr-fuzzy'),
(111193,'2012-11-27 14:46:47',51323,'/home'),
(111194,'2012-11-27 14:50:31',51323,'/products'),
(111195,'2012-11-27 14:51:48',51324,'/lander-1'),
(111196,'2012-11-27 14:52:31',51325,'/lander-1'),
(111197,'2012-11-27 14:52:39',51323,'/the-original-mr-fuzzy'),
(111198,'2012-11-27 14:53:35',51323,'/cart'),
(111199,'2012-11-27 14:53:35',51326,'/home'),
(111200,'2012-11-27 14:55:07',51324,'/products'),
(111201,'2012-11-27 14:57:08',51323,'/shipping'),
(111202,'2012-11-27 14:57:44',51325,'/products'),
(111203,'2012-11-27 14:58:04',51323,'/billing-2'),
(111204,'2012-11-27 14:58:09',51327,'/lander-1'),
(111205,'2012-11-27 14:58:14',51324,'/the-original-mr-fuzzy'),
(111206,'2012-11-27 15:02:17',51325,'/the-original-mr-fuzzy'),
(111207,'2012-11-27 15:05:08',51325,'/cart'),
(111208,'2012-11-27 15:05:19',51328,'/lander-1'),
(111209,'2012-11-27 15:05:58',51325,'/shipping'),
(111210,'2012-11-27 15:06:59',51329,'/home'),
(111211,'2012-11-27 15:07:05',51330,'/home'),
(111212,'2012-11-27 15:07:40',51330,'/products'),
(111213,'2012-11-27 15:08:11',51329,'/products'),
(111214,'2012-11-27 15:09:14',51331,'/lander-1'),
(111215,'2012-11-27 15:10:23',51328,'/products'),
(111216,'2012-11-27 15:10:52',51330,'/the-original-mr-fuzzy'),
(111217,'2012-11-27 15:11:26',51332,'/lander-1'),
(111218,'2012-11-27 15:12:29',51329,'/the-original-mr-fuzzy'),
(111219,'2012-11-27 15:13:16',51333,'/home'),
(111220,'2012-11-27 15:23:36',51334,'/lander-1'),
(111221,'2012-11-27 15:24:00',51335,'/lander-1'),
(111222,'2012-11-27 15:25:57',51336,'/lander-1'),
(111223,'2012-11-27 15:26:04',51337,'/lander-1'),
(111224,'2012-11-27 15:26:19',51338,'/lander-1'),
(111225,'2012-11-27 15:26:40',51339,'/lander-1'),
(111226,'2012-11-27 15:27:57',51340,'/lander-1'),
(111227,'2012-11-27 15:28:03',51336,'/products'),
(111228,'2012-11-27 15:29:42',51341,'/lander-1'),
(111229,'2012-11-27 15:30:10',51338,'/products'),
(111230,'2012-11-27 15:30:17',51342,'/lander-1'),
(111231,'2012-11-27 15:30:55',51336,'/the-original-mr-fuzzy'),
(111232,'2012-11-27 15:31:54',51343,'/lander-1'),
(111233,'2012-11-27 15:33:18',51344,'/lander-1'),
(111234,'2012-11-27 15:33:41',51345,'/lander-1'),
(111235,'2012-11-27 15:34:38',51336,'/cart'),
(111236,'2012-11-27 15:34:38',51338,'/the-original-mr-fuzzy'),
(111237,'2012-11-27 15:34:51',51345,'/products'),
(111238,'2012-11-27 15:34:57',51342,'/products'),
(111239,'2012-11-27 15:35:00',51336,'/shipping'),
(111240,'2012-11-27 15:36:15',51346,'/home'),
(111241,'2012-11-27 15:37:26',51336,'/billing-2'),
(111242,'2012-11-27 15:39:30',51345,'/the-original-mr-fuzzy'),
(111243,'2012-11-27 15:43:06',51336,'/thank-you-for-your-order'),
(111244,'2012-11-27 15:43:32',51347,'/home'),
(111245,'2012-11-27 15:46:40',51347,'/products'),
(111246,'2012-11-27 15:47:28',51347,'/the-original-mr-fuzzy'),
(111247,'2012-11-27 15:48:12',51348,'/lander-1'),
(111248,'2012-11-27 15:48:30',51349,'/home'),
(111249,'2012-11-27 15:50:50',51350,'/lander-1'),
(111250,'2012-11-27 15:57:08',51351,'/lander-1'),
(111251,'2012-11-27 15:58:46',51352,'/lander-1'),
(111252,'2012-11-27 15:59:38',51353,'/lander-1'),
(111253,'2012-11-27 16:00:13',51354,'/lander-1'),
(111254,'2012-11-27 16:01:10',51355,'/lander-1'),
(111255,'2012-11-27 16:01:13',51353,'/products'),
(111256,'2012-11-27 16:01:27',51352,'/products'),
(111257,'2012-11-27 16:04:29',51352,'/the-original-mr-fuzzy'),
(111258,'2012-11-27 16:04:32',51356,'/lander-1'),
(111259,'2012-11-27 16:05:41',51354,'/products'),
(111260,'2012-11-27 16:06:50',51352,'/cart'),
(111261,'2012-11-27 16:07:27',51357,'/lander-1'),
(111262,'2012-11-27 16:07:47',51358,'/lander-1'),
(111263,'2012-11-27 16:09:03',51358,'/products'),
(111264,'2012-11-27 16:09:27',51352,'/shipping'),
(111265,'2012-11-27 16:12:25',51359,'/home'),
(111266,'2012-11-27 16:12:37',51352,'/billing-2'),
(111267,'2012-11-27 16:16:20',51352,'/thank-you-for-your-order'),
(111268,'2012-11-27 16:16:59',51360,'/lander-1'),
(111269,'2012-11-27 16:21:19',51361,'/lander-1'),
(111270,'2012-11-27 16:21:42',51362,'/lander-1'),
(111271,'2012-11-27 16:22:18',51361,'/products'),
(111272,'2012-11-27 16:23:19',51363,'/lander-1'),
(111273,'2012-11-27 16:26:00',51361,'/the-original-mr-fuzzy'),
(111274,'2012-11-27 16:28:01',51363,'/products'),
(111275,'2012-11-27 16:28:19',51363,'/the-original-mr-fuzzy'),
(111276,'2012-11-27 16:29:06',51363,'/cart'),
(111277,'2012-11-27 16:29:51',51361,'/cart'),
(111278,'2012-11-27 16:30:31',51364,'/lander-1'),
(111279,'2012-11-27 16:30:42',51361,'/shipping'),
(111280,'2012-11-27 16:30:57',51365,'/home'),
(111281,'2012-11-27 16:31:22',51366,'/lander-1'),
(111282,'2012-11-27 16:31:33',51367,'/lander-1'),
(111283,'2012-11-27 16:33:07',51361,'/billing-2'),
(111284,'2012-11-27 16:34:08',51366,'/products'),
(111285,'2012-11-27 16:35:38',51367,'/products'),
(111286,'2012-11-27 16:35:42',51368,'/lander-1'),
(111287,'2012-11-27 16:35:46',51365,'/products'),
(111288,'2012-11-27 16:36:13',51368,'/products'),
(111289,'2012-11-27 16:36:37',51366,'/the-original-mr-fuzzy'),
(111290,'2012-11-27 16:37:42',51367,'/the-original-mr-fuzzy'),
(111291,'2012-11-27 16:38:33',51367,'/cart'),
(111292,'2012-11-27 16:39:08',51365,'/the-original-mr-fuzzy'),
(111293,'2012-11-27 16:39:32',51366,'/cart'),
(111294,'2012-11-27 16:41:06',51367,'/shipping'),
(111295,'2012-11-27 16:41:35',51367,'/billing-2'),
(111296,'2012-11-27 16:42:46',51366,'/shipping'),
(111297,'2012-11-27 16:44:58',51366,'/billing-2'),
(111298,'2012-11-27 16:46:00',51366,'/thank-you-for-your-order'),
(111299,'2012-11-27 16:47:12',51369,'/home'),
(111300,'2012-11-27 16:48:00',51370,'/lander-1'),
(111301,'2012-11-27 16:48:46',51369,'/products'),
(111302,'2012-11-27 16:48:56',51371,'/lander-1'),
(111303,'2012-11-27 16:49:19',51372,'/home'),
(111304,'2012-11-27 16:52:08',51372,'/products'),
(111305,'2012-11-27 16:54:11',51371,'/products'),
(111306,'2012-11-27 16:55:39',51373,'/lander-1'),
(111307,'2012-11-27 16:56:50',51371,'/the-original-mr-fuzzy'),
(111308,'2012-11-27 16:57:17',51374,'/lander-1'),
(111309,'2012-11-27 16:58:08',51375,'/lander-1'),
(111310,'2012-11-27 17:00:35',51373,'/products'),
(111311,'2012-11-27 17:02:58',51373,'/the-original-mr-fuzzy'),
(111312,'2012-11-27 17:05:20',51373,'/cart'),
(111313,'2012-11-27 17:06:45',51376,'/home'),
(111314,'2012-11-27 17:10:50',51377,'/lander-1'),
(111315,'2012-11-27 17:12:49',51377,'/products'),
(111316,'2012-11-27 17:12:58',51378,'/lander-1'),
(111317,'2012-11-27 17:13:30',51379,'/lander-1'),
(111318,'2012-11-27 17:16:32',51377,'/the-original-mr-fuzzy'),
(111319,'2012-11-27 17:16:49',51378,'/products'),
(111320,'2012-11-27 17:17:23',51380,'/lander-1'),
(111321,'2012-11-27 17:19:09',51378,'/the-original-mr-fuzzy'),
(111322,'2012-11-27 17:19:30',51381,'/lander-1'),
(111323,'2012-11-27 17:24:01',51381,'/products'),
(111324,'2012-11-27 17:24:18',51381,'/the-original-mr-fuzzy'),
(111325,'2012-11-27 17:27:02',51382,'/lander-1'),
(111326,'2012-11-27 17:36:51',51383,'/lander-1'),
(111327,'2012-11-27 17:37:26',51383,'/products'),
(111328,'2012-11-27 17:40:24',51383,'/the-original-mr-fuzzy'),
(111329,'2012-11-27 17:41:15',51384,'/home'),
(111330,'2012-11-27 17:42:33',51384,'/products'),
(111331,'2012-11-27 17:43:05',51384,'/the-original-mr-fuzzy'),
(111332,'2012-11-27 17:43:08',51385,'/lander-1'),
(111333,'2012-11-27 17:43:14',51386,'/lander-1'),
(111334,'2012-11-27 17:46:53',51387,'/lander-1'),
(111335,'2012-11-27 17:52:39',51388,'/lander-1'),
(111336,'2012-11-27 17:53:16',51388,'/products'),
(111337,'2012-11-27 17:55:36',51388,'/the-original-mr-fuzzy'),
(111338,'2012-11-27 17:59:57',51389,'/lander-1'),
(111339,'2012-11-27 18:00:36',51390,'/home'),
(111340,'2012-11-27 18:01:31',51389,'/products'),
(111341,'2012-11-27 18:02:28',51389,'/the-original-mr-fuzzy'),
(111342,'2012-11-27 18:05:16',51390,'/products'),
(111343,'2012-11-27 18:08:40',51391,'/lander-1'),
(111344,'2012-11-27 18:09:28',51391,'/products'),
(111345,'2012-11-27 18:10:39',51392,'/lander-1'),
(111346,'2012-11-27 18:11:23',51391,'/the-original-mr-fuzzy'),
(111347,'2012-11-27 18:12:58',51391,'/cart'),
(111348,'2012-11-27 18:14:20',51392,'/products'),
(111349,'2012-11-27 18:15:43',51391,'/shipping'),
(111350,'2012-11-27 18:17:03',51391,'/billing'),
(111351,'2012-11-27 18:18:39',51393,'/lander-1'),
(111352,'2012-11-27 18:22:38',51391,'/thank-you-for-your-order'),
(111353,'2012-11-27 18:25:35',51394,'/lander-1'),
(111354,'2012-11-27 18:30:46',51395,'/lander-1'),
(111355,'2012-11-27 18:31:07',51394,'/products'),
(111356,'2012-11-27 18:33:12',51394,'/the-original-mr-fuzzy'),
(111357,'2012-11-27 18:36:23',51395,'/products'),
(111358,'2012-11-27 18:40:48',51395,'/the-original-mr-fuzzy'),
(111359,'2012-11-27 18:41:48',51396,'/lander-1'),
(111360,'2012-11-27 18:51:44',51397,'/home'),
(111361,'2012-11-27 18:52:20',51398,'/lander-1'),
(111362,'2012-11-27 18:54:07',51399,'/lander-1'),
(111363,'2012-11-27 18:55:13',51399,'/products'),
(111364,'2012-11-27 18:57:01',51397,'/products'),
(111365,'2012-11-27 18:59:21',51397,'/the-original-mr-fuzzy'),
(111366,'2012-11-27 19:03:01',51400,'/home'),
(111367,'2012-11-27 19:04:53',51400,'/products'),
(111368,'2012-11-27 19:06:18',51401,'/home'),
(111369,'2012-11-27 19:07:27',51400,'/the-original-mr-fuzzy'),
(111370,'2012-11-27 19:11:31',51400,'/cart'),
(111371,'2012-11-27 19:13:40',51400,'/shipping'),
(111372,'2012-11-27 19:15:40',51400,'/billing'),
(111373,'2012-11-27 19:21:34',51402,'/lander-1'),
(111374,'2012-11-27 19:22:54',51403,'/lander-1'),
(111375,'2012-11-27 19:34:00',51404,'/home'),
(111376,'2012-11-27 19:34:14',51405,'/home'),
(111377,'2012-11-27 19:35:34',51406,'/home'),
(111378,'2012-11-27 19:36:03',51405,'/products'),
(111379,'2012-11-27 19:37:11',51404,'/products'),
(111380,'2012-11-27 19:37:15',51405,'/the-original-mr-fuzzy'),
(111381,'2012-11-27 19:39:35',51407,'/lander-1'),
(111382,'2012-11-27 19:40:53',51408,'/lander-1'),
(111383,'2012-11-27 19:41:10',51407,'/products'),
(111384,'2012-11-27 19:41:10',51409,'/lander-1'),
(111385,'2012-11-27 19:42:28',51409,'/products'),
(111386,'2012-11-27 19:42:31',51410,'/lander-1'),
(111387,'2012-11-27 19:43:37',51407,'/the-original-mr-fuzzy'),
(111388,'2012-11-27 19:57:36',51411,'/lander-1'),
(111389,'2012-11-27 20:04:08',51412,'/lander-1'),
(111390,'2012-11-27 20:07:19',51413,'/home'),
(111391,'2012-11-27 20:08:21',51414,'/lander-1'),
(111392,'2012-11-27 20:08:31',51415,'/lander-1'),
(111393,'2012-11-27 20:08:51',51413,'/products'),
(111394,'2012-11-27 20:09:11',51412,'/products'),
(111395,'2012-11-27 20:12:18',51413,'/the-original-mr-fuzzy'),
(111396,'2012-11-27 20:13:10',51412,'/the-original-mr-fuzzy'),
(111397,'2012-11-27 20:13:24',51415,'/products'),
(111398,'2012-11-27 20:13:42',51412,'/cart'),
(111399,'2012-11-27 20:14:05',51415,'/the-original-mr-fuzzy'),
(111400,'2012-11-27 20:14:44',51416,'/lander-1'),
(111401,'2012-11-27 20:15:05',51415,'/cart'),
(111402,'2012-11-27 20:21:54',51417,'/lander-1'),
(111403,'2012-11-27 20:22:35',51418,'/home'),
(111404,'2012-11-27 20:24:11',51419,'/lander-1'),
(111405,'2012-11-27 20:24:59',51420,'/home'),
(111406,'2012-11-27 20:25:08',51419,'/products'),
(111407,'2012-11-27 20:26:47',51419,'/the-original-mr-fuzzy'),
(111408,'2012-11-27 20:28:02',51418,'/products'),
(111409,'2012-11-27 20:44:09',51421,'/lander-1'),
(111410,'2012-11-27 20:47:27',51421,'/products'),
(111411,'2012-11-27 20:48:46',51422,'/lander-1'),
(111412,'2012-11-27 20:56:42',51423,'/lander-1'),
(111413,'2012-11-27 20:59:19',51424,'/lander-1'),
(111414,'2012-11-27 20:59:49',51423,'/products'),
(111415,'2012-11-27 21:00:44',51424,'/products'),
(111416,'2012-11-27 21:01:19',51423,'/the-original-mr-fuzzy'),
(111417,'2012-11-27 21:03:04',51424,'/the-original-mr-fuzzy'),
(111418,'2012-11-27 21:03:12',51425,'/lander-1'),
(111419,'2012-11-27 21:04:31',51426,'/lander-1'),
(111420,'2012-11-27 21:06:05',51424,'/cart'),
(111421,'2012-11-27 21:08:15',51424,'/shipping'),
(111422,'2012-11-27 21:10:57',51424,'/billing'),
(111423,'2012-11-27 21:12:56',51427,'/lander-1'),
(111424,'2012-11-27 21:15:33',51428,'/home'),
(111425,'2012-11-27 21:16:06',51429,'/lander-1'),
(111426,'2012-11-27 21:16:53',51429,'/products'),
(111427,'2012-11-27 21:18:33',51424,'/thank-you-for-your-order'),
(111428,'2012-11-27 21:19:06',51428,'/products'),
(111429,'2012-11-27 21:20:02',51430,'/lander-1'),
(111430,'2012-11-27 21:21:34',51428,'/the-original-mr-fuzzy'),
(111431,'2012-11-27 21:22:15',51428,'/cart'),
(111432,'2012-11-27 21:22:43',51428,'/shipping'),
(111433,'2012-11-27 21:23:36',51431,'/lander-1'),
(111434,'2012-11-27 21:24:04',51428,'/billing-2'),
(111435,'2012-11-27 21:27:45',51428,'/thank-you-for-your-order'),
(111436,'2012-11-27 21:34:02',51432,'/lander-1'),
(111437,'2012-11-27 21:36:28',51433,'/lander-1'),
(111438,'2012-11-27 21:36:32',51434,'/home'),
(111439,'2012-11-27 21:37:50',51432,'/products'),
(111440,'2012-11-27 21:39:20',51435,'/lander-1'),
(111441,'2012-11-27 21:39:21',51436,'/lander-1'),
(111442,'2012-11-27 21:41:56',51434,'/products'),
(111443,'2012-11-27 21:42:36',51434,'/the-original-mr-fuzzy'),
(111444,'2012-11-27 21:44:25',51436,'/products'),
(111445,'2012-11-27 21:48:55',51436,'/the-original-mr-fuzzy'),
(111446,'2012-11-27 21:50:27',51437,'/lander-1'),
(111447,'2012-11-27 21:51:53',51438,'/lander-1'),
(111448,'2012-11-27 21:55:52',51437,'/products'),
(111449,'2012-11-27 22:02:37',51439,'/lander-1'),
(111450,'2012-11-27 22:03:51',51439,'/products'),
(111451,'2012-11-27 22:04:36',51440,'/lander-1'),
(111452,'2012-11-27 22:06:27',51439,'/the-original-mr-fuzzy'),
(111453,'2012-11-27 22:07:00',51441,'/lander-1'),
(111454,'2012-11-27 22:11:21',51441,'/products'),
(111455,'2012-11-27 22:14:52',51442,'/lander-1'),
(111456,'2012-11-27 22:15:01',51441,'/the-original-mr-fuzzy'),
(111457,'2012-11-27 22:16:12',51443,'/lander-1'),
(111458,'2012-11-27 22:16:57',51444,'/lander-1'),
(111459,'2012-11-27 22:18:01',51444,'/products'),
(111460,'2012-11-27 22:18:39',51445,'/home'),
(111461,'2012-11-27 22:18:57',51446,'/home'),
(111462,'2012-11-27 22:19:29',51444,'/the-original-mr-fuzzy'),
(111463,'2012-11-27 22:19:54',51445,'/products'),
(111464,'2012-11-27 22:23:51',51447,'/lander-1'),
(111465,'2012-11-27 22:35:22',51448,'/lander-1'),
(111466,'2012-11-27 22:42:32',51449,'/lander-1'),
(111467,'2012-11-27 22:48:44',51450,'/lander-1'),
(111468,'2012-11-27 22:48:47',51451,'/lander-1'),
(111469,'2012-11-27 22:50:33',51452,'/lander-1'),
(111470,'2012-11-27 23:05:25',51453,'/lander-1'),
(111471,'2012-11-27 23:09:29',51453,'/products'),
(111472,'2012-11-27 23:18:34',51454,'/lander-1'),
(111473,'2012-11-27 23:31:48',51455,'/lander-1'),
(111474,'2012-11-27 23:35:32',51456,'/lander-1'),
(111475,'2012-11-27 23:36:27',51457,'/lander-1'),
(111476,'2012-11-27 23:38:09',51457,'/products'),
(111477,'2012-11-27 23:38:40',51457,'/the-original-mr-fuzzy'),
(111478,'2012-11-27 23:39:13',51456,'/products'),
(111479,'2012-11-27 23:43:46',51458,'/lander-1'),
(111480,'2012-11-27 23:44:21',51458,'/products'),
(111481,'2012-11-27 23:46:39',51459,'/lander-1'),
(111482,'2012-11-27 23:46:40',51458,'/the-original-mr-fuzzy'),
(111483,'2012-11-27 23:53:03',51460,'/lander-1'),
(111484,'2012-11-27 23:55:45',51461,'/home'),
(111485,'2012-11-27 23:57:56',51460,'/products'),
(111486,'2012-11-28 00:08:00',51462,'/lander-1'),
(111487,'2012-11-28 00:10:20',51463,'/lander-1'),
(111488,'2012-11-28 00:12:31',51464,'/lander-1'),
(111489,'2012-11-28 00:13:14',51465,'/lander-1'),
(111490,'2012-11-28 00:13:44',51464,'/products'),
(111491,'2012-11-28 00:14:17',51463,'/products'),
(111492,'2012-11-28 00:15:15',51463,'/the-original-mr-fuzzy'),
(111493,'2012-11-28 00:15:47',51464,'/the-original-mr-fuzzy'),
(111494,'2012-11-28 00:16:29',51463,'/cart'),
(111495,'2012-11-28 00:17:25',51465,'/products'),
(111496,'2012-11-28 00:19:10',51463,'/shipping'),
(111497,'2012-11-28 00:19:31',51464,'/cart'),
(111498,'2012-11-28 00:20:24',51463,'/billing'),
(111499,'2012-11-28 00:27:34',51466,'/home'),
(111500,'2012-11-28 00:32:06',51466,'/products'),
(111501,'2012-11-28 00:32:48',51467,'/lander-1'),
(111502,'2012-11-28 00:54:37',51468,'/lander-1'),
(111503,'2012-11-28 00:58:26',51468,'/products'),
(111504,'2012-11-28 01:01:07',51468,'/the-original-mr-fuzzy'),
(111505,'2012-11-28 01:07:21',51469,'/lander-1'),
(111506,'2012-11-28 01:11:18',51469,'/products'),
(111507,'2012-11-28 01:18:32',51470,'/lander-1'),
(111508,'2012-11-28 01:20:16',51471,'/lander-1'),
(111509,'2012-11-28 01:21:14',51471,'/products'),
(111510,'2012-11-28 01:21:42',51472,'/lander-1'),
(111511,'2012-11-28 01:22:16',51470,'/products'),
(111512,'2012-11-28 01:22:26',51473,'/lander-1'),
(111513,'2012-11-28 01:24:52',51470,'/the-original-mr-fuzzy'),
(111514,'2012-11-28 01:25:54',51471,'/the-original-mr-fuzzy'),
(111515,'2012-11-28 01:26:27',51473,'/products'),
(111516,'2012-11-28 01:28:30',51473,'/the-original-mr-fuzzy'),
(111517,'2012-11-28 01:29:28',51471,'/cart'),
(111518,'2012-11-28 01:30:23',51471,'/shipping'),
(111519,'2012-11-28 01:31:06',51473,'/cart'),
(111520,'2012-11-28 01:32:09',51471,'/billing'),
(111521,'2012-11-28 01:34:28',51473,'/shipping'),
(111522,'2012-11-28 01:36:21',51473,'/billing'),
(111523,'2012-11-28 01:44:21',51474,'/lander-1'),
(111524,'2012-11-28 01:44:22',51475,'/lander-1'),
(111525,'2012-11-28 01:44:53',51475,'/products'),
(111526,'2012-11-28 01:47:42',51474,'/products'),
(111527,'2012-11-28 01:48:08',51474,'/the-original-mr-fuzzy'),
(111528,'2012-11-28 01:49:30',51475,'/the-original-mr-fuzzy'),
(111529,'2012-11-28 01:51:23',51475,'/cart'),
(111530,'2012-11-28 01:51:25',51476,'/lander-1'),
(111531,'2012-11-28 02:09:55',51477,'/home'),
(111532,'2012-11-28 02:26:39',51478,'/lander-1'),
(111533,'2012-11-28 02:27:30',51478,'/products'),
(111534,'2012-11-28 02:29:28',51479,'/lander-1'),
(111535,'2012-11-28 02:30:16',51479,'/products'),
(111536,'2012-11-28 02:30:59',51479,'/the-original-mr-fuzzy'),
(111537,'2012-11-28 02:31:21',51478,'/the-original-mr-fuzzy'),
(111538,'2012-11-28 02:32:10',51479,'/cart'),
(111539,'2012-11-28 02:35:10',51479,'/shipping'),
(111540,'2012-11-28 02:36:01',51479,'/billing-2'),
(111541,'2012-11-28 02:40:35',51480,'/lander-1'),
(111542,'2012-11-28 02:45:15',51480,'/products'),
(111543,'2012-11-28 02:45:54',51480,'/the-original-mr-fuzzy'),
(111544,'2012-11-28 02:47:50',51481,'/lander-1'),
(111545,'2012-11-28 02:49:38',51482,'/lander-1'),
(111546,'2012-11-28 02:52:28',51481,'/products'),
(111547,'2012-11-28 02:53:19',51481,'/the-original-mr-fuzzy'),
(111548,'2012-11-28 02:56:49',51481,'/cart'),
(111549,'2012-11-28 02:57:47',51481,'/shipping'),
(111550,'2012-11-28 02:58:40',51483,'/lander-1'),
(111551,'2012-11-28 02:58:58',51481,'/billing'),
(111552,'2012-11-28 03:02:00',51481,'/thank-you-for-your-order'),
(111553,'2012-11-28 03:02:49',51483,'/products'),
(111554,'2012-11-28 03:03:37',51484,'/lander-1'),
(111555,'2012-11-28 03:07:13',51484,'/products'),
(111556,'2012-11-28 03:08:55',51485,'/lander-1'),
(111557,'2012-11-28 03:09:14',51484,'/the-original-mr-fuzzy'),
(111558,'2012-11-28 03:11:48',51484,'/cart'),
(111559,'2012-11-28 03:13:27',51485,'/products'),
(111560,'2012-11-28 03:14:28',51484,'/shipping'),
(111561,'2012-11-28 03:16:19',51485,'/the-original-mr-fuzzy'),
(111562,'2012-11-28 03:17:30',51484,'/billing'),
(111563,'2012-11-28 03:18:54',51486,'/lander-1'),
(111564,'2012-11-28 03:21:23',51487,'/home'),
(111565,'2012-11-28 03:23:31',51488,'/lander-1'),
(111566,'2012-11-28 03:23:33',51484,'/thank-you-for-your-order'),
(111567,'2012-11-28 03:26:22',51487,'/products'),
(111568,'2012-11-28 03:42:29',51489,'/lander-1'),
(111569,'2012-11-28 03:44:32',51489,'/products'),
(111570,'2012-11-28 03:48:08',51489,'/the-original-mr-fuzzy'),
(111571,'2012-11-28 04:01:35',51490,'/lander-1'),
(111572,'2012-11-28 04:03:10',51490,'/products'),
(111573,'2012-11-28 04:36:23',51491,'/home'),
(111574,'2012-11-28 04:39:00',51491,'/products'),
(111575,'2012-11-28 04:39:21',51491,'/the-original-mr-fuzzy'),
(111576,'2012-11-28 04:54:50',51492,'/lander-1'),
(111577,'2012-11-28 05:05:52',51493,'/home'),
(111578,'2012-11-28 05:13:48',51494,'/lander-1'),
(111579,'2012-11-28 05:30:08',51495,'/lander-1'),
(111580,'2012-11-28 06:14:14',51496,'/lander-1'),
(111581,'2012-11-28 06:14:19',51497,'/home'),
(111582,'2012-11-28 06:15:36',51497,'/products'),
(111583,'2012-11-28 06:16:45',51496,'/products'),
(111584,'2012-11-28 06:16:52',51498,'/lander-1'),
(111585,'2012-11-28 06:19:16',51499,'/lander-1'),
(111586,'2012-11-28 06:19:31',51497,'/the-original-mr-fuzzy'),
(111587,'2012-11-28 06:21:25',51497,'/cart'),
(111588,'2012-11-28 06:21:44',51500,'/home'),
(111589,'2012-11-28 06:26:11',51501,'/home'),
(111590,'2012-11-28 06:26:15',51500,'/products'),
(111591,'2012-11-28 06:31:13',51501,'/products'),
(111592,'2012-11-28 06:31:50',51501,'/the-original-mr-fuzzy'),
(111593,'2012-11-28 06:32:36',51502,'/lander-1'),
(111594,'2012-11-28 06:34:46',51502,'/products'),
(111595,'2012-11-28 06:39:08',51502,'/the-original-mr-fuzzy'),
(111596,'2012-11-28 06:41:38',51503,'/home'),
(111597,'2012-11-28 06:51:38',51504,'/lander-1'),
(111598,'2012-11-28 06:55:24',51504,'/products'),
(111599,'2012-11-28 07:07:49',51505,'/lander-1'),
(111600,'2012-11-28 07:09:41',51505,'/products'),
(111601,'2012-11-28 07:11:43',51505,'/the-original-mr-fuzzy'),
(111602,'2012-11-28 07:13:07',51505,'/cart'),
(111603,'2012-11-28 07:16:05',51505,'/shipping'),
(111604,'2012-11-28 07:20:22',51506,'/lander-1'),
(111605,'2012-11-28 07:20:32',51507,'/lander-1'),
(111606,'2012-11-28 07:23:03',51506,'/products'),
(111607,'2012-11-28 07:24:17',51506,'/the-original-mr-fuzzy'),
(111608,'2012-11-28 07:33:44',51508,'/lander-1'),
(111609,'2012-11-28 07:34:05',51509,'/home'),
(111610,'2012-11-28 07:35:53',51509,'/products'),
(111611,'2012-11-28 07:37:54',51510,'/lander-1'),
(111612,'2012-11-28 07:38:39',51511,'/lander-1'),
(111613,'2012-11-28 07:39:12',51508,'/products'),
(111614,'2012-11-28 07:40:06',51509,'/the-original-mr-fuzzy'),
(111615,'2012-11-28 07:41:00',51509,'/cart'),
(111616,'2012-11-28 07:43:54',51509,'/shipping'),
(111617,'2012-11-28 07:46:28',51509,'/billing-2'),
(111618,'2012-11-28 07:48:38',51512,'/lander-1'),
(111619,'2012-11-28 07:49:01',51513,'/lander-1'),
(111620,'2012-11-28 07:49:44',51512,'/products'),
(111621,'2012-11-28 07:50:16',51513,'/products'),
(111622,'2012-11-28 07:52:23',51513,'/the-original-mr-fuzzy'),
(111623,'2012-11-28 07:53:37',51512,'/the-original-mr-fuzzy'),
(111624,'2012-11-28 07:55:58',51513,'/cart'),
(111625,'2012-11-28 07:57:09',51512,'/cart'),
(111626,'2012-11-28 07:57:45',51514,'/home'),
(111627,'2012-11-28 07:58:52',51512,'/shipping'),
(111628,'2012-11-28 07:59:04',51513,'/shipping'),
(111629,'2012-11-28 07:59:33',51513,'/billing'),
(111630,'2012-11-28 08:02:14',51515,'/lander-1'),
(111631,'2012-11-28 08:02:31',51516,'/lander-1'),
(111632,'2012-11-28 08:04:47',51513,'/thank-you-for-your-order'),
(111633,'2012-11-28 08:06:36',51516,'/products'),
(111634,'2012-11-28 08:07:42',51515,'/products'),
(111635,'2012-11-28 08:09:42',51516,'/the-original-mr-fuzzy'),
(111636,'2012-11-28 08:11:46',51517,'/home'),
(111637,'2012-11-28 08:13:34',51517,'/products'),
(111638,'2012-11-28 08:15:21',51518,'/home'),
(111639,'2012-11-28 08:17:55',51518,'/products'),
(111640,'2012-11-28 08:18:02',51517,'/the-original-mr-fuzzy'),
(111641,'2012-11-28 08:18:50',51519,'/lander-1'),
(111642,'2012-11-28 08:21:39',51519,'/products'),
(111643,'2012-11-28 08:21:53',51518,'/the-original-mr-fuzzy'),
(111644,'2012-11-28 08:25:29',51520,'/home'),
(111645,'2012-11-28 08:25:37',51521,'/lander-1'),
(111646,'2012-11-28 08:26:16',51522,'/lander-1'),
(111647,'2012-11-28 08:26:44',51523,'/lander-1'),
(111648,'2012-11-28 08:27:38',51521,'/products'),
(111649,'2012-11-28 08:29:23',51521,'/the-original-mr-fuzzy'),
(111650,'2012-11-28 08:31:15',51520,'/products'),
(111651,'2012-11-28 08:32:38',51521,'/cart'),
(111652,'2012-11-28 08:35:33',51524,'/lander-1'),
(111653,'2012-11-28 08:42:33',51525,'/lander-1'),
(111654,'2012-11-28 08:51:46',51526,'/lander-1'),
(111655,'2012-11-28 08:53:29',51527,'/home'),
(111656,'2012-11-28 08:54:12',51528,'/lander-1'),
(111657,'2012-11-28 08:56:43',51528,'/products'),
(111658,'2012-11-28 08:56:51',51529,'/home'),
(111659,'2012-11-28 08:57:45',51529,'/products'),
(111660,'2012-11-28 08:57:46',51528,'/the-original-mr-fuzzy'),
(111661,'2012-11-28 08:59:11',51528,'/cart'),
(111662,'2012-11-28 09:00:43',51530,'/lander-1'),
(111663,'2012-11-28 09:01:54',51529,'/the-original-mr-fuzzy'),
(111664,'2012-11-28 09:02:04',51528,'/shipping'),
(111665,'2012-11-28 09:02:27',51529,'/cart'),
(111666,'2012-11-28 09:05:12',51528,'/billing-2'),
(111667,'2012-11-28 09:05:17',51531,'/lander-1'),
(111668,'2012-11-28 09:09:06',51532,'/lander-1'),
(111669,'2012-11-28 09:10:30',51533,'/lander-1'),
(111670,'2012-11-28 09:10:53',51532,'/products'),
(111671,'2012-11-28 09:11:42',51534,'/lander-1'),
(111672,'2012-11-28 09:13:01',51535,'/home'),
(111673,'2012-11-28 09:16:07',51533,'/products'),
(111674,'2012-11-28 09:16:47',51535,'/products'),
(111675,'2012-11-28 09:19:24',51536,'/lander-1'),
(111676,'2012-11-28 09:19:52',51537,'/lander-1'),
(111677,'2012-11-28 09:20:11',51533,'/the-original-mr-fuzzy'),
(111678,'2012-11-28 09:21:57',51533,'/cart'),
(111679,'2012-11-28 09:25:25',51538,'/lander-1'),
(111680,'2012-11-28 09:25:26',51537,'/products'),
(111681,'2012-11-28 09:28:41',51537,'/the-original-mr-fuzzy'),
(111682,'2012-11-28 09:30:39',51539,'/home'),
(111683,'2012-11-28 09:45:15',51540,'/home'),
(111684,'2012-11-28 09:46:20',51541,'/lander-1'),
(111685,'2012-11-28 09:51:48',51542,'/lander-1'),
(111686,'2012-11-28 09:52:13',51543,'/home'),
(111687,'2012-11-28 09:53:14',51544,'/lander-1'),
(111688,'2012-11-28 09:53:18',51545,'/home'),
(111689,'2012-11-28 09:55:16',51543,'/products'),
(111690,'2012-11-28 09:55:42',51542,'/products'),
(111691,'2012-11-28 09:56:05',51544,'/products'),
(111692,'2012-11-28 09:56:24',51546,'/lander-1'),
(111693,'2012-11-28 09:59:06',51547,'/home'),
(111694,'2012-11-28 09:59:30',51542,'/the-original-mr-fuzzy'),
(111695,'2012-11-28 10:00:38',51544,'/the-original-mr-fuzzy'),
(111696,'2012-11-28 10:02:18',51548,'/lander-1'),
(111697,'2012-11-28 10:03:27',51548,'/products'),
(111698,'2012-11-28 10:05:43',51548,'/the-original-mr-fuzzy'),
(111699,'2012-11-28 10:06:21',51549,'/lander-1'),
(111700,'2012-11-28 10:07:37',51550,'/home'),
(111701,'2012-11-28 10:10:03',51551,'/lander-1'),
(111702,'2012-11-28 10:10:17',51549,'/products'),
(111703,'2012-11-28 10:12:00',51551,'/products'),
(111704,'2012-11-28 10:12:08',51549,'/the-original-mr-fuzzy'),
(111705,'2012-11-28 10:15:15',51549,'/cart'),
(111706,'2012-11-28 10:15:20',51552,'/home'),
(111707,'2012-11-28 10:16:26',51553,'/home'),
(111708,'2012-11-28 10:16:27',51549,'/shipping'),
(111709,'2012-11-28 10:16:47',51552,'/products'),
(111710,'2012-11-28 10:18:38',51549,'/billing-2'),
(111711,'2012-11-28 10:18:45',51554,'/home'),
(111712,'2012-11-28 10:19:01',51552,'/the-original-mr-fuzzy'),
(111713,'2012-11-28 10:19:13',51554,'/products'),
(111714,'2012-11-28 10:21:45',51555,'/lander-1'),
(111715,'2012-11-28 10:29:42',51556,'/lander-1'),
(111716,'2012-11-28 10:29:52',51557,'/lander-1'),
(111717,'2012-11-28 10:30:18',51558,'/lander-1'),
(111718,'2012-11-28 10:32:27',51557,'/products'),
(111719,'2012-11-28 10:32:34',51556,'/products'),
(111720,'2012-11-28 10:33:22',51557,'/the-original-mr-fuzzy'),
(111721,'2012-11-28 10:34:42',51559,'/lander-1'),
(111722,'2012-11-28 10:35:55',51560,'/lander-1'),
(111723,'2012-11-28 10:35:57',51557,'/cart'),
(111724,'2012-11-28 10:36:31',51561,'/lander-1'),
(111725,'2012-11-28 10:36:34',51557,'/shipping'),
(111726,'2012-11-28 10:36:55',51562,'/lander-1'),
(111727,'2012-11-28 10:37:13',51563,'/lander-1'),
(111728,'2012-11-28 10:37:46',51557,'/billing'),
(111729,'2012-11-28 10:38:04',51564,'/home'),
(111730,'2012-11-28 10:38:57',51562,'/products'),
(111731,'2012-11-28 10:40:42',51565,'/lander-1'),
(111732,'2012-11-28 10:40:47',51566,'/home'),
(111733,'2012-11-28 10:41:03',51562,'/the-original-mr-fuzzy'),
(111734,'2012-11-28 10:42:46',51567,'/lander-1'),
(111735,'2012-11-28 10:44:11',51562,'/cart'),
(111736,'2012-11-28 10:46:53',51562,'/shipping'),
(111737,'2012-11-28 10:48:56',51562,'/billing'),
(111738,'2012-11-28 10:53:26',51568,'/lander-1'),
(111739,'2012-11-28 10:56:12',51562,'/thank-you-for-your-order'),
(111740,'2012-11-28 10:58:44',51568,'/products'),
(111741,'2012-11-28 11:00:21',51569,'/lander-1'),
(111742,'2012-11-28 11:01:45',51568,'/the-original-mr-fuzzy'),
(111743,'2012-11-28 11:02:07',51569,'/products'),
(111744,'2012-11-28 11:02:15',51570,'/lander-1'),
(111745,'2012-11-28 11:04:34',51571,'/lander-1'),
(111746,'2012-11-28 11:05:45',51571,'/products'),
(111747,'2012-11-28 11:05:53',51570,'/products'),
(111748,'2012-11-28 11:06:17',51569,'/the-original-mr-fuzzy'),
(111749,'2012-11-28 11:07:49',51572,'/lander-1'),
(111750,'2012-11-28 11:08:36',51570,'/the-original-mr-fuzzy'),
(111751,'2012-11-28 11:10:08',51569,'/cart'),
(111752,'2012-11-28 11:10:26',51573,'/home'),
(111753,'2012-11-28 11:10:43',51569,'/shipping'),
(111754,'2012-11-28 11:10:45',51574,'/lander-1'),
(111755,'2012-11-28 11:11:12',51569,'/billing-2'),
(111756,'2012-11-28 11:13:06',51575,'/lander-1'),
(111757,'2012-11-28 11:15:52',51576,'/lander-1'),
(111758,'2012-11-28 11:17:30',51576,'/products'),
(111759,'2012-11-28 11:20:21',51577,'/home'),
(111760,'2012-11-28 11:22:03',51578,'/lander-1'),
(111761,'2012-11-28 11:22:34',51577,'/products'),
(111762,'2012-11-28 11:23:22',51577,'/the-original-mr-fuzzy'),
(111763,'2012-11-28 11:28:56',51579,'/lander-1'),
(111764,'2012-11-28 11:28:57',51580,'/home'),
(111765,'2012-11-28 11:30:54',51581,'/lander-1'),
(111766,'2012-11-28 11:32:18',51582,'/lander-1'),
(111767,'2012-11-28 11:33:36',51580,'/products'),
(111768,'2012-11-28 11:33:41',51583,'/home'),
(111769,'2012-11-28 11:34:56',51584,'/lander-1'),
(111770,'2012-11-28 11:36:42',51585,'/lander-1'),
(111771,'2012-11-28 11:36:48',51582,'/products'),
(111772,'2012-11-28 11:38:25',51583,'/products'),
(111773,'2012-11-28 11:39:57',51586,'/lander-1'),
(111774,'2012-11-28 11:40:24',51583,'/the-original-mr-fuzzy'),
(111775,'2012-11-28 11:40:38',51584,'/products'),
(111776,'2012-11-28 11:41:16',51582,'/the-original-mr-fuzzy'),
(111777,'2012-11-28 11:41:19',51584,'/the-original-mr-fuzzy'),
(111778,'2012-11-28 11:42:52',51583,'/cart'),
(111779,'2012-11-28 11:43:26',51582,'/cart'),
(111780,'2012-11-28 11:44:36',51587,'/lander-1'),
(111781,'2012-11-28 11:45:03',51582,'/shipping'),
(111782,'2012-11-28 11:45:18',51583,'/shipping'),
(111783,'2012-11-28 11:47:05',51583,'/billing-2'),
(111784,'2012-11-28 11:47:54',51588,'/lander-1'),
(111785,'2012-11-28 11:48:33',51589,'/lander-1'),
(111786,'2012-11-28 11:49:27',51590,'/lander-1'),
(111787,'2012-11-28 11:51:50',51589,'/products'),
(111788,'2012-11-28 11:52:06',51591,'/lander-1'),
(111789,'2012-11-28 11:52:49',51592,'/home'),
(111790,'2012-11-28 11:53:15',51593,'/lander-1'),
(111791,'2012-11-28 11:53:29',51589,'/the-original-mr-fuzzy'),
(111792,'2012-11-28 11:54:13',51593,'/products'),
(111793,'2012-11-28 11:55:14',51589,'/cart'),
(111794,'2012-11-28 11:56:44',51593,'/the-original-mr-fuzzy'),
(111795,'2012-11-28 11:56:47',51592,'/products'),
(111796,'2012-11-28 11:58:20',51592,'/the-original-mr-fuzzy'),
(111797,'2012-11-28 11:58:39',51589,'/shipping'),
(111798,'2012-11-28 11:59:56',51589,'/billing'),
(111799,'2012-11-28 12:02:51',51594,'/lander-1'),
(111800,'2012-11-28 12:04:55',51595,'/lander-1'),
(111801,'2012-11-28 12:06:36',51594,'/products'),
(111802,'2012-11-28 12:06:57',51596,'/lander-1'),
(111803,'2012-11-28 12:07:11',51597,'/lander-1'),
(111804,'2012-11-28 12:08:20',51595,'/products'),
(111805,'2012-11-28 12:09:54',51594,'/the-original-mr-fuzzy'),
(111806,'2012-11-28 12:11:27',51598,'/home'),
(111807,'2012-11-28 12:12:26',51599,'/home'),
(111808,'2012-11-28 12:12:35',51595,'/the-original-mr-fuzzy'),
(111809,'2012-11-28 12:13:02',51599,'/products'),
(111810,'2012-11-28 12:14:04',51598,'/products'),
(111811,'2012-11-28 12:14:12',51600,'/lander-1'),
(111812,'2012-11-28 12:15:18',51599,'/the-original-mr-fuzzy'),
(111813,'2012-11-28 12:16:16',51599,'/cart'),
(111814,'2012-11-28 12:17:31',51601,'/lander-1'),
(111815,'2012-11-28 12:18:33',51600,'/products'),
(111816,'2012-11-28 12:18:34',51599,'/shipping'),
(111817,'2012-11-28 12:19:06',51602,'/lander-1'),
(111818,'2012-11-28 12:19:18',51599,'/billing'),
(111819,'2012-11-28 12:20:07',51603,'/home'),
(111820,'2012-11-28 12:20:33',51601,'/products'),
(111821,'2012-11-28 12:21:14',51604,'/lander-1'),
(111822,'2012-11-28 12:21:19',51600,'/the-original-mr-fuzzy'),
(111823,'2012-11-28 12:22:56',51601,'/the-original-mr-fuzzy'),
(111824,'2012-11-28 12:23:07',51602,'/products'),
(111825,'2012-11-28 12:24:09',51600,'/cart'),
(111826,'2012-11-28 12:24:14',51605,'/lander-1'),
(111827,'2012-11-28 12:25:30',51606,'/lander-1'),
(111828,'2012-11-28 12:25:53',51607,'/lander-1'),
(111829,'2012-11-28 12:26:28',51601,'/cart'),
(111830,'2012-11-28 12:26:29',51602,'/the-original-mr-fuzzy'),
(111831,'2012-11-28 12:27:20',51601,'/shipping'),
(111832,'2012-11-28 12:29:38',51608,'/lander-1'),
(111833,'2012-11-28 12:29:45',51601,'/billing'),
(111834,'2012-11-28 12:29:52',51609,'/lander-1'),
(111835,'2012-11-28 12:31:41',51609,'/products'),
(111836,'2012-11-28 12:31:47',51608,'/products'),
(111837,'2012-11-28 12:32:23',51608,'/the-original-mr-fuzzy'),
(111838,'2012-11-28 12:33:10',51609,'/the-original-mr-fuzzy'),
(111839,'2012-11-28 12:33:13',51610,'/lander-1'),
(111840,'2012-11-28 12:33:51',51608,'/cart'),
(111841,'2012-11-28 12:34:24',51601,'/thank-you-for-your-order'),
(111842,'2012-11-28 12:34:33',51608,'/shipping'),
(111843,'2012-11-28 12:34:58',51611,'/home'),
(111844,'2012-11-28 12:35:20',51608,'/billing'),
(111845,'2012-11-28 12:35:40',51610,'/products'),
(111846,'2012-11-28 12:36:37',51610,'/the-original-mr-fuzzy'),
(111847,'2012-11-28 12:36:46',51609,'/cart'),
(111848,'2012-11-28 12:37:18',51609,'/shipping'),
(111849,'2012-11-28 12:38:50',51610,'/cart'),
(111850,'2012-11-28 12:40:36',51611,'/products'),
(111851,'2012-11-28 12:42:42',51612,'/lander-1'),
(111852,'2012-11-28 12:43:02',51613,'/lander-1'),
(111853,'2012-11-28 12:43:39',51608,'/thank-you-for-your-order'),
(111854,'2012-11-28 12:45:02',51611,'/the-original-mr-fuzzy'),
(111855,'2012-11-28 12:47:59',51613,'/products'),
(111856,'2012-11-28 12:49:23',51613,'/the-original-mr-fuzzy'),
(111857,'2012-11-28 12:52:38',51614,'/lander-1'),
(111858,'2012-11-28 12:52:39',51615,'/lander-1'),
(111859,'2012-11-28 12:52:54',51613,'/cart'),
(111860,'2012-11-28 12:53:42',51616,'/lander-1'),
(111861,'2012-11-28 12:54:11',51617,'/lander-1'),
(111862,'2012-11-28 12:54:48',51615,'/products'),
(111863,'2012-11-28 12:56:17',51614,'/products'),
(111864,'2012-11-28 12:56:53',51617,'/products'),
(111865,'2012-11-28 12:57:24',51615,'/the-original-mr-fuzzy'),
(111866,'2012-11-28 12:58:21',51617,'/the-original-mr-fuzzy'),
(111867,'2012-11-28 12:58:35',51614,'/the-original-mr-fuzzy'),
(111868,'2012-11-28 12:59:41',51618,'/home'),
(111869,'2012-11-28 12:59:56',51619,'/lander-1'),
(111870,'2012-11-28 13:00:01',51617,'/cart'),
(111871,'2012-11-28 13:00:40',51615,'/cart'),
(111872,'2012-11-28 13:01:01',51620,'/lander-1'),
(111873,'2012-11-28 13:03:00',51617,'/shipping'),
(111874,'2012-11-28 13:04:31',51615,'/shipping'),
(111875,'2012-11-28 13:05:12',51617,'/billing-2'),
(111876,'2012-11-28 13:07:56',51621,'/home'),
(111877,'2012-11-28 13:09:42',51621,'/products'),
(111878,'2012-11-28 13:13:24',51621,'/the-original-mr-fuzzy'),
(111879,'2012-11-28 13:15:47',51622,'/home'),
(111880,'2012-11-28 13:19:07',51622,'/products'),
(111881,'2012-11-28 13:19:43',51622,'/the-original-mr-fuzzy'),
(111882,'2012-11-28 13:20:11',51623,'/home'),
(111883,'2012-11-28 13:20:56',51623,'/products'),
(111884,'2012-11-28 13:21:12',51624,'/lander-1'),
(111885,'2012-11-28 13:21:27',51623,'/the-original-mr-fuzzy'),
(111886,'2012-11-28 13:22:45',51624,'/products'),
(111887,'2012-11-28 13:23:12',51623,'/cart'),
(111888,'2012-11-28 13:23:15',51624,'/the-original-mr-fuzzy'),
(111889,'2012-11-28 13:26:16',51623,'/shipping'),
(111890,'2012-11-28 13:28:43',51623,'/billing-2'),
(111891,'2012-11-28 13:31:34',51623,'/thank-you-for-your-order'),
(111892,'2012-11-28 13:40:10',51625,'/lander-1'),
(111893,'2012-11-28 13:42:27',51626,'/home'),
(111894,'2012-11-28 13:44:38',51626,'/products'),
(111895,'2012-11-28 13:45:02',51627,'/lander-1'),
(111896,'2012-11-28 13:45:19',51626,'/the-original-mr-fuzzy'),
(111897,'2012-11-28 13:46:27',51628,'/lander-1'),
(111898,'2012-11-28 13:50:22',51629,'/lander-1'),
(111899,'2012-11-28 13:53:54',51629,'/products'),
(111900,'2012-11-28 13:55:34',51629,'/the-original-mr-fuzzy'),
(111901,'2012-11-28 13:56:24',51630,'/lander-1'),
(111902,'2012-11-28 13:56:51',51631,'/lander-1'),
(111903,'2012-11-28 13:58:25',51630,'/products'),
(111904,'2012-11-28 13:58:55',51629,'/cart'),
(111905,'2012-11-28 14:00:01',51630,'/the-original-mr-fuzzy'),
(111906,'2012-11-28 14:00:52',51632,'/lander-1'),
(111907,'2012-11-28 14:01:21',51629,'/shipping'),
(111908,'2012-11-28 14:04:02',51633,'/lander-1'),
(111909,'2012-11-28 14:13:59',51634,'/lander-1'),
(111910,'2012-11-28 14:14:57',51635,'/lander-1'),
(111911,'2012-11-28 14:15:01',51634,'/products'),
(111912,'2012-11-28 14:17:49',51634,'/the-original-mr-fuzzy'),
(111913,'2012-11-28 14:19:48',51635,'/products'),
(111914,'2012-11-28 14:20:10',51636,'/lander-1'),
(111915,'2012-11-28 14:21:21',51637,'/lander-1'),
(111916,'2012-11-28 14:24:17',51635,'/the-original-mr-fuzzy'),
(111917,'2012-11-28 14:26:07',51638,'/lander-1'),
(111918,'2012-11-28 14:28:04',51635,'/cart'),
(111919,'2012-11-28 14:28:43',51638,'/products'),
(111920,'2012-11-28 14:30:42',51635,'/shipping'),
(111921,'2012-11-28 14:30:43',51639,'/home'),
(111922,'2012-11-28 14:31:02',51640,'/lander-1'),
(111923,'2012-11-28 14:32:09',51641,'/lander-1'),
(111924,'2012-11-28 14:32:47',51642,'/lander-1'),
(111925,'2012-11-28 14:33:06',51635,'/billing'),
(111926,'2012-11-28 14:35:24',51639,'/products'),
(111927,'2012-11-28 14:35:31',51643,'/lander-1'),
(111928,'2012-11-28 14:39:59',51644,'/lander-1'),
(111929,'2012-11-28 14:40:46',51645,'/lander-1'),
(111930,'2012-11-28 14:41:09',51646,'/lander-1'),
(111931,'2012-11-28 14:42:55',51645,'/products'),
(111932,'2012-11-28 14:43:27',51645,'/the-original-mr-fuzzy'),
(111933,'2012-11-28 14:43:53',51647,'/home'),
(111934,'2012-11-28 14:44:28',51647,'/products'),
(111935,'2012-11-28 14:44:36',51645,'/cart'),
(111936,'2012-11-28 14:45:42',51648,'/home'),
(111937,'2012-11-28 14:46:35',51645,'/shipping'),
(111938,'2012-11-28 14:46:42',51647,'/the-original-mr-fuzzy'),
(111939,'2012-11-28 14:47:52',51649,'/lander-1'),
(111940,'2012-11-28 14:47:57',51647,'/cart'),
(111941,'2012-11-28 14:47:58',51645,'/billing-2'),
(111942,'2012-11-28 14:49:00',51650,'/lander-1'),
(111943,'2012-11-28 14:49:35',51647,'/shipping'),
(111944,'2012-11-28 14:49:37',51645,'/thank-you-for-your-order'),
(111945,'2012-11-28 14:49:52',51649,'/products'),
(111946,'2012-11-28 14:50:21',51649,'/the-original-mr-fuzzy'),
(111947,'2012-11-28 14:50:58',51651,'/lander-1'),
(111948,'2012-11-28 14:51:53',51647,'/billing-2'),
(111949,'2012-11-28 14:53:47',51651,'/products'),
(111950,'2012-11-28 14:56:15',51647,'/thank-you-for-your-order'),
(111951,'2012-11-28 14:57:04',51652,'/lander-1'),
(111952,'2012-11-28 14:57:44',51653,'/lander-1'),
(111953,'2012-11-28 14:58:05',51651,'/the-original-mr-fuzzy'),
(111954,'2012-11-28 14:58:59',51652,'/products'),
(111955,'2012-11-28 14:59:38',51654,'/lander-1'),
(111956,'2012-11-28 14:59:49',51655,'/home'),
(111957,'2012-11-28 15:00:19',51656,'/lander-1'),
(111958,'2012-11-28 15:00:30',51655,'/products'),
(111959,'2012-11-28 15:00:31',51651,'/cart'),
(111960,'2012-11-28 15:00:49',51653,'/products'),
(111961,'2012-11-28 15:01:08',51652,'/the-original-mr-fuzzy'),
(111962,'2012-11-28 15:02:15',51654,'/products'),
(111963,'2012-11-28 15:02:26',51651,'/shipping'),
(111964,'2012-11-28 15:02:50',51653,'/the-original-mr-fuzzy'),
(111965,'2012-11-28 15:03:31',51653,'/cart'),
(111966,'2012-11-28 15:03:52',51655,'/the-original-mr-fuzzy'),
(111967,'2012-11-28 15:04:17',51653,'/shipping'),
(111968,'2012-11-28 15:12:11',51657,'/lander-1'),
(111969,'2012-11-28 15:13:03',51658,'/lander-1'),
(111970,'2012-11-28 15:14:49',51659,'/lander-1'),
(111971,'2012-11-28 15:21:24',51660,'/home'),
(111972,'2012-11-28 15:22:42',51660,'/products'),
(111973,'2012-11-28 15:22:51',51661,'/lander-1'),
(111974,'2012-11-28 15:29:28',51662,'/lander-1'),
(111975,'2012-11-28 15:31:53',51663,'/lander-1'),
(111976,'2012-11-28 15:32:31',51664,'/home'),
(111977,'2012-11-28 15:34:25',51664,'/products'),
(111978,'2012-11-28 15:34:40',51665,'/lander-1'),
(111979,'2012-11-28 15:34:51',51662,'/products'),
(111980,'2012-11-28 15:35:42',51666,'/lander-1'),
(111981,'2012-11-28 15:36:35',51662,'/the-original-mr-fuzzy'),
(111982,'2012-11-28 15:37:38',51667,'/lander-1'),
(111983,'2012-11-28 15:37:57',51666,'/products'),
(111984,'2012-11-28 15:38:22',51668,'/lander-1'),
(111985,'2012-11-28 15:41:09',51669,'/lander-1'),
(111986,'2012-11-28 15:42:01',51670,'/lander-1'),
(111987,'2012-11-28 15:45:36',51671,'/lander-1'),
(111988,'2012-11-28 15:47:45',51671,'/products'),
(111989,'2012-11-28 15:50:29',51671,'/the-original-mr-fuzzy'),
(111990,'2012-11-28 15:53:28',51671,'/cart'),
(111991,'2012-11-28 15:56:00',51672,'/lander-1'),
(111992,'2012-11-28 15:56:32',51672,'/products'),
(111993,'2012-11-28 15:56:42',51673,'/home'),
(111994,'2012-11-28 16:00:08',51673,'/products'),
(111995,'2012-11-28 16:02:13',51674,'/home'),
(111996,'2012-11-28 16:02:39',51675,'/lander-1'),
(111997,'2012-11-28 16:02:45',51676,'/lander-1'),
(111998,'2012-11-28 16:03:54',51676,'/products'),
(111999,'2012-11-28 16:03:56',51673,'/the-original-mr-fuzzy'),
(112000,'2012-11-28 16:04:44',51677,'/lander-1'),
(112001,'2012-11-28 16:05:07',51676,'/the-original-mr-fuzzy'),
(112002,'2012-11-28 16:05:29',51673,'/cart'),
(112003,'2012-11-28 16:05:46',51677,'/products'),
(112004,'2012-11-28 16:06:17',51676,'/cart'),
(112005,'2012-11-28 16:06:31',51674,'/products'),
(112006,'2012-11-28 16:06:32',51677,'/the-original-mr-fuzzy'),
(112007,'2012-11-28 16:06:49',51673,'/shipping'),
(112008,'2012-11-28 16:07:41',51675,'/products'),
(112009,'2012-11-28 16:07:47',51676,'/shipping'),
(112010,'2012-11-28 16:07:59',51678,'/lander-1'),
(112011,'2012-11-28 16:08:02',51673,'/billing-2'),
(112012,'2012-11-28 16:08:46',51673,'/thank-you-for-your-order'),
(112013,'2012-11-28 16:09:22',51675,'/the-original-mr-fuzzy'),
(112014,'2012-11-28 16:09:36',51679,'/lander-1'),
(112015,'2012-11-28 16:09:41',51677,'/cart'),
(112016,'2012-11-28 16:11:20',51675,'/cart'),
(112017,'2012-11-28 16:11:47',51675,'/shipping'),
(112018,'2012-11-28 16:11:55',51677,'/shipping'),
(112019,'2012-11-28 16:12:25',51679,'/products'),
(112020,'2012-11-28 16:13:40',51677,'/billing-2'),
(112021,'2012-11-28 16:14:10',51680,'/lander-1'),
(112022,'2012-11-28 16:16:44',51681,'/lander-1'),
(112023,'2012-11-28 16:16:46',51679,'/the-original-mr-fuzzy'),
(112024,'2012-11-28 16:16:57',51682,'/lander-1'),
(112025,'2012-11-28 16:17:24',51683,'/lander-1'),
(112026,'2012-11-28 16:17:38',51679,'/cart'),
(112027,'2012-11-28 16:20:22',51679,'/shipping'),
(112028,'2012-11-28 16:22:06',51684,'/lander-1'),
(112029,'2012-11-28 16:23:14',51684,'/products'),
(112030,'2012-11-28 16:24:46',51684,'/the-original-mr-fuzzy'),
(112031,'2012-11-28 16:26:32',51684,'/cart'),
(112032,'2012-11-28 16:28:33',51685,'/lander-1'),
(112033,'2012-11-28 16:29:36',51684,'/shipping'),
(112034,'2012-11-28 16:31:26',51684,'/billing'),
(112035,'2012-11-28 16:32:29',51685,'/products'),
(112036,'2012-11-28 16:35:42',51685,'/the-original-mr-fuzzy'),
(112037,'2012-11-28 16:39:35',51684,'/thank-you-for-your-order'),
(112038,'2012-11-28 16:39:38',51686,'/home'),
(112039,'2012-11-28 16:44:58',51686,'/products'),
(112040,'2012-11-28 16:45:55',51687,'/lander-1'),
(112041,'2012-11-28 16:46:17',51687,'/products'),
(112042,'2012-11-28 16:47:19',51686,'/the-original-mr-fuzzy'),
(112043,'2012-11-28 16:48:12',51687,'/the-original-mr-fuzzy'),
(112044,'2012-11-28 16:48:32',51688,'/lander-1'),
(112045,'2012-11-28 16:50:22',51687,'/cart'),
(112046,'2012-11-28 16:53:33',51687,'/shipping'),
(112047,'2012-11-28 16:54:14',51687,'/billing-2'),
(112048,'2012-11-28 17:01:11',51689,'/lander-1'),
(112049,'2012-11-28 17:03:20',51690,'/lander-1'),
(112050,'2012-11-28 17:04:48',51691,'/lander-1'),
(112051,'2012-11-28 17:05:02',51692,'/lander-1'),
(112052,'2012-11-28 17:05:41',51690,'/products'),
(112053,'2012-11-28 17:05:58',51693,'/home'),
(112054,'2012-11-28 17:06:00',51691,'/products'),
(112055,'2012-11-28 17:07:55',51690,'/the-original-mr-fuzzy'),
(112056,'2012-11-28 17:08:22',51694,'/lander-1'),
(112057,'2012-11-28 17:08:31',51693,'/products'),
(112058,'2012-11-28 17:09:15',51693,'/the-original-mr-fuzzy'),
(112059,'2012-11-28 17:14:33',51695,'/lander-1'),
(112060,'2012-11-28 17:16:43',51696,'/lander-1'),
(112061,'2012-11-28 17:18:14',51697,'/lander-1'),
(112062,'2012-11-28 17:21:44',51696,'/products'),
(112063,'2012-11-28 17:22:55',51696,'/the-original-mr-fuzzy'),
(112064,'2012-11-28 17:22:57',51697,'/products'),
(112065,'2012-11-28 17:24:23',51696,'/cart'),
(112066,'2012-11-28 17:26:24',51697,'/the-original-mr-fuzzy'),
(112067,'2012-11-28 17:26:51',51697,'/cart'),
(112068,'2012-11-28 17:27:13',51696,'/shipping'),
(112069,'2012-11-28 17:27:31',51697,'/shipping'),
(112070,'2012-11-28 17:27:42',51696,'/billing'),
(112071,'2012-11-28 17:28:45',51698,'/home'),
(112072,'2012-11-28 17:30:30',51697,'/billing'),
(112073,'2012-11-28 17:37:02',51697,'/thank-you-for-your-order'),
(112074,'2012-11-28 17:42:39',51699,'/lander-1'),
(112075,'2012-11-28 17:46:23',51699,'/products'),
(112076,'2012-11-28 18:03:36',51700,'/lander-1'),
(112077,'2012-11-28 18:04:12',51701,'/lander-1'),
(112078,'2012-11-28 18:04:43',51702,'/lander-1'),
(112079,'2012-11-28 18:05:02',51703,'/home'),
(112080,'2012-11-28 18:05:23',51701,'/products'),
(112081,'2012-11-28 18:06:20',51704,'/lander-1'),
(112082,'2012-11-28 18:09:04',51702,'/products'),
(112083,'2012-11-28 18:09:59',51701,'/the-original-mr-fuzzy'),
(112084,'2012-11-28 18:12:38',51702,'/the-original-mr-fuzzy'),
(112085,'2012-11-28 18:13:33',51705,'/lander-1'),
(112086,'2012-11-28 18:15:16',51706,'/lander-1'),
(112087,'2012-11-28 18:17:50',51707,'/lander-1'),
(112088,'2012-11-28 18:19:17',51708,'/lander-1'),
(112089,'2012-11-28 18:22:24',51709,'/lander-1'),
(112090,'2012-11-28 18:22:36',51707,'/products'),
(112091,'2012-11-28 18:24:19',51708,'/products'),
(112092,'2012-11-28 18:26:23',51707,'/the-original-mr-fuzzy'),
(112093,'2012-11-28 18:27:08',51709,'/products'),
(112094,'2012-11-28 18:27:54',51708,'/the-original-mr-fuzzy'),
(112095,'2012-11-28 18:29:03',51709,'/the-original-mr-fuzzy'),
(112096,'2012-11-28 18:33:28',51710,'/home'),
(112097,'2012-11-28 18:33:34',51711,'/lander-1'),
(112098,'2012-11-28 18:34:48',51710,'/products'),
(112099,'2012-11-28 18:35:46',51712,'/lander-1'),
(112100,'2012-11-28 18:38:05',51712,'/products'),
(112101,'2012-11-28 18:39:00',51711,'/products'),
(112102,'2012-11-28 18:41:37',51713,'/lander-1'),
(112103,'2012-11-28 18:41:56',51711,'/the-original-mr-fuzzy'),
(112104,'2012-11-28 18:47:19',51714,'/lander-1'),
(112105,'2012-11-28 18:47:45',51714,'/products'),
(112106,'2012-11-28 18:48:12',51715,'/lander-1'),
(112107,'2012-11-28 18:49:40',51716,'/lander-1'),
(112108,'2012-11-28 18:52:03',51714,'/the-original-mr-fuzzy'),
(112109,'2012-11-28 18:53:06',51714,'/cart'),
(112110,'2012-11-28 18:57:34',51717,'/lander-1'),
(112111,'2012-11-28 19:04:15',51718,'/lander-1'),
(112112,'2012-11-28 19:05:40',51719,'/lander-1'),
(112113,'2012-11-28 19:06:29',51720,'/lander-1'),
(112114,'2012-11-28 19:08:55',51719,'/products'),
(112115,'2012-11-28 19:12:33',51719,'/the-original-mr-fuzzy'),
(112116,'2012-11-28 19:13:28',51721,'/lander-1'),
(112117,'2012-11-28 19:14:36',51721,'/products'),
(112118,'2012-11-28 19:15:11',51721,'/the-original-mr-fuzzy'),
(112119,'2012-11-28 19:17:19',51722,'/lander-1'),
(112120,'2012-11-28 19:24:25',51723,'/lander-1'),
(112121,'2012-11-28 19:25:17',51723,'/products'),
(112122,'2012-11-28 19:28:21',51724,'/lander-1'),
(112123,'2012-11-28 19:34:26',51725,'/lander-1'),
(112124,'2012-11-28 19:34:56',51726,'/lander-1'),
(112125,'2012-11-28 19:36:21',51727,'/home'),
(112126,'2012-11-28 19:37:09',51725,'/products'),
(112127,'2012-11-28 19:37:47',51725,'/the-original-mr-fuzzy'),
(112128,'2012-11-28 19:40:27',51727,'/products'),
(112129,'2012-11-28 19:41:15',51725,'/cart'),
(112130,'2012-11-28 19:41:34',51727,'/the-original-mr-fuzzy'),
(112131,'2012-11-28 19:42:54',51728,'/home'),
(112132,'2012-11-28 19:42:56',51725,'/shipping'),
(112133,'2012-11-28 19:43:15',51728,'/products'),
(112134,'2012-11-28 19:46:42',51728,'/the-original-mr-fuzzy'),
(112135,'2012-11-28 19:49:30',51728,'/cart'),
(112136,'2012-11-28 19:49:33',51729,'/lander-1'),
(112137,'2012-11-28 19:51:58',51728,'/shipping'),
(112138,'2012-11-28 19:53:27',51728,'/billing'),
(112139,'2012-11-28 19:56:27',51730,'/lander-1'),
(112140,'2012-11-28 20:00:22',51731,'/lander-1'),
(112141,'2012-11-28 20:01:16',51732,'/lander-1'),
(112142,'2012-11-28 20:03:38',51733,'/lander-1'),
(112143,'2012-11-28 20:03:53',51734,'/lander-1'),
(112144,'2012-11-28 20:04:54',51735,'/lander-1'),
(112145,'2012-11-28 20:06:54',51736,'/lander-1'),
(112146,'2012-11-28 20:08:15',51735,'/products'),
(112147,'2012-11-28 20:10:08',51737,'/lander-1'),
(112148,'2012-11-28 20:10:50',51737,'/products'),
(112149,'2012-11-28 20:11:17',51738,'/lander-1'),
(112150,'2012-11-28 20:11:29',51736,'/products'),
(112151,'2012-11-28 20:11:53',51736,'/the-original-mr-fuzzy'),
(112152,'2012-11-28 20:15:05',51736,'/cart'),
(112153,'2012-11-28 20:15:29',51737,'/the-original-mr-fuzzy'),
(112154,'2012-11-28 20:15:58',51738,'/products'),
(112155,'2012-11-28 20:18:02',51739,'/lander-1'),
(112156,'2012-11-28 20:19:03',51737,'/cart'),
(112157,'2012-11-28 20:20:06',51738,'/the-original-mr-fuzzy'),
(112158,'2012-11-28 20:22:12',51739,'/products'),
(112159,'2012-11-28 20:22:27',51737,'/shipping'),
(112160,'2012-11-28 20:23:27',51737,'/billing'),
(112161,'2012-11-28 20:23:57',51740,'/home'),
(112162,'2012-11-28 20:28:29',51740,'/products'),
(112163,'2012-11-28 20:30:32',51740,'/the-original-mr-fuzzy'),
(112164,'2012-11-28 20:30:55',51737,'/thank-you-for-your-order'),
(112165,'2012-11-28 20:32:43',51741,'/lander-1'),
(112166,'2012-11-28 20:34:45',51742,'/lander-1'),
(112167,'2012-11-28 20:36:52',51743,'/lander-1'),
(112168,'2012-11-28 20:37:45',51744,'/lander-1'),
(112169,'2012-11-28 20:38:15',51745,'/lander-1'),
(112170,'2012-11-28 20:39:04',51744,'/products'),
(112171,'2012-11-28 20:39:47',51742,'/products'),
(112172,'2012-11-28 20:39:49',51746,'/lander-1'),
(112173,'2012-11-28 20:41:47',51742,'/the-original-mr-fuzzy'),
(112174,'2012-11-28 20:42:40',51744,'/the-original-mr-fuzzy'),
(112175,'2012-11-28 20:44:53',51747,'/lander-1'),
(112176,'2012-11-28 20:46:23',51748,'/lander-1'),
(112177,'2012-11-28 20:47:28',51749,'/lander-1'),
(112178,'2012-11-28 20:47:36',51750,'/lander-1'),
(112179,'2012-11-28 20:47:45',51748,'/products'),
(112180,'2012-11-28 20:49:18',51747,'/products'),
(112181,'2012-11-28 20:49:34',51750,'/products'),
(112182,'2012-11-28 20:49:42',51751,'/lander-1'),
(112183,'2012-11-28 20:50:26',51752,'/lander-1'),
(112184,'2012-11-28 20:52:12',51747,'/the-original-mr-fuzzy'),
(112185,'2012-11-28 20:52:21',51753,'/lander-1'),
(112186,'2012-11-28 20:53:01',51750,'/the-original-mr-fuzzy'),
(112187,'2012-11-28 20:54:08',51752,'/products'),
(112188,'2012-11-28 20:54:52',51754,'/lander-1'),
(112189,'2012-11-28 20:55:53',51755,'/lander-1'),
(112190,'2012-11-28 20:55:58',51756,'/lander-1'),
(112191,'2012-11-28 20:57:39',51753,'/products'),
(112192,'2012-11-28 20:58:03',51752,'/the-original-mr-fuzzy'),
(112193,'2012-11-28 20:58:33',51752,'/cart'),
(112194,'2012-11-28 20:59:23',51756,'/products'),
(112195,'2012-11-28 20:59:34',51757,'/lander-1'),
(112196,'2012-11-28 21:01:43',51755,'/products'),
(112197,'2012-11-28 21:02:12',51753,'/the-original-mr-fuzzy'),
(112198,'2012-11-28 21:03:34',51758,'/lander-1'),
(112199,'2012-11-28 21:03:38',51755,'/the-original-mr-fuzzy'),
(112200,'2012-11-28 21:04:33',51753,'/cart'),
(112201,'2012-11-28 21:04:53',51759,'/lander-1'),
(112202,'2012-11-28 21:06:09',51755,'/cart'),
(112203,'2012-11-28 21:17:46',51760,'/lander-1'),
(112204,'2012-11-28 21:31:01',51761,'/lander-1'),
(112205,'2012-11-28 21:31:17',51762,'/lander-1'),
(112206,'2012-11-28 21:31:30',51763,'/lander-1'),
(112207,'2012-11-28 21:33:01',51764,'/lander-1'),
(112208,'2012-11-28 21:33:27',51765,'/lander-1'),
(112209,'2012-11-28 21:36:17',51761,'/products'),
(112210,'2012-11-28 21:40:49',51761,'/the-original-mr-fuzzy'),
(112211,'2012-11-28 21:42:27',51766,'/home'),
(112212,'2012-11-28 21:45:55',51766,'/products'),
(112213,'2012-11-28 21:46:47',51767,'/home'),
(112214,'2012-11-28 21:49:18',51766,'/the-original-mr-fuzzy'),
(112215,'2012-11-28 21:50:46',51766,'/cart'),
(112216,'2012-11-28 21:51:30',51768,'/lander-1'),
(112217,'2012-11-28 21:59:30',51769,'/lander-1'),
(112218,'2012-11-28 22:03:45',51770,'/lander-1'),
(112219,'2012-11-28 22:05:29',51770,'/products'),
(112220,'2012-11-28 22:07:49',51771,'/lander-1'),
(112221,'2012-11-28 22:08:34',51770,'/the-original-mr-fuzzy'),
(112222,'2012-11-28 22:10:24',51772,'/lander-1'),
(112223,'2012-11-28 22:13:22',51772,'/products'),
(112224,'2012-11-28 22:13:40',51773,'/lander-1'),
(112225,'2012-11-28 22:13:58',51772,'/the-original-mr-fuzzy'),
(112226,'2012-11-28 22:16:59',51772,'/cart'),
(112227,'2012-11-28 22:17:22',51774,'/lander-1'),
(112228,'2012-11-28 22:19:03',51773,'/products'),
(112229,'2012-11-28 22:21:13',51775,'/lander-1'),
(112230,'2012-11-28 22:21:24',51773,'/the-original-mr-fuzzy'),
(112231,'2012-11-28 22:23:09',51774,'/products'),
(112232,'2012-11-28 22:23:58',51774,'/the-original-mr-fuzzy'),
(112233,'2012-11-28 22:24:05',51776,'/lander-1'),
(112234,'2012-11-28 22:25:07',51776,'/products'),
(112235,'2012-11-28 22:25:52',51775,'/products'),
(112236,'2012-11-28 22:27:18',51777,'/home'),
(112237,'2012-11-28 22:30:26',51778,'/lander-1'),
(112238,'2012-11-28 22:32:02',51777,'/products'),
(112239,'2012-11-28 22:33:54',51779,'/lander-1'),
(112240,'2012-11-28 22:46:09',51780,'/lander-1'),
(112241,'2012-11-28 22:59:13',51781,'/lander-1'),
(112242,'2012-11-28 23:00:46',51782,'/lander-1'),
(112243,'2012-11-28 23:02:31',51782,'/products'),
(112244,'2012-11-28 23:04:44',51781,'/products'),
(112245,'2012-11-28 23:05:59',51781,'/the-original-mr-fuzzy'),
(112246,'2012-11-28 23:06:17',51783,'/lander-1'),
(112247,'2012-11-28 23:11:10',51783,'/products'),
(112248,'2012-11-28 23:11:34',51784,'/lander-1'),
(112249,'2012-11-28 23:13:51',51785,'/lander-1'),
(112250,'2012-11-28 23:15:36',51784,'/products'),
(112251,'2012-11-28 23:17:26',51785,'/products'),
(112252,'2012-11-28 23:20:58',51785,'/the-original-mr-fuzzy'),
(112253,'2012-11-28 23:29:31',51786,'/lander-1'),
(112254,'2012-11-28 23:54:11',51787,'/home'),
(112255,'2012-11-29 00:01:11',51788,'/lander-1'),
(112256,'2012-11-29 00:03:17',51788,'/products'),
(112257,'2012-11-29 00:03:42',51788,'/the-original-mr-fuzzy'),
(112258,'2012-11-29 00:28:40',51789,'/lander-1'),
(112259,'2012-11-29 00:34:29',51790,'/lander-1'),
(112260,'2012-11-29 00:34:29',51791,'/lander-1'),
(112261,'2012-11-29 00:34:30',51792,'/lander-1'),
(112262,'2012-11-29 00:34:50',51792,'/products'),
(112263,'2012-11-29 00:36:01',51790,'/products'),
(112264,'2012-11-29 00:38:01',51792,'/the-original-mr-fuzzy'),
(112265,'2012-11-29 00:39:23',51791,'/products'),
(112266,'2012-11-29 00:39:43',51792,'/cart'),
(112267,'2012-11-29 00:41:50',51792,'/shipping'),
(112268,'2012-11-29 00:43:51',51791,'/the-original-mr-fuzzy'),
(112269,'2012-11-29 00:45:01',51792,'/billing-2'),
(112270,'2012-11-29 00:46:16',51792,'/thank-you-for-your-order'),
(112271,'2012-11-29 00:46:49',51791,'/cart'),
(112272,'2012-11-29 01:32:14',51793,'/home'),
(112273,'2012-11-29 01:41:48',51794,'/lander-1'),
(112274,'2012-11-29 01:43:37',51795,'/lander-1'),
(112275,'2012-11-29 01:44:30',51795,'/products'),
(112276,'2012-11-29 01:46:45',51795,'/the-original-mr-fuzzy'),
(112277,'2012-11-29 01:54:41',51796,'/lander-1'),
(112278,'2012-11-29 02:17:40',51797,'/lander-1'),
(112279,'2012-11-29 02:22:56',51798,'/lander-1'),
(112280,'2012-11-29 02:30:07',51799,'/lander-1'),
(112281,'2012-11-29 02:49:19',51800,'/lander-1'),
(112282,'2012-11-29 02:52:28',51801,'/lander-1'),
(112283,'2012-11-29 02:54:53',51800,'/products'),
(112284,'2012-11-29 02:56:20',51800,'/the-original-mr-fuzzy'),
(112285,'2012-11-29 03:04:13',51802,'/lander-1'),
(112286,'2012-11-29 03:23:01',51803,'/lander-1'),
(112287,'2012-11-29 03:28:04',51804,'/lander-1'),
(112288,'2012-11-29 03:33:09',51804,'/products'),
(112289,'2012-11-29 03:37:48',51804,'/the-original-mr-fuzzy'),
(112290,'2012-11-29 03:44:07',51805,'/lander-1'),
(112291,'2012-11-29 03:45:01',51805,'/products'),
(112292,'2012-11-29 03:45:59',51805,'/the-original-mr-fuzzy'),
(112293,'2012-11-29 04:12:52',51806,'/lander-1'),
(112294,'2012-11-29 04:18:07',51807,'/lander-1'),
(112295,'2012-11-29 04:27:30',51808,'/home'),
(112296,'2012-11-29 05:19:13',51809,'/lander-1'),
(112297,'2012-11-29 05:46:48',51810,'/lander-1'),
(112298,'2012-11-29 05:46:49',51811,'/lander-1'),
(112299,'2012-11-29 05:48:41',51811,'/products'),
(112300,'2012-11-29 05:52:35',51811,'/the-original-mr-fuzzy'),
(112301,'2012-11-29 05:55:24',51811,'/cart'),
(112302,'2012-11-29 05:59:01',51811,'/shipping'),
(112303,'2012-11-29 05:59:55',51811,'/billing-2'),
(112304,'2012-11-29 06:00:34',51811,'/thank-you-for-your-order'),
(112305,'2012-11-29 06:09:03',51812,'/home'),
(112306,'2012-11-29 06:09:56',51813,'/home'),
(112307,'2012-11-29 06:11:25',51814,'/lander-1'),
(112308,'2012-11-29 06:13:04',51814,'/products'),
(112309,'2012-11-29 06:14:00',51813,'/products'),
(112310,'2012-11-29 06:14:14',51812,'/products'),
(112311,'2012-11-29 06:17:09',51814,'/the-original-mr-fuzzy'),
(112312,'2012-11-29 06:17:21',51812,'/the-original-mr-fuzzy'),
(112313,'2012-11-29 06:17:37',51813,'/the-original-mr-fuzzy'),
(112314,'2012-11-29 06:18:26',51814,'/cart'),
(112315,'2012-11-29 06:19:05',51814,'/shipping'),
(112316,'2012-11-29 06:19:15',51815,'/lander-1'),
(112317,'2012-11-29 06:19:32',51814,'/billing-2'),
(112318,'2012-11-29 06:23:42',51814,'/thank-you-for-your-order'),
(112319,'2012-11-29 06:29:37',51816,'/lander-1'),
(112320,'2012-11-29 06:33:53',51816,'/products'),
(112321,'2012-11-29 06:34:22',51816,'/the-original-mr-fuzzy'),
(112322,'2012-11-29 06:38:47',51817,'/lander-1'),
(112323,'2012-11-29 06:49:22',51818,'/lander-1'),
(112324,'2012-11-29 06:50:44',51818,'/products'),
(112325,'2012-11-29 06:53:54',51818,'/the-original-mr-fuzzy'),
(112326,'2012-11-29 06:55:08',51818,'/cart'),
(112327,'2012-11-29 06:57:57',51818,'/shipping'),
(112328,'2012-11-29 07:00:05',51818,'/billing-2'),
(112329,'2012-11-29 07:00:31',51819,'/lander-1'),
(112330,'2012-11-29 07:01:57',51820,'/lander-1'),
(112331,'2012-11-29 07:04:44',51820,'/products'),
(112332,'2012-11-29 07:05:36',51820,'/the-original-mr-fuzzy'),
(112333,'2012-11-29 07:06:38',51821,'/home'),
(112334,'2012-11-29 07:07:29',51820,'/cart'),
(112335,'2012-11-29 07:11:04',51822,'/home'),
(112336,'2012-11-29 07:12:19',51821,'/products'),
(112337,'2012-11-29 07:13:29',51822,'/products'),
(112338,'2012-11-29 07:13:31',51823,'/lander-1'),
(112339,'2012-11-29 07:14:19',51824,'/lander-1'),
(112340,'2012-11-29 07:16:55',51822,'/the-original-mr-fuzzy'),
(112341,'2012-11-29 07:17:51',51823,'/products'),
(112342,'2012-11-29 07:18:39',51824,'/products'),
(112343,'2012-11-29 07:18:53',51823,'/the-original-mr-fuzzy'),
(112344,'2012-11-29 07:20:33',51823,'/cart'),
(112345,'2012-11-29 07:21:34',51823,'/shipping'),
(112346,'2012-11-29 07:22:07',51824,'/the-original-mr-fuzzy'),
(112347,'2012-11-29 07:27:48',51825,'/lander-1'),
(112348,'2012-11-29 07:31:57',51825,'/products'),
(112349,'2012-11-29 07:32:39',51825,'/the-original-mr-fuzzy'),
(112350,'2012-11-29 07:44:03',51826,'/lander-1'),
(112351,'2012-11-29 07:47:38',51827,'/lander-1'),
(112352,'2012-11-29 07:48:02',51828,'/lander-1'),
(112353,'2012-11-29 07:50:05',51829,'/lander-1'),
(112354,'2012-11-29 08:01:25',51830,'/lander-1'),
(112355,'2012-11-29 08:03:24',51831,'/lander-1'),
(112356,'2012-11-29 08:05:16',51832,'/lander-1'),
(112357,'2012-11-29 08:06:59',51830,'/products'),
(112358,'2012-11-29 08:15:21',51833,'/lander-1'),
(112359,'2012-11-29 08:16:32',51834,'/lander-1'),
(112360,'2012-11-29 08:17:43',51835,'/lander-1'),
(112361,'2012-11-29 08:18:59',51836,'/home'),
(112362,'2012-11-29 08:19:17',51837,'/lander-1'),
(112363,'2012-11-29 08:19:48',51834,'/products'),
(112364,'2012-11-29 08:20:42',51836,'/products'),
(112365,'2012-11-29 08:21:22',51835,'/products'),
(112366,'2012-11-29 08:21:31',51834,'/the-original-mr-fuzzy'),
(112367,'2012-11-29 08:22:00',51838,'/lander-1'),
(112368,'2012-11-29 08:22:31',51836,'/the-original-mr-fuzzy'),
(112369,'2012-11-29 08:24:57',51839,'/lander-1'),
(112370,'2012-11-29 08:29:01',51840,'/lander-1'),
(112371,'2012-11-29 08:30:42',51841,'/lander-1'),
(112372,'2012-11-29 08:32:33',51840,'/products'),
(112373,'2012-11-29 08:36:15',51840,'/the-original-mr-fuzzy'),
(112374,'2012-11-29 08:36:22',51842,'/lander-1'),
(112375,'2012-11-29 08:38:47',51843,'/lander-1'),
(112376,'2012-11-29 08:39:16',51844,'/lander-1'),
(112377,'2012-11-29 08:40:52',51842,'/products'),
(112378,'2012-11-29 08:44:03',51844,'/products'),
(112379,'2012-11-29 08:44:49',51842,'/the-original-mr-fuzzy'),
(112380,'2012-11-29 09:02:10',51845,'/lander-1'),
(112381,'2012-11-29 09:06:33',51846,'/home'),
(112382,'2012-11-29 09:06:49',51847,'/home'),
(112383,'2012-11-29 09:07:29',51847,'/products'),
(112384,'2012-11-29 09:09:16',51846,'/products'),
(112385,'2012-11-29 09:10:07',51848,'/home'),
(112386,'2012-11-29 09:10:16',51849,'/lander-1'),
(112387,'2012-11-29 09:10:59',51847,'/the-original-mr-fuzzy'),
(112388,'2012-11-29 09:13:15',51847,'/cart'),
(112389,'2012-11-29 09:13:16',51846,'/the-original-mr-fuzzy'),
(112390,'2012-11-29 09:14:51',51850,'/lander-1'),
(112391,'2012-11-29 09:15:00',51848,'/products'),
(112392,'2012-11-29 09:15:46',51851,'/home'),
(112393,'2012-11-29 09:15:49',51848,'/the-original-mr-fuzzy'),
(112394,'2012-11-29 09:16:22',51850,'/products'),
(112395,'2012-11-29 09:18:05',51848,'/cart'),
(112396,'2012-11-29 09:18:14',51851,'/products'),
(112397,'2012-11-29 09:18:32',51850,'/the-original-mr-fuzzy'),
(112398,'2012-11-29 09:18:59',51850,'/cart'),
(112399,'2012-11-29 09:21:36',51848,'/shipping'),
(112400,'2012-11-29 09:21:58',51851,'/the-original-mr-fuzzy'),
(112401,'2012-11-29 09:22:32',51852,'/lander-1'),
(112402,'2012-11-29 09:22:42',51853,'/home'),
(112403,'2012-11-29 09:24:10',51854,'/lander-1'),
(112404,'2012-11-29 09:24:17',51851,'/cart'),
(112405,'2012-11-29 09:24:45',51848,'/billing'),
(112406,'2012-11-29 09:27:33',51855,'/lander-1'),
(112407,'2012-11-29 09:27:41',51851,'/shipping'),
(112408,'2012-11-29 09:28:38',51848,'/thank-you-for-your-order'),
(112409,'2012-11-29 09:33:34',51856,'/lander-1'),
(112410,'2012-11-29 09:37:40',51857,'/lander-1'),
(112411,'2012-11-29 09:37:42',51858,'/lander-1'),
(112412,'2012-11-29 09:39:02',51856,'/products'),
(112413,'2012-11-29 09:39:20',51858,'/products'),
(112414,'2012-11-29 09:39:27',51859,'/lander-1'),
(112415,'2012-11-29 09:42:06',51856,'/the-original-mr-fuzzy'),
(112416,'2012-11-29 09:44:39',51856,'/cart'),
(112417,'2012-11-29 09:47:00',51860,'/lander-1'),
(112418,'2012-11-29 09:47:14',51856,'/shipping'),
(112419,'2012-11-29 09:47:23',51860,'/products'),
(112420,'2012-11-29 09:50:26',51856,'/billing'),
(112421,'2012-11-29 09:51:15',51860,'/the-original-mr-fuzzy'),
(112422,'2012-11-29 09:59:53',51861,'/lander-1'),
(112423,'2012-11-29 10:10:57',51862,'/home'),
(112424,'2012-11-29 10:11:12',51863,'/home'),
(112425,'2012-11-29 10:11:17',51864,'/lander-1'),
(112426,'2012-11-29 10:12:29',51865,'/home'),
(112427,'2012-11-29 10:14:39',51866,'/home'),
(112428,'2012-11-29 10:15:32',51867,'/lander-1'),
(112429,'2012-11-29 10:16:16',51862,'/products'),
(112430,'2012-11-29 10:17:19',51862,'/the-original-mr-fuzzy'),
(112431,'2012-11-29 10:17:50',51868,'/lander-1'),
(112432,'2012-11-29 10:21:39',51869,'/lander-1'),
(112433,'2012-11-29 10:28:15',51870,'/lander-1'),
(112434,'2012-11-29 10:29:56',51870,'/products'),
(112435,'2012-11-29 10:29:56',51871,'/lander-1'),
(112436,'2012-11-29 10:30:19',51871,'/products'),
(112437,'2012-11-29 10:31:36',51872,'/lander-1'),
(112438,'2012-11-29 10:32:12',51870,'/the-original-mr-fuzzy'),
(112439,'2012-11-29 10:33:50',51871,'/the-original-mr-fuzzy'),
(112440,'2012-11-29 10:34:59',51872,'/products'),
(112441,'2012-11-29 10:36:42',51872,'/the-original-mr-fuzzy'),
(112442,'2012-11-29 10:46:21',51873,'/lander-1'),
(112443,'2012-11-29 10:46:43',51874,'/home'),
(112444,'2012-11-29 10:46:56',51875,'/home'),
(112445,'2012-11-29 10:48:25',51874,'/products'),
(112446,'2012-11-29 10:50:34',51876,'/home'),
(112447,'2012-11-29 10:50:37',51874,'/the-original-mr-fuzzy'),
(112448,'2012-11-29 10:50:47',51877,'/home'),
(112449,'2012-11-29 10:50:49',51875,'/products'),
(112450,'2012-11-29 10:52:00',51875,'/the-original-mr-fuzzy'),
(112451,'2012-11-29 10:52:15',51876,'/products'),
(112452,'2012-11-29 10:52:20',51874,'/cart'),
(112453,'2012-11-29 10:52:33',51875,'/cart'),
(112454,'2012-11-29 10:53:48',51877,'/products'),
(112455,'2012-11-29 10:54:39',51878,'/lander-1'),
(112456,'2012-11-29 10:54:55',51875,'/shipping'),
(112457,'2012-11-29 10:55:19',51875,'/billing-2'),
(112458,'2012-11-29 10:56:06',51879,'/lander-1'),
(112459,'2012-11-29 10:56:37',51880,'/lander-1'),
(112460,'2012-11-29 10:56:39',51881,'/lander-1'),
(112461,'2012-11-29 10:57:15',51877,'/the-original-mr-fuzzy'),
(112462,'2012-11-29 10:58:19',51882,'/lander-1'),
(112463,'2012-11-29 11:01:15',51879,'/products'),
(112464,'2012-11-29 11:01:20',51880,'/products'),
(112465,'2012-11-29 11:04:17',51883,'/lander-1'),
(112466,'2012-11-29 11:05:03',51880,'/the-original-mr-fuzzy'),
(112467,'2012-11-29 11:05:25',51884,'/home'),
(112468,'2012-11-29 11:05:35',51885,'/lander-1'),
(112469,'2012-11-29 11:05:53',51879,'/the-original-mr-fuzzy'),
(112470,'2012-11-29 11:06:43',51879,'/cart'),
(112471,'2012-11-29 11:07:09',51880,'/cart'),
(112472,'2012-11-29 11:07:27',51884,'/products'),
(112473,'2012-11-29 11:07:38',51886,'/lander-1'),
(112474,'2012-11-29 11:09:20',51887,'/lander-1'),
(112475,'2012-11-29 11:09:42',51888,'/home'),
(112476,'2012-11-29 11:10:27',51879,'/shipping'),
(112477,'2012-11-29 11:10:56',51886,'/products'),
(112478,'2012-11-29 11:11:11',51889,'/lander-1'),
(112479,'2012-11-29 11:11:14',51879,'/billing-2'),
(112480,'2012-11-29 11:11:24',51885,'/products'),
(112481,'2012-11-29 11:11:49',51889,'/products'),
(112482,'2012-11-29 11:11:55',51884,'/the-original-mr-fuzzy'),
(112483,'2012-11-29 11:11:59',51886,'/the-original-mr-fuzzy'),
(112484,'2012-11-29 11:12:25',51890,'/lander-1'),
(112485,'2012-11-29 11:13:27',51885,'/the-original-mr-fuzzy'),
(112486,'2012-11-29 11:14:35',51890,'/products'),
(112487,'2012-11-29 11:15:03',51888,'/products'),
(112488,'2012-11-29 11:15:26',51885,'/cart'),
(112489,'2012-11-29 11:15:51',51884,'/cart'),
(112490,'2012-11-29 11:15:57',51885,'/shipping'),
(112491,'2012-11-29 11:16:42',51891,'/home'),
(112492,'2012-11-29 11:16:53',51879,'/thank-you-for-your-order'),
(112493,'2012-11-29 11:17:49',51890,'/the-original-mr-fuzzy'),
(112494,'2012-11-29 11:18:22',51885,'/billing-2'),
(112495,'2012-11-29 11:21:16',51892,'/lander-1'),
(112496,'2012-11-29 11:22:01',51892,'/products'),
(112497,'2012-11-29 11:22:17',51893,'/lander-1'),
(112498,'2012-11-29 11:22:18',51885,'/thank-you-for-your-order'),
(112499,'2012-11-29 11:23:39',51894,'/lander-1'),
(112500,'2012-11-29 11:25:43',51895,'/lander-1'),
(112501,'2012-11-29 11:25:59',51892,'/the-original-mr-fuzzy'),
(112502,'2012-11-29 11:26:58',51896,'/home'),
(112503,'2012-11-29 11:28:20',51897,'/lander-1'),
(112504,'2012-11-29 11:28:48',51895,'/products'),
(112505,'2012-11-29 11:29:42',51898,'/lander-1'),
(112506,'2012-11-29 11:29:48',51899,'/lander-1'),
(112507,'2012-11-29 11:29:51',51895,'/the-original-mr-fuzzy'),
(112508,'2012-11-29 11:31:14',51895,'/cart'),
(112509,'2012-11-29 11:31:51',51900,'/lander-1'),
(112510,'2012-11-29 11:32:40',51899,'/products'),
(112511,'2012-11-29 11:34:38',51899,'/the-original-mr-fuzzy'),
(112512,'2012-11-29 11:35:10',51899,'/cart'),
(112513,'2012-11-29 11:36:57',51899,'/shipping'),
(112514,'2012-11-29 11:37:35',51899,'/billing-2'),
(112515,'2012-11-29 11:39:45',51901,'/home'),
(112516,'2012-11-29 11:42:01',51902,'/lander-1'),
(112517,'2012-11-29 11:42:21',51903,'/home'),
(112518,'2012-11-29 11:50:11',51904,'/home'),
(112519,'2012-11-29 11:51:13',51904,'/products'),
(112520,'2012-11-29 11:52:05',51905,'/lander-1'),
(112521,'2012-11-29 11:53:03',51906,'/lander-1'),
(112522,'2012-11-29 11:53:11',51904,'/the-original-mr-fuzzy'),
(112523,'2012-11-29 11:53:16',51907,'/lander-1'),
(112524,'2012-11-29 11:55:29',51908,'/lander-1'),
(112525,'2012-11-29 11:58:12',51909,'/lander-1'),
(112526,'2012-11-29 12:00:04',51910,'/lander-1'),
(112527,'2012-11-29 12:01:31',51911,'/lander-1'),
(112528,'2012-11-29 12:04:37',51912,'/home'),
(112529,'2012-11-29 12:04:39',51910,'/products'),
(112530,'2012-11-29 12:05:03',51911,'/products'),
(112531,'2012-11-29 12:05:54',51913,'/lander-1'),
(112532,'2012-11-29 12:06:45',51913,'/products'),
(112533,'2012-11-29 12:06:45',51914,'/lander-1'),
(112534,'2012-11-29 12:08:12',51914,'/products'),
(112535,'2012-11-29 12:08:43',51911,'/the-original-mr-fuzzy'),
(112536,'2012-11-29 12:11:34',51914,'/the-original-mr-fuzzy'),
(112537,'2012-11-29 12:13:20',51915,'/lander-1'),
(112538,'2012-11-29 12:13:25',51916,'/home'),
(112539,'2012-11-29 12:14:42',51917,'/lander-1'),
(112540,'2012-11-29 12:14:49',51918,'/home'),
(112541,'2012-11-29 12:15:31',51918,'/products'),
(112542,'2012-11-29 12:16:11',51919,'/lander-1'),
(112543,'2012-11-29 12:17:08',51916,'/products'),
(112544,'2012-11-29 12:21:26',51919,'/products'),
(112545,'2012-11-29 12:22:38',51919,'/the-original-mr-fuzzy'),
(112546,'2012-11-29 12:24:23',51920,'/lander-1'),
(112547,'2012-11-29 12:24:38',51921,'/lander-1'),
(112548,'2012-11-29 12:24:41',51922,'/home'),
(112549,'2012-11-29 12:27:10',51922,'/products'),
(112550,'2012-11-29 12:27:14',51921,'/products'),
(112551,'2012-11-29 12:31:43',51921,'/the-original-mr-fuzzy'),
(112552,'2012-11-29 12:33:28',51921,'/cart'),
(112553,'2012-11-29 12:35:08',51923,'/home'),
(112554,'2012-11-29 12:35:32',51924,'/lander-1'),
(112555,'2012-11-29 12:36:37',51923,'/products'),
(112556,'2012-11-29 12:36:53',51921,'/shipping'),
(112557,'2012-11-29 12:36:53',51924,'/products'),
(112558,'2012-11-29 12:37:29',51923,'/the-original-mr-fuzzy'),
(112559,'2012-11-29 12:38:22',51925,'/lander-1'),
(112560,'2012-11-29 12:40:37',51926,'/lander-1'),
(112561,'2012-11-29 12:40:49',51924,'/the-original-mr-fuzzy'),
(112562,'2012-11-29 12:40:49',51927,'/lander-1'),
(112563,'2012-11-29 12:41:14',51928,'/lander-1'),
(112564,'2012-11-29 12:41:31',51925,'/products'),
(112565,'2012-11-29 12:43:26',51929,'/lander-1'),
(112566,'2012-11-29 12:43:56',51924,'/cart'),
(112567,'2012-11-29 12:44:28',51928,'/products'),
(112568,'2012-11-29 12:46:05',51927,'/products'),
(112569,'2012-11-29 12:46:23',51926,'/products'),
(112570,'2012-11-29 12:47:14',51927,'/the-original-mr-fuzzy'),
(112571,'2012-11-29 12:48:13',51928,'/the-original-mr-fuzzy'),
(112572,'2012-11-29 12:49:12',51930,'/lander-1'),
(112573,'2012-11-29 12:49:54',51926,'/the-original-mr-fuzzy'),
(112574,'2012-11-29 12:50:48',51928,'/cart'),
(112575,'2012-11-29 12:52:08',51930,'/products'),
(112576,'2012-11-29 12:53:59',51930,'/the-original-mr-fuzzy'),
(112577,'2012-11-29 12:55:54',51931,'/home'),
(112578,'2012-11-29 12:58:11',51932,'/lander-1'),
(112579,'2012-11-29 12:59:15',51932,'/products'),
(112580,'2012-11-29 13:01:08',51933,'/lander-1'),
(112581,'2012-11-29 13:01:24',51932,'/the-original-mr-fuzzy'),
(112582,'2012-11-29 13:02:52',51934,'/home'),
(112583,'2012-11-29 13:04:58',51935,'/lander-1'),
(112584,'2012-11-29 13:06:29',51936,'/lander-1'),
(112585,'2012-11-29 13:08:09',51934,'/products'),
(112586,'2012-11-29 13:10:22',51935,'/products'),
(112587,'2012-11-29 13:10:53',51935,'/the-original-mr-fuzzy'),
(112588,'2012-11-29 13:16:37',51937,'/lander-1'),
(112589,'2012-11-29 13:18:34',51938,'/lander-1'),
(112590,'2012-11-29 13:23:14',51939,'/lander-1'),
(112591,'2012-11-29 13:23:36',51940,'/lander-1'),
(112592,'2012-11-29 13:25:43',51941,'/home'),
(112593,'2012-11-29 13:26:48',51939,'/products'),
(112594,'2012-11-29 13:27:06',51939,'/the-original-mr-fuzzy'),
(112595,'2012-11-29 13:27:29',51942,'/home'),
(112596,'2012-11-29 13:28:03',51942,'/products'),
(112597,'2012-11-29 13:28:47',51943,'/home'),
(112598,'2012-11-29 13:28:58',51944,'/lander-1'),
(112599,'2012-11-29 13:29:33',51945,'/lander-1'),
(112600,'2012-11-29 13:29:37',51944,'/products'),
(112601,'2012-11-29 13:30:17',51939,'/cart'),
(112602,'2012-11-29 13:31:02',51944,'/the-original-mr-fuzzy'),
(112603,'2012-11-29 13:31:24',51946,'/lander-1'),
(112604,'2012-11-29 13:32:12',51942,'/the-original-mr-fuzzy'),
(112605,'2012-11-29 13:33:37',51947,'/home'),
(112606,'2012-11-29 13:33:39',51943,'/products'),
(112607,'2012-11-29 13:35:08',51948,'/lander-1'),
(112608,'2012-11-29 13:35:36',51943,'/the-original-mr-fuzzy'),
(112609,'2012-11-29 13:36:04',51948,'/products'),
(112610,'2012-11-29 13:36:43',51949,'/lander-1'),
(112611,'2012-11-29 13:37:05',51948,'/the-original-mr-fuzzy'),
(112612,'2012-11-29 13:38:14',51949,'/products'),
(112613,'2012-11-29 13:38:48',51950,'/home'),
(112614,'2012-11-29 13:38:50',51949,'/the-original-mr-fuzzy'),
(112615,'2012-11-29 13:39:54',51951,'/lander-1'),
(112616,'2012-11-29 13:43:20',51950,'/products'),
(112617,'2012-11-29 13:43:26',51952,'/home'),
(112618,'2012-11-29 13:45:25',51951,'/products'),
(112619,'2012-11-29 13:46:10',51951,'/the-original-mr-fuzzy'),
(112620,'2012-11-29 13:47:22',51953,'/lander-1'),
(112621,'2012-11-29 13:47:26',51950,'/the-original-mr-fuzzy'),
(112622,'2012-11-29 13:50:04',51954,'/lander-1'),
(112623,'2012-11-29 13:54:49',51955,'/home'),
(112624,'2012-11-29 13:54:55',51954,'/products'),
(112625,'2012-11-29 13:59:06',51956,'/lander-1'),
(112626,'2012-11-29 14:03:16',51957,'/home'),
(112627,'2012-11-29 14:08:22',51958,'/lander-1'),
(112628,'2012-11-29 14:09:17',51959,'/lander-1'),
(112629,'2012-11-29 14:13:44',51958,'/products'),
(112630,'2012-11-29 14:14:10',51960,'/lander-1'),
(112631,'2012-11-29 14:14:45',51961,'/home'),
(112632,'2012-11-29 14:15:07',51962,'/lander-1'),
(112633,'2012-11-29 14:15:35',51963,'/home'),
(112634,'2012-11-29 14:16:18',51961,'/products'),
(112635,'2012-11-29 14:16:53',51964,'/lander-1'),
(112636,'2012-11-29 14:18:29',51965,'/lander-1'),
(112637,'2012-11-29 14:19:03',51962,'/products'),
(112638,'2012-11-29 14:19:25',51966,'/home'),
(112639,'2012-11-29 14:20:46',51961,'/the-original-mr-fuzzy'),
(112640,'2012-11-29 14:21:13',51962,'/the-original-mr-fuzzy'),
(112641,'2012-11-29 14:21:40',51962,'/cart'),
(112642,'2012-11-29 14:22:20',51962,'/shipping'),
(112643,'2012-11-29 14:23:46',51962,'/billing'),
(112644,'2012-11-29 14:26:51',51962,'/thank-you-for-your-order'),
(112645,'2012-11-29 14:28:45',51967,'/lander-1'),
(112646,'2012-11-29 14:32:16',51967,'/products'),
(112647,'2012-11-29 14:32:55',51968,'/home'),
(112648,'2012-11-29 14:33:50',51967,'/the-original-mr-fuzzy'),
(112649,'2012-11-29 14:34:48',51969,'/lander-1'),
(112650,'2012-11-29 14:35:10',51968,'/products'),
(112651,'2012-11-29 14:35:58',51970,'/lander-1'),
(112652,'2012-11-29 14:36:18',51968,'/the-original-mr-fuzzy'),
(112653,'2012-11-29 14:37:05',51967,'/cart'),
(112654,'2012-11-29 14:38:18',51971,'/home'),
(112655,'2012-11-29 14:39:32',51972,'/home'),
(112656,'2012-11-29 14:39:49',51968,'/cart'),
(112657,'2012-11-29 14:40:35',51967,'/shipping'),
(112658,'2012-11-29 14:40:38',51968,'/shipping'),
(112659,'2012-11-29 14:42:36',51967,'/billing-2'),
(112660,'2012-11-29 14:44:42',51973,'/lander-1'),
(112661,'2012-11-29 14:45:33',51974,'/lander-1'),
(112662,'2012-11-29 14:46:11',51974,'/products'),
(112663,'2012-11-29 14:46:33',51975,'/lander-1'),
(112664,'2012-11-29 14:46:53',51974,'/the-original-mr-fuzzy'),
(112665,'2012-11-29 14:47:25',51976,'/lander-1'),
(112666,'2012-11-29 14:51:38',51977,'/lander-1'),
(112667,'2012-11-29 14:54:07',51978,'/lander-1'),
(112668,'2012-11-29 14:57:17',51977,'/products'),
(112669,'2012-11-29 14:58:16',51978,'/products'),
(112670,'2012-11-29 14:59:32',51978,'/the-original-mr-fuzzy'),
(112671,'2012-11-29 14:59:56',51979,'/home'),
(112672,'2012-11-29 15:00:12',51978,'/cart'),
(112673,'2012-11-29 15:01:32',51977,'/the-original-mr-fuzzy'),
(112674,'2012-11-29 15:03:26',51980,'/lander-1'),
(112675,'2012-11-29 15:03:56',51980,'/products'),
(112676,'2012-11-29 15:04:48',51981,'/lander-1'),
(112677,'2012-11-29 15:05:19',51977,'/cart'),
(112678,'2012-11-29 15:05:46',51977,'/shipping'),
(112679,'2012-11-29 15:06:06',51980,'/the-original-mr-fuzzy'),
(112680,'2012-11-29 15:06:37',51981,'/products'),
(112681,'2012-11-29 15:08:18',51977,'/billing'),
(112682,'2012-11-29 15:08:57',51981,'/the-original-mr-fuzzy'),
(112683,'2012-11-29 15:13:23',51982,'/lander-1'),
(112684,'2012-11-29 15:13:34',51977,'/thank-you-for-your-order'),
(112685,'2012-11-29 15:13:56',51983,'/lander-1'),
(112686,'2012-11-29 15:14:44',51984,'/home'),
(112687,'2012-11-29 15:16:35',51984,'/products'),
(112688,'2012-11-29 15:17:07',51984,'/the-original-mr-fuzzy'),
(112689,'2012-11-29 15:18:01',51985,'/lander-1'),
(112690,'2012-11-29 15:19:36',51984,'/cart'),
(112691,'2012-11-29 15:20:28',51986,'/lander-1'),
(112692,'2012-11-29 15:22:55',51987,'/lander-1'),
(112693,'2012-11-29 15:24:34',51988,'/lander-1'),
(112694,'2012-11-29 15:26:09',51987,'/products'),
(112695,'2012-11-29 15:29:02',51989,'/home'),
(112696,'2012-11-29 15:29:29',51990,'/home'),
(112697,'2012-11-29 15:30:22',51987,'/the-original-mr-fuzzy'),
(112698,'2012-11-29 15:30:45',51991,'/home'),
(112699,'2012-11-29 15:33:03',51987,'/cart'),
(112700,'2012-11-29 15:33:22',51990,'/products'),
(112701,'2012-11-29 15:34:20',51992,'/lander-1'),
(112702,'2012-11-29 15:34:30',51991,'/products'),
(112703,'2012-11-29 15:35:02',51993,'/lander-1'),
(112704,'2012-11-29 15:36:02',51994,'/home'),
(112705,'2012-11-29 15:36:03',51987,'/shipping'),
(112706,'2012-11-29 15:36:05',51991,'/the-original-mr-fuzzy'),
(112707,'2012-11-29 15:36:37',51994,'/products'),
(112708,'2012-11-29 15:36:42',51995,'/lander-1'),
(112709,'2012-11-29 15:37:55',51996,'/lander-1'),
(112710,'2012-11-29 15:38:32',51993,'/products'),
(112711,'2012-11-29 15:40:01',51992,'/products'),
(112712,'2012-11-29 15:40:27',51994,'/the-original-mr-fuzzy'),
(112713,'2012-11-29 15:41:43',51997,'/lander-1'),
(112714,'2012-11-29 15:42:21',51994,'/cart'),
(112715,'2012-11-29 15:44:57',51994,'/shipping'),
(112716,'2012-11-29 15:45:25',51994,'/billing-2'),
(112717,'2012-11-29 15:46:13',51994,'/thank-you-for-your-order'),
(112718,'2012-11-29 15:47:23',51997,'/products'),
(112719,'2012-11-29 15:48:18',51997,'/the-original-mr-fuzzy'),
(112720,'2012-11-29 15:51:43',51998,'/lander-1'),
(112721,'2012-11-29 15:52:02',51999,'/lander-1'),
(112722,'2012-11-29 15:52:11',52000,'/lander-1'),
(112723,'2012-11-29 15:54:33',51998,'/products'),
(112724,'2012-11-29 15:55:05',52000,'/products'),
(112725,'2012-11-29 15:56:28',52001,'/lander-1'),
(112726,'2012-11-29 15:56:44',52000,'/the-original-mr-fuzzy'),
(112727,'2012-11-29 15:56:51',52001,'/products'),
(112728,'2012-11-29 15:57:34',52002,'/home'),
(112729,'2012-11-29 15:57:40',52001,'/the-original-mr-fuzzy'),
(112730,'2012-11-29 15:57:48',52000,'/cart'),
(112731,'2012-11-29 15:57:53',52003,'/lander-1'),
(112732,'2012-11-29 15:59:48',52002,'/products'),
(112733,'2012-11-29 16:03:07',52002,'/the-original-mr-fuzzy'),
(112734,'2012-11-29 16:03:10',52004,'/home'),
(112735,'2012-11-29 16:04:10',52005,'/lander-1'),
(112736,'2012-11-29 16:04:33',52004,'/products'),
(112737,'2012-11-29 16:05:12',52004,'/the-original-mr-fuzzy'),
(112738,'2012-11-29 16:06:00',52002,'/cart'),
(112739,'2012-11-29 16:07:49',52006,'/lander-1'),
(112740,'2012-11-29 16:08:41',52004,'/cart'),
(112741,'2012-11-29 16:09:23',52007,'/lander-1'),
(112742,'2012-11-29 16:09:55',52008,'/lander-1'),
(112743,'2012-11-29 16:10:37',52008,'/products'),
(112744,'2012-11-29 16:12:20',52004,'/shipping'),
(112745,'2012-11-29 16:12:31',52008,'/the-original-mr-fuzzy'),
(112746,'2012-11-29 16:13:33',52008,'/cart'),
(112747,'2012-11-29 16:15:05',52009,'/home'),
(112748,'2012-11-29 16:15:26',52004,'/billing'),
(112749,'2012-11-29 16:16:10',52010,'/lander-1'),
(112750,'2012-11-29 16:16:32',52008,'/shipping'),
(112751,'2012-11-29 16:17:25',52011,'/lander-1'),
(112752,'2012-11-29 16:18:39',52008,'/billing'),
(112753,'2012-11-29 16:20:12',52012,'/lander-1'),
(112754,'2012-11-29 16:22:07',52011,'/products'),
(112755,'2012-11-29 16:22:22',52013,'/lander-1'),
(112756,'2012-11-29 16:22:52',52008,'/thank-you-for-your-order'),
(112757,'2012-11-29 16:23:28',52014,'/lander-1'),
(112758,'2012-11-29 16:23:37',52013,'/products'),
(112759,'2012-11-29 16:24:16',52012,'/products'),
(112760,'2012-11-29 16:24:38',52015,'/lander-1'),
(112761,'2012-11-29 16:27:07',52012,'/the-original-mr-fuzzy'),
(112762,'2012-11-29 16:28:24',52016,'/lander-1'),
(112763,'2012-11-29 16:28:25',52017,'/lander-1'),
(112764,'2012-11-29 16:28:43',52012,'/cart'),
(112765,'2012-11-29 16:29:04',52018,'/home'),
(112766,'2012-11-29 16:29:44',52019,'/home'),
(112767,'2012-11-29 16:31:17',52018,'/products'),
(112768,'2012-11-29 16:33:05',52018,'/the-original-mr-fuzzy'),
(112769,'2012-11-29 16:33:17',52016,'/products'),
(112770,'2012-11-29 16:33:35',52017,'/products'),
(112771,'2012-11-29 16:34:54',52020,'/lander-1'),
(112772,'2012-11-29 16:37:28',52017,'/the-original-mr-fuzzy'),
(112773,'2012-11-29 16:38:19',52017,'/cart'),
(112774,'2012-11-29 16:39:19',52021,'/lander-1'),
(112775,'2012-11-29 16:39:35',52022,'/lander-1'),
(112776,'2012-11-29 16:40:14',52021,'/products'),
(112777,'2012-11-29 16:41:45',52021,'/the-original-mr-fuzzy'),
(112778,'2012-11-29 16:43:53',52023,'/lander-1'),
(112779,'2012-11-29 16:47:04',52024,'/home'),
(112780,'2012-11-29 16:47:18',52023,'/products'),
(112781,'2012-11-29 16:49:15',52023,'/the-original-mr-fuzzy'),
(112782,'2012-11-29 16:51:14',52025,'/lander-1'),
(112783,'2012-11-29 16:52:27',52026,'/lander-1'),
(112784,'2012-11-29 16:54:22',52027,'/lander-1'),
(112785,'2012-11-29 16:54:26',52028,'/lander-1'),
(112786,'2012-11-29 16:54:51',52025,'/products'),
(112787,'2012-11-29 16:55:06',52029,'/lander-1'),
(112788,'2012-11-29 16:55:23',52025,'/the-original-mr-fuzzy'),
(112789,'2012-11-29 16:56:26',52030,'/lander-1'),
(112790,'2012-11-29 16:59:00',52031,'/lander-1'),
(112791,'2012-11-29 17:00:14',52028,'/products'),
(112792,'2012-11-29 17:01:12',52028,'/the-original-mr-fuzzy'),
(112793,'2012-11-29 17:02:55',52032,'/lander-1'),
(112794,'2012-11-29 17:04:01',52033,'/home'),
(112795,'2012-11-29 17:05:26',52034,'/lander-1'),
(112796,'2012-11-29 17:05:54',52033,'/products'),
(112797,'2012-11-29 17:07:04',52035,'/lander-1'),
(112798,'2012-11-29 17:08:21',52032,'/products'),
(112799,'2012-11-29 17:11:20',52032,'/the-original-mr-fuzzy'),
(112800,'2012-11-29 17:13:59',52032,'/cart'),
(112801,'2012-11-29 17:14:47',52036,'/lander-1'),
(112802,'2012-11-29 17:24:35',52037,'/lander-1'),
(112803,'2012-11-29 17:26:28',52038,'/lander-1'),
(112804,'2012-11-29 17:28:47',52038,'/products'),
(112805,'2012-11-29 17:28:53',52039,'/lander-1'),
(112806,'2012-11-29 17:31:14',52040,'/lander-1'),
(112807,'2012-11-29 17:31:41',52040,'/products'),
(112808,'2012-11-29 17:31:44',52038,'/the-original-mr-fuzzy'),
(112809,'2012-11-29 17:32:47',52040,'/the-original-mr-fuzzy'),
(112810,'2012-11-29 17:35:46',52040,'/cart'),
(112811,'2012-11-29 17:39:10',52041,'/lander-1'),
(112812,'2012-11-29 17:39:24',52040,'/shipping'),
(112813,'2012-11-29 17:40:23',52040,'/billing-2'),
(112814,'2012-11-29 17:41:39',52040,'/thank-you-for-your-order'),
(112815,'2012-11-29 17:42:04',52041,'/products'),
(112816,'2012-11-29 17:42:52',52041,'/the-original-mr-fuzzy'),
(112817,'2012-11-29 17:43:29',52042,'/lander-1'),
(112818,'2012-11-29 17:45:48',52041,'/cart'),
(112819,'2012-11-29 17:51:36',52043,'/home'),
(112820,'2012-11-29 17:54:06',52043,'/products'),
(112821,'2012-11-29 17:54:35',52043,'/the-original-mr-fuzzy'),
(112822,'2012-11-29 17:54:47',52044,'/lander-1'),
(112823,'2012-11-29 18:07:03',52045,'/lander-1'),
(112824,'2012-11-29 18:07:50',52046,'/lander-1'),
(112825,'2012-11-29 18:08:31',52047,'/home'),
(112826,'2012-11-29 18:08:53',52048,'/lander-1'),
(112827,'2012-11-29 18:09:35',52047,'/products'),
(112828,'2012-11-29 18:10:02',52045,'/products'),
(112829,'2012-11-29 18:11:27',52046,'/products'),
(112830,'2012-11-29 18:14:14',52045,'/the-original-mr-fuzzy'),
(112831,'2012-11-29 18:15:52',52045,'/cart'),
(112832,'2012-11-29 18:20:39',52049,'/lander-1'),
(112833,'2012-11-29 18:21:58',52050,'/lander-1'),
(112834,'2012-11-29 18:25:29',52050,'/products'),
(112835,'2012-11-29 18:26:13',52051,'/home'),
(112836,'2012-11-29 18:27:07',52050,'/the-original-mr-fuzzy'),
(112837,'2012-11-29 18:27:25',52052,'/lander-1'),
(112838,'2012-11-29 18:28:53',52053,'/home'),
(112839,'2012-11-29 18:31:53',52054,'/home'),
(112840,'2012-11-29 18:32:46',52053,'/products'),
(112841,'2012-11-29 18:36:56',52053,'/the-original-mr-fuzzy'),
(112842,'2012-11-29 18:39:00',52055,'/home'),
(112843,'2012-11-29 18:42:52',52056,'/home'),
(112844,'2012-11-29 18:43:19',52055,'/products'),
(112845,'2012-11-29 18:44:14',52057,'/lander-1'),
(112846,'2012-11-29 18:46:35',52058,'/lander-1'),
(112847,'2012-11-29 18:47:11',52059,'/lander-1'),
(112848,'2012-11-29 18:47:50',52060,'/lander-1'),
(112849,'2012-11-29 18:48:37',52059,'/products'),
(112850,'2012-11-29 18:51:03',52059,'/the-original-mr-fuzzy'),
(112851,'2012-11-29 18:54:06',52061,'/home'),
(112852,'2012-11-29 18:58:40',52062,'/lander-1'),
(112853,'2012-11-29 18:59:26',52063,'/lander-1'),
(112854,'2012-11-29 18:59:49',52064,'/lander-1'),
(112855,'2012-11-29 19:01:33',52062,'/products'),
(112856,'2012-11-29 19:04:10',52065,'/lander-1'),
(112857,'2012-11-29 19:05:22',52062,'/the-original-mr-fuzzy'),
(112858,'2012-11-29 19:05:26',52065,'/products'),
(112859,'2012-11-29 19:08:09',52065,'/the-original-mr-fuzzy'),
(112860,'2012-11-29 19:11:52',52066,'/lander-1'),
(112861,'2012-11-29 19:14:10',52066,'/products'),
(112862,'2012-11-29 19:16:01',52066,'/the-original-mr-fuzzy'),
(112863,'2012-11-29 19:18:36',52066,'/cart'),
(112864,'2012-11-29 19:20:19',52066,'/shipping'),
(112865,'2012-11-29 19:26:19',52067,'/lander-1'),
(112866,'2012-11-29 19:27:25',52067,'/products'),
(112867,'2012-11-29 19:28:18',52067,'/the-original-mr-fuzzy'),
(112868,'2012-11-29 19:32:15',52067,'/cart'),
(112869,'2012-11-29 19:33:58',52068,'/lander-1'),
(112870,'2012-11-29 19:36:54',52069,'/lander-1'),
(112871,'2012-11-29 19:39:26',52068,'/products'),
(112872,'2012-11-29 19:40:03',52070,'/lander-1'),
(112873,'2012-11-29 19:40:55',52071,'/lander-1'),
(112874,'2012-11-29 19:42:27',52068,'/the-original-mr-fuzzy'),
(112875,'2012-11-29 19:43:04',52068,'/cart'),
(112876,'2012-11-29 19:43:31',52071,'/products'),
(112877,'2012-11-29 19:43:58',52068,'/shipping'),
(112878,'2012-11-29 19:46:54',52071,'/the-original-mr-fuzzy'),
(112879,'2012-11-29 19:47:23',52072,'/lander-1'),
(112880,'2012-11-29 20:02:52',52073,'/lander-1'),
(112881,'2012-11-29 20:07:14',52074,'/lander-1'),
(112882,'2012-11-29 20:12:06',52075,'/lander-1'),
(112883,'2012-11-29 20:17:48',52076,'/lander-1'),
(112884,'2012-11-29 20:20:07',52076,'/products'),
(112885,'2012-11-29 20:23:19',52076,'/the-original-mr-fuzzy'),
(112886,'2012-11-29 20:25:06',52076,'/cart'),
(112887,'2012-11-29 20:27:42',52076,'/shipping'),
(112888,'2012-11-29 20:27:59',52077,'/lander-1'),
(112889,'2012-11-29 20:40:19',52078,'/lander-1'),
(112890,'2012-11-29 20:41:56',52079,'/lander-1'),
(112891,'2012-11-29 20:42:50',52078,'/products'),
(112892,'2012-11-29 20:43:18',52079,'/products'),
(112893,'2012-11-29 20:44:26',52079,'/the-original-mr-fuzzy'),
(112894,'2012-11-29 20:44:52',52080,'/home'),
(112895,'2012-11-29 20:49:33',52081,'/lander-1'),
(112896,'2012-11-29 20:51:20',52082,'/lander-1'),
(112897,'2012-11-29 20:51:40',52081,'/products'),
(112898,'2012-11-29 20:51:56',52081,'/the-original-mr-fuzzy'),
(112899,'2012-11-29 20:52:34',52083,'/lander-1'),
(112900,'2012-11-29 20:54:54',52081,'/cart'),
(112901,'2012-11-29 20:57:44',52081,'/shipping'),
(112902,'2012-11-29 20:58:53',52081,'/billing'),
(112903,'2012-11-29 21:12:46',52084,'/lander-1'),
(112904,'2012-11-29 21:13:51',52084,'/products'),
(112905,'2012-11-29 21:15:58',52084,'/the-original-mr-fuzzy'),
(112906,'2012-11-29 21:16:32',52085,'/lander-1'),
(112907,'2012-11-29 21:17:46',52084,'/cart'),
(112908,'2012-11-29 21:20:11',52084,'/shipping'),
(112909,'2012-11-29 21:21:29',52086,'/lander-1'),
(112910,'2012-11-29 21:22:38',52087,'/home'),
(112911,'2012-11-29 21:23:05',52088,'/lander-1'),
(112912,'2012-11-29 21:24:01',52086,'/products'),
(112913,'2012-11-29 21:24:44',52086,'/the-original-mr-fuzzy'),
(112914,'2012-11-29 21:25:02',52087,'/products'),
(112915,'2012-11-29 21:26:24',52087,'/the-original-mr-fuzzy'),
(112916,'2012-11-29 21:28:03',52086,'/cart'),
(112917,'2012-11-29 21:28:10',52089,'/lander-1'),
(112918,'2012-11-29 21:28:28',52090,'/home'),
(112919,'2012-11-29 21:29:02',52091,'/lander-1'),
(112920,'2012-11-29 21:31:20',52086,'/shipping'),
(112921,'2012-11-29 21:32:23',52092,'/lander-1'),
(112922,'2012-11-29 21:33:47',52086,'/billing'),
(112923,'2012-11-29 21:34:40',52091,'/products'),
(112924,'2012-11-29 21:37:00',52086,'/thank-you-for-your-order'),
(112925,'2012-11-29 21:41:11',52093,'/lander-1'),
(112926,'2012-11-29 21:43:55',52094,'/home'),
(112927,'2012-11-29 21:46:28',52094,'/products'),
(112928,'2012-11-29 21:48:36',52095,'/lander-1'),
(112929,'2012-11-29 21:49:28',52096,'/home'),
(112930,'2012-11-29 21:50:55',52094,'/the-original-mr-fuzzy'),
(112931,'2012-11-29 21:53:06',52096,'/products'),
(112932,'2012-11-29 21:57:44',52096,'/the-original-mr-fuzzy'),
(112933,'2012-11-29 22:01:12',52096,'/cart'),
(112934,'2012-11-29 22:02:50',52096,'/shipping'),
(112935,'2012-11-29 22:05:28',52096,'/billing'),
(112936,'2012-11-29 22:09:11',52097,'/lander-1'),
(112937,'2012-11-29 22:13:19',52098,'/lander-1'),
(112938,'2012-11-29 22:18:18',52099,'/lander-1'),
(112939,'2012-11-29 22:22:24',52099,'/products'),
(112940,'2012-11-29 22:31:50',52100,'/lander-1'),
(112941,'2012-11-29 22:33:58',52100,'/products'),
(112942,'2012-11-29 22:35:40',52101,'/home'),
(112943,'2012-11-29 22:38:19',52102,'/lander-1'),
(112944,'2012-11-29 22:38:58',52103,'/lander-1'),
(112945,'2012-11-29 22:43:26',52103,'/products'),
(112946,'2012-11-29 22:44:09',52103,'/the-original-mr-fuzzy'),
(112947,'2012-11-29 22:48:57',52104,'/lander-1'),
(112948,'2012-11-29 22:54:05',52105,'/lander-1'),
(112949,'2012-11-29 22:59:54',52105,'/products'),
(112950,'2012-11-29 23:02:36',52105,'/the-original-mr-fuzzy'),
(112951,'2012-11-29 23:14:51',52106,'/lander-1'),
(112952,'2012-11-29 23:17:16',52107,'/lander-1'),
(112953,'2012-11-29 23:17:20',52106,'/products'),
(112954,'2012-11-29 23:19:35',52106,'/the-original-mr-fuzzy'),
(112955,'2012-11-29 23:21:47',52107,'/products'),
(112956,'2012-11-29 23:23:17',52108,'/home'),
(112957,'2012-11-29 23:24:05',52109,'/lander-1'),
(112958,'2012-11-29 23:28:38',52109,'/products'),
(112959,'2012-11-29 23:31:33',52109,'/the-original-mr-fuzzy'),
(112960,'2012-11-29 23:36:44',52110,'/lander-1'),
(112961,'2012-11-29 23:38:04',52110,'/products'),
(112962,'2012-11-29 23:38:21',52111,'/lander-1'),
(112963,'2012-11-29 23:41:14',52110,'/the-original-mr-fuzzy'),
(112964,'2012-11-29 23:47:05',52112,'/lander-1'),
(112965,'2012-11-29 23:50:35',52113,'/lander-1'),
(112966,'2012-11-29 23:55:37',52114,'/lander-1'),
(112967,'2012-11-30 00:08:49',52115,'/home'),
(112968,'2012-11-30 00:10:22',52116,'/lander-1'),
(112969,'2012-11-30 00:14:27',52115,'/products'),
(112970,'2012-11-30 00:21:13',52117,'/lander-1'),
(112971,'2012-11-30 00:24:41',52118,'/lander-1'),
(112972,'2012-11-30 00:29:34',52118,'/products'),
(112973,'2012-11-30 00:29:50',52119,'/home'),
(112974,'2012-11-30 00:39:57',52120,'/lander-1'),
(112975,'2012-11-30 00:41:32',52121,'/lander-1'),
(112976,'2012-11-30 00:42:50',52121,'/products'),
(112977,'2012-11-30 00:44:39',52120,'/products'),
(112978,'2012-11-30 00:45:17',52121,'/the-original-mr-fuzzy'),
(112979,'2012-11-30 00:46:57',52122,'/home'),
(112980,'2012-11-30 00:47:06',52120,'/the-original-mr-fuzzy'),
(112981,'2012-11-30 00:47:26',52123,'/lander-1'),
(112982,'2012-11-30 00:48:16',52122,'/products'),
(112983,'2012-11-30 00:48:31',52122,'/the-original-mr-fuzzy'),
(112984,'2012-11-30 00:50:26',52120,'/cart'),
(112985,'2012-11-30 00:50:41',52122,'/cart'),
(112986,'2012-11-30 00:52:02',52120,'/shipping'),
(112987,'2012-11-30 00:52:12',52123,'/products'),
(112988,'2012-11-30 00:54:38',52120,'/billing'),
(112989,'2012-11-30 00:54:42',52123,'/the-original-mr-fuzzy'),
(112990,'2012-11-30 00:56:57',52120,'/thank-you-for-your-order'),
(112991,'2012-11-30 01:12:01',52124,'/lander-1'),
(112992,'2012-11-30 01:15:25',52124,'/products'),
(112993,'2012-11-30 01:15:30',52125,'/lander-1'),
(112994,'2012-11-30 01:17:27',52125,'/products'),
(112995,'2012-11-30 01:18:06',52124,'/the-original-mr-fuzzy'),
(112996,'2012-11-30 01:18:42',52125,'/the-original-mr-fuzzy'),
(112997,'2012-11-30 01:21:10',52125,'/cart'),
(112998,'2012-11-30 01:22:10',52124,'/cart'),
(112999,'2012-11-30 01:23:55',52125,'/shipping'),
(113000,'2012-11-30 01:25:43',52125,'/billing'),
(113001,'2012-11-30 01:26:56',52125,'/thank-you-for-your-order'),
(113002,'2012-11-30 01:29:16',52126,'/lander-1'),
(113003,'2012-11-30 01:29:44',52127,'/lander-1'),
(113004,'2012-11-30 02:00:13',52128,'/lander-1'),
(113005,'2012-11-30 02:02:28',52128,'/products'),
(113006,'2012-11-30 02:04:49',52128,'/the-original-mr-fuzzy'),
(113007,'2012-11-30 02:08:10',52128,'/cart'),
(113008,'2012-11-30 02:09:39',52128,'/shipping'),
(113009,'2012-11-30 02:10:32',52128,'/billing-2'),
(113010,'2012-11-30 02:14:37',52129,'/lander-1'),
(113011,'2012-11-30 02:14:39',52128,'/thank-you-for-your-order'),
(113012,'2012-11-30 02:16:36',52130,'/lander-1'),
(113013,'2012-11-30 02:19:10',52129,'/products'),
(113014,'2012-11-30 02:22:29',52129,'/the-original-mr-fuzzy'),
(113015,'2012-11-30 02:44:42',52131,'/home'),
(113016,'2012-11-30 03:04:15',52132,'/home'),
(113017,'2012-11-30 03:05:22',52132,'/products'),
(113018,'2012-11-30 03:05:50',52132,'/the-original-mr-fuzzy'),
(113019,'2012-11-30 03:08:55',52133,'/home'),
(113020,'2012-11-30 03:12:13',52134,'/lander-1'),
(113021,'2012-11-30 03:17:13',52134,'/products'),
(113022,'2012-11-30 03:18:12',52134,'/the-original-mr-fuzzy'),
(113023,'2012-11-30 03:37:52',52135,'/lander-1'),
(113024,'2012-11-30 03:50:42',52136,'/lander-1'),
(113025,'2012-11-30 03:52:39',52136,'/products'),
(113026,'2012-11-30 04:24:41',52137,'/lander-1'),
(113027,'2012-11-30 04:56:25',52138,'/lander-1'),
(113028,'2012-11-30 04:56:34',52139,'/lander-1'),
(113029,'2012-11-30 04:57:12',52138,'/products'),
(113030,'2012-11-30 05:00:27',52138,'/the-original-mr-fuzzy'),
(113031,'2012-11-30 05:04:29',52140,'/lander-1'),
(113032,'2012-11-30 05:09:20',52140,'/products'),
(113033,'2012-11-30 05:13:33',52140,'/the-original-mr-fuzzy'),
(113034,'2012-11-30 05:29:06',52141,'/home'),
(113035,'2012-11-30 05:29:21',52142,'/lander-1'),
(113036,'2012-11-30 05:29:45',52143,'/lander-1'),
(113037,'2012-11-30 05:29:58',52141,'/products'),
(113038,'2012-11-30 05:32:11',52141,'/the-original-mr-fuzzy'),
(113039,'2012-11-30 05:34:12',52142,'/products'),
(113040,'2012-11-30 05:34:24',52143,'/products'),
(113041,'2012-11-30 05:35:11',52144,'/lander-1'),
(113042,'2012-11-30 05:36:20',52143,'/the-original-mr-fuzzy'),
(113043,'2012-11-30 05:36:51',52142,'/the-original-mr-fuzzy'),
(113044,'2012-11-30 05:38:28',52142,'/cart'),
(113045,'2012-11-30 05:40:39',52144,'/products'),
(113046,'2012-11-30 05:48:57',52145,'/lander-1'),
(113047,'2012-11-30 05:53:41',52145,'/products'),
(113048,'2012-11-30 05:55:10',52145,'/the-original-mr-fuzzy'),
(113049,'2012-11-30 06:01:08',52146,'/lander-1'),
(113050,'2012-11-30 06:03:26',52147,'/lander-1'),
(113051,'2012-11-30 06:04:00',52146,'/products'),
(113052,'2012-11-30 06:06:34',52148,'/lander-1'),
(113053,'2012-11-30 06:08:59',52149,'/home'),
(113054,'2012-11-30 06:11:41',52149,'/products'),
(113055,'2012-11-30 06:12:25',52150,'/lander-1'),
(113056,'2012-11-30 06:13:20',52151,'/lander-1'),
(113057,'2012-11-30 06:19:11',52152,'/lander-1'),
(113058,'2012-11-30 06:22:05',52152,'/products'),
(113059,'2012-11-30 06:23:26',52152,'/the-original-mr-fuzzy'),
(113060,'2012-11-30 06:26:44',52153,'/home'),
(113061,'2012-11-30 06:30:33',52153,'/products'),
(113062,'2012-11-30 06:36:24',52154,'/lander-1'),
(113063,'2012-11-30 06:38:26',52154,'/products'),
(113064,'2012-11-30 06:38:38',52155,'/lander-1'),
(113065,'2012-11-30 06:40:29',52154,'/the-original-mr-fuzzy'),
(113066,'2012-11-30 06:59:29',52156,'/lander-1'),
(113067,'2012-11-30 07:04:04',52157,'/home'),
(113068,'2012-11-30 07:07:41',52157,'/products'),
(113069,'2012-11-30 07:09:11',52157,'/the-original-mr-fuzzy'),
(113070,'2012-11-30 07:10:29',52157,'/cart'),
(113071,'2012-11-30 07:28:52',52158,'/lander-1'),
(113072,'2012-11-30 07:30:36',52158,'/products'),
(113073,'2012-11-30 07:31:43',52158,'/the-original-mr-fuzzy'),
(113074,'2012-11-30 07:33:23',52159,'/home'),
(113075,'2012-11-30 07:33:50',52159,'/products'),
(113076,'2012-11-30 07:43:02',52160,'/lander-1'),
(113077,'2012-11-30 07:48:46',52160,'/products'),
(113078,'2012-11-30 07:55:44',52161,'/lander-1'),
(113079,'2012-11-30 07:58:03',52161,'/products'),
(113080,'2012-11-30 07:58:52',52161,'/the-original-mr-fuzzy'),
(113081,'2012-11-30 08:00:05',52161,'/cart'),
(113082,'2012-11-30 08:02:26',52162,'/lander-1'),
(113083,'2012-11-30 08:02:30',52161,'/shipping'),
(113084,'2012-11-30 08:04:46',52163,'/lander-1'),
(113085,'2012-11-30 08:05:30',52164,'/lander-1'),
(113086,'2012-11-30 08:05:49',52165,'/lander-1'),
(113087,'2012-11-30 08:05:53',52166,'/lander-1'),
(113088,'2012-11-30 08:06:27',52166,'/products'),
(113089,'2012-11-30 08:06:42',52163,'/products'),
(113090,'2012-11-30 08:07:13',52163,'/the-original-mr-fuzzy'),
(113091,'2012-11-30 08:10:03',52167,'/lander-1'),
(113092,'2012-11-30 08:11:33',52168,'/lander-1'),
(113093,'2012-11-30 08:12:51',52169,'/lander-1'),
(113094,'2012-11-30 08:16:41',52168,'/products'),
(113095,'2012-11-30 08:17:51',52169,'/products'),
(113096,'2012-11-30 08:19:43',52169,'/the-original-mr-fuzzy'),
(113097,'2012-11-30 08:20:57',52168,'/the-original-mr-fuzzy'),
(113098,'2012-11-30 08:21:00',52170,'/lander-1'),
(113099,'2012-11-30 08:22:04',52171,'/lander-1'),
(113100,'2012-11-30 08:41:51',52172,'/lander-1'),
(113101,'2012-11-30 08:43:36',52172,'/products'),
(113102,'2012-11-30 08:44:19',52172,'/the-original-mr-fuzzy'),
(113103,'2012-11-30 08:54:43',52173,'/home'),
(113104,'2012-11-30 09:00:55',52174,'/home'),
(113105,'2012-11-30 09:03:08',52174,'/products'),
(113106,'2012-11-30 09:06:27',52175,'/home'),
(113107,'2012-11-30 09:11:11',52176,'/lander-1'),
(113108,'2012-11-30 09:12:36',52177,'/lander-1'),
(113109,'2012-11-30 09:15:07',52178,'/lander-1'),
(113110,'2012-11-30 09:17:55',52179,'/lander-1'),
(113111,'2012-11-30 09:19:40',52178,'/products'),
(113112,'2012-11-30 09:23:55',52180,'/lander-1'),
(113113,'2012-11-30 09:38:46',52181,'/lander-1'),
(113114,'2012-11-30 09:39:47',52182,'/lander-1'),
(113115,'2012-11-30 09:42:41',52183,'/home'),
(113116,'2012-11-30 09:43:22',52184,'/lander-1'),
(113117,'2012-11-30 09:43:37',52181,'/products'),
(113118,'2012-11-30 09:47:46',52185,'/lander-1'),
(113119,'2012-11-30 09:51:41',52185,'/products'),
(113120,'2012-11-30 09:51:56',52186,'/home'),
(113121,'2012-11-30 09:53:48',52185,'/the-original-mr-fuzzy'),
(113122,'2012-11-30 09:54:18',52187,'/lander-1'),
(113123,'2012-11-30 09:58:47',52187,'/products'),
(113124,'2012-11-30 10:02:34',52187,'/the-original-mr-fuzzy'),
(113125,'2012-11-30 10:03:00',52188,'/home'),
(113126,'2012-11-30 10:03:54',52189,'/lander-1'),
(113127,'2012-11-30 10:04:19',52187,'/cart'),
(113128,'2012-11-30 10:04:22',52190,'/home'),
(113129,'2012-11-30 10:04:23',52191,'/lander-1'),
(113130,'2012-11-30 10:05:07',52192,'/lander-1'),
(113131,'2012-11-30 10:06:49',52193,'/lander-1'),
(113132,'2012-11-30 10:07:06',52191,'/products'),
(113133,'2012-11-30 10:08:00',52187,'/shipping'),
(113134,'2012-11-30 10:09:36',52187,'/billing-2'),
(113135,'2012-11-30 10:09:39',52194,'/lander-1'),
(113136,'2012-11-30 10:10:30',52195,'/lander-1'),
(113137,'2012-11-30 10:11:21',52187,'/thank-you-for-your-order'),
(113138,'2012-11-30 10:11:29',52196,'/lander-1'),
(113139,'2012-11-30 10:13:09',52195,'/products'),
(113140,'2012-11-30 10:13:50',52197,'/lander-1'),
(113141,'2012-11-30 10:15:26',52198,'/lander-1'),
(113142,'2012-11-30 10:16:09',52198,'/products'),
(113143,'2012-11-30 10:16:36',52195,'/the-original-mr-fuzzy'),
(113144,'2012-11-30 10:17:40',52197,'/products'),
(113145,'2012-11-30 10:18:38',52199,'/home'),
(113146,'2012-11-30 10:18:56',52197,'/the-original-mr-fuzzy'),
(113147,'2012-11-30 10:19:58',52197,'/cart'),
(113148,'2012-11-30 10:20:43',52198,'/the-original-mr-fuzzy'),
(113149,'2012-11-30 10:22:37',52199,'/products'),
(113150,'2012-11-30 10:23:00',52200,'/lander-1'),
(113151,'2012-11-30 10:23:44',52199,'/the-original-mr-fuzzy'),
(113152,'2012-11-30 10:26:07',52201,'/home'),
(113153,'2012-11-30 10:28:00',52202,'/lander-1'),
(113154,'2012-11-30 10:28:32',52203,'/lander-1'),
(113155,'2012-11-30 10:36:26',52204,'/lander-1'),
(113156,'2012-11-30 10:37:07',52204,'/products'),
(113157,'2012-11-30 10:39:36',52205,'/lander-1'),
(113158,'2012-11-30 10:40:24',52205,'/products'),
(113159,'2012-11-30 10:40:45',52206,'/lander-1'),
(113160,'2012-11-30 10:40:51',52205,'/the-original-mr-fuzzy'),
(113161,'2012-11-30 10:50:43',52207,'/home'),
(113162,'2012-11-30 10:54:20',52208,'/lander-1'),
(113163,'2012-11-30 10:55:07',52207,'/products'),
(113164,'2012-11-30 10:57:32',52208,'/products'),
(113165,'2012-11-30 10:58:12',52207,'/the-original-mr-fuzzy'),
(113166,'2012-11-30 10:58:58',52209,'/lander-1'),
(113167,'2012-11-30 10:59:26',52210,'/lander-1'),
(113168,'2012-11-30 11:02:06',52209,'/products'),
(113169,'2012-11-30 11:02:38',52209,'/the-original-mr-fuzzy'),
(113170,'2012-11-30 11:02:59',52211,'/lander-1'),
(113171,'2012-11-30 11:05:24',52212,'/lander-1'),
(113172,'2012-11-30 11:07:02',52211,'/products'),
(113173,'2012-11-30 11:07:02',52213,'/lander-1'),
(113174,'2012-11-30 11:07:32',52214,'/lander-1'),
(113175,'2012-11-30 11:07:54',52215,'/home'),
(113176,'2012-11-30 11:09:02',52211,'/the-original-mr-fuzzy'),
(113177,'2012-11-30 11:12:11',52211,'/cart'),
(113178,'2012-11-30 11:12:40',52215,'/products'),
(113179,'2012-11-30 11:17:02',52216,'/lander-1'),
(113180,'2012-11-30 11:17:52',52216,'/products'),
(113181,'2012-11-30 11:21:37',52216,'/the-original-mr-fuzzy'),
(113182,'2012-11-30 11:21:40',52217,'/lander-1'),
(113183,'2012-11-30 11:22:54',52216,'/cart'),
(113184,'2012-11-30 11:23:26',52218,'/lander-1'),
(113185,'2012-11-30 11:23:32',52219,'/lander-1'),
(113186,'2012-11-30 11:24:48',52217,'/products'),
(113187,'2012-11-30 11:25:00',52220,'/lander-1'),
(113188,'2012-11-30 11:27:47',52221,'/lander-1'),
(113189,'2012-11-30 11:28:35',52221,'/products'),
(113190,'2012-11-30 11:29:46',52220,'/products'),
(113191,'2012-11-30 11:33:27',52220,'/the-original-mr-fuzzy'),
(113192,'2012-11-30 11:40:01',52222,'/lander-1'),
(113193,'2012-11-30 11:43:30',52223,'/home'),
(113194,'2012-11-30 11:46:46',52224,'/lander-1'),
(113195,'2012-11-30 11:46:57',52225,'/home'),
(113196,'2012-11-30 11:47:21',52223,'/products'),
(113197,'2012-11-30 11:48:42',52224,'/products'),
(113198,'2012-11-30 11:49:28',52226,'/lander-1'),
(113199,'2012-11-30 11:49:50',52223,'/the-original-mr-fuzzy'),
(113200,'2012-11-30 11:50:45',52227,'/lander-1'),
(113201,'2012-11-30 11:50:55',52228,'/lander-1'),
(113202,'2012-11-30 12:00:32',52229,'/lander-1'),
(113203,'2012-11-30 12:06:16',52230,'/lander-1'),
(113204,'2012-11-30 12:06:44',52231,'/lander-1'),
(113205,'2012-11-30 12:07:20',52230,'/products'),
(113206,'2012-11-30 12:08:27',52230,'/the-original-mr-fuzzy'),
(113207,'2012-11-30 12:10:00',52231,'/products'),
(113208,'2012-11-30 12:14:18',52232,'/lander-1'),
(113209,'2012-11-30 12:21:53',52233,'/lander-1'),
(113210,'2012-11-30 12:23:22',52233,'/products'),
(113211,'2012-11-30 12:24:20',52234,'/home'),
(113212,'2012-11-30 12:24:52',52235,'/lander-1'),
(113213,'2012-11-30 12:25:37',52235,'/products'),
(113214,'2012-11-30 12:25:41',52233,'/the-original-mr-fuzzy'),
(113215,'2012-11-30 12:26:16',52236,'/lander-1'),
(113216,'2012-11-30 12:26:23',52237,'/lander-1'),
(113217,'2012-11-30 12:26:42',52238,'/home'),
(113218,'2012-11-30 12:26:56',52236,'/products'),
(113219,'2012-11-30 12:27:45',52239,'/lander-1'),
(113220,'2012-11-30 12:28:50',52236,'/the-original-mr-fuzzy'),
(113221,'2012-11-30 12:28:51',52240,'/lander-1'),
(113222,'2012-11-30 12:29:12',52235,'/the-original-mr-fuzzy'),
(113223,'2012-11-30 12:29:16',52241,'/home'),
(113224,'2012-11-30 12:29:31',52233,'/cart'),
(113225,'2012-11-30 12:30:33',52239,'/products'),
(113226,'2012-11-30 12:33:12',52242,'/lander-1'),
(113227,'2012-11-30 12:33:13',52233,'/shipping'),
(113228,'2012-11-30 12:35:18',52233,'/billing-2'),
(113229,'2012-11-30 12:36:22',52233,'/thank-you-for-your-order'),
(113230,'2012-11-30 12:36:32',52243,'/lander-1'),
(113231,'2012-11-30 12:37:40',52242,'/products'),
(113232,'2012-11-30 12:37:45',52244,'/lander-1'),
(113233,'2012-11-30 12:38:06',52245,'/home'),
(113234,'2012-11-30 12:39:35',52243,'/products'),
(113235,'2012-11-30 12:40:38',52245,'/products'),
(113236,'2012-11-30 12:40:39',52246,'/home'),
(113237,'2012-11-30 12:41:32',52246,'/products'),
(113238,'2012-11-30 12:46:03',52247,'/lander-1'),
(113239,'2012-11-30 12:48:48',52247,'/products'),
(113240,'2012-11-30 12:49:07',52248,'/home'),
(113241,'2012-11-30 12:50:16',52249,'/lander-1'),
(113242,'2012-11-30 12:57:54',52250,'/lander-1'),
(113243,'2012-11-30 12:58:21',52251,'/lander-1'),
(113244,'2012-11-30 13:02:35',52252,'/lander-1'),
(113245,'2012-11-30 13:07:18',52253,'/lander-1'),
(113246,'2012-11-30 13:25:04',52254,'/lander-1'),
(113247,'2012-11-30 13:26:21',52255,'/lander-1'),
(113248,'2012-11-30 13:31:22',52256,'/lander-1'),
(113249,'2012-11-30 13:31:23',52257,'/lander-1'),
(113250,'2012-11-30 13:31:54',52258,'/lander-1'),
(113251,'2012-11-30 13:33:57',52257,'/products'),
(113252,'2012-11-30 13:36:51',52257,'/the-original-mr-fuzzy'),
(113253,'2012-11-30 13:40:49',52257,'/cart'),
(113254,'2012-11-30 13:41:49',52259,'/lander-1'),
(113255,'2012-11-30 13:44:20',52257,'/shipping'),
(113256,'2012-11-30 13:45:03',52259,'/products'),
(113257,'2012-11-30 13:46:43',52257,'/billing'),
(113258,'2012-11-30 13:48:06',52260,'/lander-1'),
(113259,'2012-11-30 13:49:24',52261,'/lander-1'),
(113260,'2012-11-30 13:51:44',52260,'/products'),
(113261,'2012-11-30 13:52:52',52262,'/home'),
(113262,'2012-11-30 13:53:53',52263,'/lander-1'),
(113263,'2012-11-30 13:54:27',52264,'/lander-1'),
(113264,'2012-11-30 13:55:50',52260,'/the-original-mr-fuzzy'),
(113265,'2012-11-30 13:56:25',52260,'/cart'),
(113266,'2012-11-30 13:58:03',52262,'/products'),
(113267,'2012-11-30 14:00:45',52262,'/the-original-mr-fuzzy'),
(113268,'2012-11-30 14:05:10',52265,'/home'),
(113269,'2012-11-30 14:06:17',52266,'/lander-1'),
(113270,'2012-11-30 14:07:45',52267,'/home'),
(113271,'2012-11-30 14:08:00',52268,'/lander-1'),
(113272,'2012-11-30 14:09:44',52269,'/lander-1'),
(113273,'2012-11-30 14:11:13',52270,'/lander-1'),
(113274,'2012-11-30 14:11:16',52271,'/lander-1'),
(113275,'2012-11-30 14:11:40',52272,'/lander-1'),
(113276,'2012-11-30 14:11:41',52273,'/home'),
(113277,'2012-11-30 14:11:46',52267,'/products'),
(113278,'2012-11-30 14:12:33',52268,'/products'),
(113279,'2012-11-30 14:15:00',52274,'/lander-1'),
(113280,'2012-11-30 14:16:05',52275,'/lander-1'),
(113281,'2012-11-30 14:16:38',52271,'/products'),
(113282,'2012-11-30 14:17:38',52271,'/the-original-mr-fuzzy'),
(113283,'2012-11-30 14:18:41',52276,'/home'),
(113284,'2012-11-30 14:19:14',52271,'/cart'),
(113285,'2012-11-30 14:20:16',52275,'/products'),
(113286,'2012-11-30 14:20:53',52277,'/home'),
(113287,'2012-11-30 14:21:20',52275,'/the-original-mr-fuzzy'),
(113288,'2012-11-30 14:21:48',52277,'/products'),
(113289,'2012-11-30 14:23:29',52275,'/cart'),
(113290,'2012-11-30 14:23:33',52278,'/lander-1'),
(113291,'2012-11-30 14:23:41',52276,'/products'),
(113292,'2012-11-30 14:24:04',52279,'/lander-1'),
(113293,'2012-11-30 14:24:09',52277,'/the-original-mr-fuzzy'),
(113294,'2012-11-30 14:25:28',52280,'/lander-1'),
(113295,'2012-11-30 14:25:34',52281,'/lander-1'),
(113296,'2012-11-30 14:25:43',52276,'/the-original-mr-fuzzy'),
(113297,'2012-11-30 14:26:02',52277,'/cart'),
(113298,'2012-11-30 14:26:05',52279,'/products'),
(113299,'2012-11-30 14:26:46',52282,'/lander-1'),
(113300,'2012-11-30 14:27:00',52283,'/lander-1'),
(113301,'2012-11-30 14:27:03',52279,'/the-original-mr-fuzzy'),
(113302,'2012-11-30 14:28:36',52277,'/shipping'),
(113303,'2012-11-30 14:28:36',52284,'/lander-1'),
(113304,'2012-11-30 14:29:34',52281,'/products'),
(113305,'2012-11-30 14:31:03',52277,'/billing-2'),
(113306,'2012-11-30 14:31:09',52285,'/lander-1'),
(113307,'2012-11-30 14:31:30',52281,'/the-original-mr-fuzzy'),
(113308,'2012-11-30 14:33:06',52286,'/lander-1'),
(113309,'2012-11-30 14:35:49',52277,'/thank-you-for-your-order'),
(113310,'2012-11-30 14:36:38',52285,'/products'),
(113311,'2012-11-30 14:36:49',52286,'/products'),
(113312,'2012-11-30 14:38:47',52285,'/the-original-mr-fuzzy'),
(113313,'2012-11-30 14:41:21',52285,'/cart'),
(113314,'2012-11-30 14:41:28',52286,'/the-original-mr-fuzzy'),
(113315,'2012-11-30 14:43:19',52285,'/shipping'),
(113316,'2012-11-30 14:44:00',52287,'/lander-1'),
(113317,'2012-11-30 14:44:33',52286,'/cart'),
(113318,'2012-11-30 14:45:07',52285,'/billing'),
(113319,'2012-11-30 14:46:22',52286,'/shipping'),
(113320,'2012-11-30 14:47:43',52286,'/billing-2'),
(113321,'2012-11-30 14:49:49',52288,'/lander-1'),
(113322,'2012-11-30 14:49:57',52286,'/thank-you-for-your-order'),
(113323,'2012-11-30 14:50:34',52288,'/products'),
(113324,'2012-11-30 14:51:34',52285,'/thank-you-for-your-order'),
(113325,'2012-11-30 14:51:47',52289,'/lander-1'),
(113326,'2012-11-30 14:55:58',52290,'/lander-1'),
(113327,'2012-11-30 15:00:40',52291,'/home'),
(113328,'2012-11-30 15:01:44',52290,'/products'),
(113329,'2012-11-30 15:02:26',52291,'/products'),
(113330,'2012-11-30 15:03:18',52292,'/home'),
(113331,'2012-11-30 15:04:54',52291,'/the-original-mr-fuzzy'),
(113332,'2012-11-30 15:05:04',52290,'/the-original-mr-fuzzy'),
(113333,'2012-11-30 15:05:09',52292,'/products'),
(113334,'2012-11-30 15:05:16',52293,'/home'),
(113335,'2012-11-30 15:07:13',52292,'/the-original-mr-fuzzy'),
(113336,'2012-11-30 15:07:39',52294,'/lander-1'),
(113337,'2012-11-30 15:07:55',52295,'/lander-1'),
(113338,'2012-11-30 15:08:46',52290,'/cart'),
(113339,'2012-11-30 15:11:35',52290,'/shipping'),
(113340,'2012-11-30 15:16:56',52296,'/lander-1'),
(113341,'2012-11-30 15:17:47',52297,'/lander-1'),
(113342,'2012-11-30 15:18:09',52298,'/lander-1'),
(113343,'2012-11-30 15:18:36',52299,'/lander-1'),
(113344,'2012-11-30 15:20:34',52300,'/lander-1'),
(113345,'2012-11-30 15:22:14',52301,'/lander-1'),
(113346,'2012-11-30 15:22:21',52302,'/lander-1'),
(113347,'2012-11-30 15:24:13',52300,'/products'),
(113348,'2012-11-30 15:26:54',52300,'/the-original-mr-fuzzy'),
(113349,'2012-11-30 15:28:19',52303,'/lander-1'),
(113350,'2012-11-30 15:28:24',52300,'/cart'),
(113351,'2012-11-30 15:29:09',52304,'/lander-1'),
(113352,'2012-11-30 15:29:34',52300,'/shipping'),
(113353,'2012-11-30 15:30:35',52300,'/billing'),
(113354,'2012-11-30 15:31:01',52304,'/products'),
(113355,'2012-11-30 15:31:26',52303,'/products'),
(113356,'2012-11-30 15:32:08',52305,'/home'),
(113357,'2012-11-30 15:33:19',52306,'/lander-1'),
(113358,'2012-11-30 15:33:26',52307,'/lander-1'),
(113359,'2012-11-30 15:33:49',52308,'/home'),
(113360,'2012-11-30 15:35:21',52309,'/home'),
(113361,'2012-11-30 15:36:08',52310,'/lander-1'),
(113362,'2012-11-30 15:37:53',52308,'/products'),
(113363,'2012-11-30 15:40:25',52308,'/the-original-mr-fuzzy'),
(113364,'2012-11-30 15:40:48',52310,'/products'),
(113365,'2012-11-30 15:43:42',52308,'/cart'),
(113366,'2012-11-30 15:44:16',52311,'/lander-1'),
(113367,'2012-11-30 15:44:18',52308,'/shipping'),
(113368,'2012-11-30 15:44:58',52308,'/billing'),
(113369,'2012-11-30 15:47:36',52312,'/lander-1'),
(113370,'2012-11-30 15:48:25',52308,'/thank-you-for-your-order'),
(113371,'2012-11-30 15:49:10',52311,'/products'),
(113372,'2012-11-30 15:50:57',52313,'/lander-1'),
(113373,'2012-11-30 15:51:44',52313,'/products'),
(113374,'2012-11-30 15:52:56',52314,'/lander-1'),
(113375,'2012-11-30 15:53:16',52312,'/products'),
(113376,'2012-11-30 15:53:27',52314,'/products'),
(113377,'2012-11-30 15:53:35',52311,'/the-original-mr-fuzzy'),
(113378,'2012-11-30 15:54:08',52311,'/cart'),
(113379,'2012-11-30 15:54:13',52312,'/the-original-mr-fuzzy'),
(113380,'2012-11-30 15:55:07',52315,'/lander-1'),
(113381,'2012-11-30 15:55:21',52314,'/the-original-mr-fuzzy'),
(113382,'2012-11-30 15:56:16',52313,'/the-original-mr-fuzzy'),
(113383,'2012-11-30 15:56:43',52316,'/lander-1'),
(113384,'2012-11-30 15:56:47',52313,'/cart'),
(113385,'2012-11-30 15:57:04',52315,'/products'),
(113386,'2012-11-30 15:57:37',52313,'/shipping'),
(113387,'2012-11-30 15:57:39',52312,'/cart'),
(113388,'2012-11-30 15:57:58',52313,'/billing'),
(113389,'2012-11-30 15:59:30',52317,'/lander-1'),
(113390,'2012-11-30 16:00:24',52312,'/shipping'),
(113391,'2012-11-30 16:01:25',52318,'/lander-1'),
(113392,'2012-11-30 16:01:34',52315,'/the-original-mr-fuzzy'),
(113393,'2012-11-30 16:03:16',52312,'/billing-2'),
(113394,'2012-11-30 16:04:16',52318,'/products'),
(113395,'2012-11-30 16:07:11',52319,'/lander-1'),
(113396,'2012-11-30 16:07:31',52318,'/the-original-mr-fuzzy'),
(113397,'2012-11-30 16:08:04',52312,'/thank-you-for-your-order'),
(113398,'2012-11-30 16:08:10',52320,'/lander-1'),
(113399,'2012-11-30 16:09:28',52321,'/lander-1'),
(113400,'2012-11-30 16:10:31',52319,'/products'),
(113401,'2012-11-30 16:13:01',52319,'/the-original-mr-fuzzy'),
(113402,'2012-11-30 16:14:46',52322,'/lander-1'),
(113403,'2012-11-30 16:15:51',52319,'/cart'),
(113404,'2012-11-30 16:16:43',52323,'/home'),
(113405,'2012-11-30 16:18:28',52324,'/home'),
(113406,'2012-11-30 16:18:40',52319,'/shipping'),
(113407,'2012-11-30 16:19:38',52325,'/lander-1'),
(113408,'2012-11-30 16:19:38',52326,'/lander-1'),
(113409,'2012-11-30 16:20:02',52327,'/lander-1'),
(113410,'2012-11-30 16:20:13',52319,'/billing-2'),
(113411,'2012-11-30 16:20:49',52319,'/thank-you-for-your-order'),
(113412,'2012-11-30 16:21:02',52323,'/products'),
(113413,'2012-11-30 16:21:20',52325,'/products'),
(113414,'2012-11-30 16:22:18',52327,'/products'),
(113415,'2012-11-30 16:22:49',52324,'/products'),
(113416,'2012-11-30 16:23:04',52327,'/the-original-mr-fuzzy'),
(113417,'2012-11-30 16:23:19',52324,'/the-original-mr-fuzzy'),
(113418,'2012-11-30 16:23:34',52323,'/the-original-mr-fuzzy'),
(113419,'2012-11-30 16:24:47',52325,'/the-original-mr-fuzzy'),
(113420,'2012-11-30 16:24:48',52323,'/cart'),
(113421,'2012-11-30 16:25:03',52326,'/products'),
(113422,'2012-11-30 16:25:39',52325,'/cart'),
(113423,'2012-11-30 16:26:06',52325,'/shipping'),
(113424,'2012-11-30 16:26:37',52325,'/billing'),
(113425,'2012-11-30 16:27:19',52326,'/the-original-mr-fuzzy'),
(113426,'2012-11-30 16:27:53',52328,'/home'),
(113427,'2012-11-30 16:28:42',52328,'/products'),
(113428,'2012-11-30 16:29:51',52328,'/the-original-mr-fuzzy'),
(113429,'2012-11-30 16:31:59',52325,'/thank-you-for-your-order'),
(113430,'2012-11-30 16:35:54',52329,'/lander-1'),
(113431,'2012-11-30 16:40:45',52330,'/lander-1'),
(113432,'2012-11-30 16:43:29',52331,'/home'),
(113433,'2012-11-30 16:43:47',52332,'/home'),
(113434,'2012-11-30 16:44:20',52333,'/home'),
(113435,'2012-11-30 16:44:34',52334,'/lander-1'),
(113436,'2012-11-30 16:45:38',52330,'/products'),
(113437,'2012-11-30 16:45:58',52334,'/products'),
(113438,'2012-11-30 16:46:03',52335,'/home'),
(113439,'2012-11-30 16:46:39',52331,'/products'),
(113440,'2012-11-30 16:47:32',52336,'/lander-1'),
(113441,'2012-11-30 16:47:59',52332,'/products'),
(113442,'2012-11-30 16:48:09',52335,'/products'),
(113443,'2012-11-30 16:48:53',52330,'/the-original-mr-fuzzy'),
(113444,'2012-11-30 16:50:21',52331,'/the-original-mr-fuzzy'),
(113445,'2012-11-30 16:52:01',52336,'/products'),
(113446,'2012-11-30 16:52:04',52332,'/the-original-mr-fuzzy'),
(113447,'2012-11-30 16:52:48',52335,'/the-original-mr-fuzzy'),
(113448,'2012-11-30 16:53:58',52336,'/the-original-mr-fuzzy'),
(113449,'2012-11-30 16:54:15',52331,'/cart'),
(113450,'2012-11-30 16:54:39',52335,'/cart'),
(113451,'2012-11-30 16:54:44',52336,'/cart'),
(113452,'2012-11-30 16:54:55',52331,'/shipping'),
(113453,'2012-11-30 16:55:26',52331,'/billing-2'),
(113454,'2012-11-30 16:56:00',52331,'/thank-you-for-your-order'),
(113455,'2012-11-30 16:56:16',52335,'/shipping'),
(113456,'2012-11-30 16:56:57',52336,'/shipping'),
(113457,'2012-11-30 16:57:01',52335,'/billing-2'),
(113458,'2012-11-30 16:58:37',52335,'/thank-you-for-your-order'),
(113459,'2012-11-30 16:58:46',52336,'/billing-2'),
(113460,'2012-11-30 16:59:33',52337,'/lander-1'),
(113461,'2012-11-30 17:02:12',52338,'/lander-1'),
(113462,'2012-11-30 17:03:32',52337,'/products'),
(113463,'2012-11-30 17:03:45',52339,'/lander-1'),
(113464,'2012-11-30 17:04:52',52339,'/products'),
(113465,'2012-11-30 17:05:38',52340,'/lander-1'),
(113466,'2012-11-30 17:05:55',52341,'/lander-1'),
(113467,'2012-11-30 17:07:10',52339,'/the-original-mr-fuzzy'),
(113468,'2012-11-30 17:07:52',52337,'/the-original-mr-fuzzy'),
(113469,'2012-11-30 17:08:18',52342,'/home'),
(113470,'2012-11-30 17:13:26',52343,'/lander-1'),
(113471,'2012-11-30 17:13:35',52344,'/lander-1'),
(113472,'2012-11-30 17:16:31',52344,'/products'),
(113473,'2012-11-30 17:23:55',52345,'/lander-1'),
(113474,'2012-11-30 17:25:30',52346,'/lander-1'),
(113475,'2012-11-30 17:39:11',52347,'/home'),
(113476,'2012-11-30 17:40:34',52348,'/lander-1'),
(113477,'2012-11-30 17:44:09',52347,'/products'),
(113478,'2012-11-30 17:46:07',52348,'/products'),
(113479,'2012-11-30 17:46:52',52347,'/the-original-mr-fuzzy'),
(113480,'2012-11-30 17:48:06',52348,'/the-original-mr-fuzzy'),
(113481,'2012-11-30 17:48:25',52347,'/cart'),
(113482,'2012-11-30 17:49:31',52348,'/cart'),
(113483,'2012-11-30 17:51:47',52348,'/shipping'),
(113484,'2012-11-30 17:52:21',52349,'/lander-1'),
(113485,'2012-11-30 17:54:18',52349,'/products'),
(113486,'2012-11-30 17:54:29',52350,'/home'),
(113487,'2012-11-30 17:55:48',52349,'/the-original-mr-fuzzy'),
(113488,'2012-11-30 17:59:31',52350,'/products'),
(113489,'2012-11-30 18:00:48',52350,'/the-original-mr-fuzzy'),
(113490,'2012-11-30 18:08:25',52351,'/home'),
(113491,'2012-11-30 18:13:19',52352,'/lander-1'),
(113492,'2012-11-30 18:13:59',52351,'/products'),
(113493,'2012-11-30 18:15:42',52351,'/the-original-mr-fuzzy'),
(113494,'2012-11-30 18:16:47',52353,'/lander-1'),
(113495,'2012-11-30 18:17:40',52351,'/cart'),
(113496,'2012-11-30 18:22:04',52354,'/lander-1'),
(113497,'2012-11-30 18:23:52',52355,'/lander-1'),
(113498,'2012-11-30 18:24:34',52356,'/lander-1'),
(113499,'2012-11-30 18:24:44',52357,'/home'),
(113500,'2012-11-30 18:27:10',52357,'/products'),
(113501,'2012-11-30 18:28:09',52358,'/lander-1'),
(113502,'2012-11-30 18:28:28',52359,'/lander-1'),
(113503,'2012-11-30 18:30:42',52359,'/products'),
(113504,'2012-11-30 18:31:36',52357,'/the-original-mr-fuzzy'),
(113505,'2012-11-30 18:32:45',52360,'/lander-1'),
(113506,'2012-11-30 18:33:08',52358,'/products'),
(113507,'2012-11-30 18:33:09',52357,'/cart'),
(113508,'2012-11-30 18:33:58',52357,'/shipping'),
(113509,'2012-11-30 18:35:48',52360,'/products'),
(113510,'2012-11-30 18:39:20',52360,'/the-original-mr-fuzzy'),
(113511,'2012-11-30 18:41:31',52361,'/lander-1'),
(113512,'2012-11-30 18:43:37',52362,'/lander-1'),
(113513,'2012-11-30 18:43:40',52363,'/lander-1'),
(113514,'2012-11-30 18:47:04',52364,'/lander-1'),
(113515,'2012-11-30 18:48:26',52364,'/products'),
(113516,'2012-11-30 18:50:57',52365,'/lander-1'),
(113517,'2012-11-30 18:55:11',52366,'/lander-1'),
(113518,'2012-11-30 18:59:27',52366,'/products'),
(113519,'2012-11-30 19:03:36',52366,'/the-original-mr-fuzzy'),
(113520,'2012-11-30 19:03:52',52367,'/lander-1'),
(113521,'2012-11-30 19:04:12',52368,'/lander-1'),
(113522,'2012-11-30 19:05:39',52369,'/lander-1'),
(113523,'2012-11-30 19:06:38',52370,'/lander-1'),
(113524,'2012-11-30 19:07:20',52369,'/products'),
(113525,'2012-11-30 19:11:46',52370,'/products'),
(113526,'2012-11-30 19:17:23',52371,'/lander-1'),
(113527,'2012-11-30 19:19:43',52371,'/products'),
(113528,'2012-11-30 19:23:57',52372,'/lander-1'),
(113529,'2012-11-30 19:27:03',52372,'/products'),
(113530,'2012-11-30 19:27:30',52373,'/lander-1'),
(113531,'2012-11-30 19:27:45',52374,'/lander-1'),
(113532,'2012-11-30 19:28:04',52372,'/the-original-mr-fuzzy'),
(113533,'2012-11-30 19:35:12',52375,'/home'),
(113534,'2012-11-30 19:36:10',52376,'/lander-1'),
(113535,'2012-11-30 19:38:16',52376,'/products'),
(113536,'2012-11-30 19:41:44',52377,'/lander-1'),
(113537,'2012-11-30 19:43:13',52377,'/products'),
(113538,'2012-11-30 19:44:28',52377,'/the-original-mr-fuzzy'),
(113539,'2012-11-30 20:02:02',52378,'/lander-1'),
(113540,'2012-11-30 20:09:10',52379,'/lander-1'),
(113541,'2012-11-30 20:13:56',52379,'/products'),
(113542,'2012-11-30 20:21:28',52380,'/home'),
(113543,'2012-11-30 20:24:52',52380,'/products'),
(113544,'2012-11-30 20:26:15',52381,'/lander-1'),
(113545,'2012-11-30 20:27:48',52380,'/the-original-mr-fuzzy'),
(113546,'2012-11-30 20:29:15',52380,'/cart'),
(113547,'2012-11-30 20:29:44',52380,'/shipping'),
(113548,'2012-11-30 20:30:26',52380,'/billing'),
(113549,'2012-11-30 20:38:41',52380,'/thank-you-for-your-order'),
(113550,'2012-11-30 20:57:26',52382,'/lander-1'),
(113551,'2012-11-30 20:59:24',52383,'/home'),
(113552,'2012-11-30 21:04:30',52383,'/products'),
(113553,'2012-11-30 21:06:21',52383,'/the-original-mr-fuzzy'),
(113554,'2012-11-30 21:11:30',52384,'/lander-1'),
(113555,'2012-11-30 21:14:44',52384,'/products'),
(113556,'2012-11-30 21:19:22',52384,'/the-original-mr-fuzzy'),
(113557,'2012-11-30 21:20:49',52385,'/lander-1'),
(113558,'2012-11-30 21:21:30',52384,'/cart'),
(113559,'2012-11-30 21:24:38',52386,'/lander-1'),
(113560,'2012-11-30 21:24:44',52384,'/shipping'),
(113561,'2012-11-30 21:24:48',52385,'/products'),
(113562,'2012-11-30 21:25:22',52384,'/billing'),
(113563,'2012-11-30 21:28:25',52387,'/home'),
(113564,'2012-11-30 21:28:39',52384,'/thank-you-for-your-order'),
(113565,'2012-11-30 21:28:55',52385,'/the-original-mr-fuzzy'),
(113566,'2012-11-30 21:31:11',52385,'/cart'),
(113567,'2012-11-30 21:32:46',52388,'/lander-1'),
(113568,'2012-11-30 21:34:09',52387,'/products'),
(113569,'2012-11-30 21:34:51',52385,'/shipping'),
(113570,'2012-11-30 21:35:13',52389,'/lander-1'),
(113571,'2012-11-30 21:35:34',52385,'/billing-2'),
(113572,'2012-11-30 21:36:10',52387,'/the-original-mr-fuzzy'),
(113573,'2012-11-30 21:37:02',52387,'/cart'),
(113574,'2012-11-30 21:37:24',52389,'/products'),
(113575,'2012-11-30 21:38:07',52387,'/shipping'),
(113576,'2012-11-30 21:38:23',52388,'/products'),
(113577,'2012-11-30 21:39:24',52390,'/lander-1'),
(113578,'2012-11-30 21:39:29',52387,'/billing'),
(113579,'2012-11-30 21:39:48',52385,'/thank-you-for-your-order'),
(113580,'2012-11-30 21:40:17',52388,'/the-original-mr-fuzzy'),
(113581,'2012-11-30 21:40:36',52389,'/the-original-mr-fuzzy'),
(113582,'2012-11-30 21:41:01',52388,'/cart'),
(113583,'2012-11-30 21:41:34',52391,'/lander-1'),
(113584,'2012-11-30 21:42:16',52388,'/shipping'),
(113585,'2012-11-30 21:43:41',52388,'/billing-2'),
(113586,'2012-11-30 21:44:01',52391,'/products'),
(113587,'2012-11-30 21:44:28',52390,'/products'),
(113588,'2012-11-30 21:45:14',52391,'/the-original-mr-fuzzy'),
(113589,'2012-11-30 21:45:55',52391,'/cart'),
(113590,'2012-11-30 21:47:00',52388,'/thank-you-for-your-order'),
(113591,'2012-11-30 21:48:34',52391,'/shipping'),
(113592,'2012-11-30 22:45:01',52392,'/lander-1'),
(113593,'2012-11-30 22:48:41',52393,'/lander-1'),
(113594,'2012-11-30 23:00:16',52394,'/lander-1'),
(113595,'2012-11-30 23:04:49',52395,'/lander-1'),
(113596,'2012-11-30 23:05:26',52394,'/products'),
(113597,'2012-11-30 23:07:08',52395,'/products'),
(113598,'2012-11-30 23:27:38',52396,'/lander-1'),
(113599,'2012-11-30 23:30:02',52397,'/home'),
(113600,'2012-11-30 23:31:23',52396,'/products'),
(113601,'2012-11-30 23:32:02',52396,'/the-original-mr-fuzzy'),
(113602,'2012-11-30 23:32:52',52396,'/cart'),
(113603,'2012-11-30 23:34:44',52397,'/products'),
(113604,'2012-11-30 23:38:30',52397,'/the-original-mr-fuzzy'),
(113605,'2012-11-30 23:59:00',52398,'/lander-1'),
(113606,'2012-12-01 00:01:25',52398,'/products'),
(113607,'2012-12-01 00:04:48',52398,'/the-original-mr-fuzzy'),
(113608,'2012-12-01 00:06:26',52398,'/cart'),
(113609,'2012-12-01 00:16:31',52399,'/lander-1'),
(113610,'2012-12-01 00:18:42',52399,'/products'),
(113611,'2012-12-01 00:19:38',52399,'/the-original-mr-fuzzy'),
(113612,'2012-12-01 00:21:17',52399,'/cart'),
(113613,'2012-12-01 00:23:18',52399,'/shipping'),
(113614,'2012-12-01 00:25:58',52399,'/billing'),
(113615,'2012-12-01 00:39:41',52400,'/lander-1'),
(113616,'2012-12-01 00:45:40',52401,'/lander-1'),
(113617,'2012-12-01 00:47:02',52402,'/home'),
(113618,'2012-12-01 01:08:39',52403,'/lander-1'),
(113619,'2012-12-01 01:09:00',52403,'/products'),
(113620,'2012-12-01 01:28:42',52404,'/home'),
(113621,'2012-12-01 01:31:19',52404,'/products'),
(113622,'2012-12-01 01:32:09',52405,'/lander-1'),
(113623,'2012-12-01 01:34:21',52406,'/lander-1'),
(113624,'2012-12-01 01:36:25',52407,'/lander-1'),
(113625,'2012-12-01 01:56:39',52408,'/home'),
(113626,'2012-12-01 02:00:03',52408,'/products'),
(113627,'2012-12-01 02:03:08',52408,'/the-original-mr-fuzzy'),
(113628,'2012-12-01 02:03:44',52409,'/lander-1'),
(113629,'2012-12-01 02:07:34',52409,'/products'),
(113630,'2012-12-01 02:11:07',52409,'/the-original-mr-fuzzy'),
(113631,'2012-12-01 02:14:01',52409,'/cart'),
(113632,'2012-12-01 02:15:51',52409,'/shipping'),
(113633,'2012-12-01 02:18:43',52409,'/billing'),
(113634,'2012-12-01 02:23:29',52409,'/thank-you-for-your-order'),
(113635,'2012-12-01 02:38:04',52410,'/lander-1'),
(113636,'2012-12-01 02:40:03',52410,'/products'),
(113637,'2012-12-01 02:46:39',52411,'/lander-1'),
(113638,'2012-12-01 02:50:11',52412,'/lander-1'),
(113639,'2012-12-01 03:22:20',52413,'/lander-1'),
(113640,'2012-12-01 03:22:39',52414,'/lander-1'),
(113641,'2012-12-01 03:23:43',52414,'/products'),
(113642,'2012-12-01 03:27:34',52414,'/the-original-mr-fuzzy'),
(113643,'2012-12-01 03:28:28',52415,'/home'),
(113644,'2012-12-01 03:29:18',52416,'/lander-1'),
(113645,'2012-12-01 03:31:33',52415,'/products'),
(113646,'2012-12-01 03:35:27',52415,'/the-original-mr-fuzzy'),
(113647,'2012-12-01 03:37:16',52415,'/cart'),
(113648,'2012-12-01 03:40:03',52415,'/shipping'),
(113649,'2012-12-01 03:43:12',52415,'/billing'),
(113650,'2012-12-01 03:45:41',52417,'/lander-1'),
(113651,'2012-12-01 04:03:56',52418,'/lander-1'),
(113652,'2012-12-01 04:30:19',52419,'/lander-1'),
(113653,'2012-12-01 04:50:43',52420,'/home'),
(113654,'2012-12-01 04:51:23',52420,'/products'),
(113655,'2012-12-01 04:54:40',52420,'/the-original-mr-fuzzy'),
(113656,'2012-12-01 04:55:28',52421,'/home'),
(113657,'2012-12-01 04:58:20',52420,'/cart'),
(113658,'2012-12-01 04:59:13',52420,'/shipping'),
(113659,'2012-12-01 05:00:10',52420,'/billing'),
(113660,'2012-12-01 05:01:21',52420,'/thank-you-for-your-order'),
(113661,'2012-12-01 05:01:55',52422,'/home'),
(113662,'2012-12-01 05:04:29',52422,'/products'),
(113663,'2012-12-01 05:08:54',52423,'/lander-1'),
(113664,'2012-12-01 05:28:52',52424,'/lander-1'),
(113665,'2012-12-01 05:36:30',52425,'/lander-1'),
(113666,'2012-12-01 05:37:35',52425,'/products'),
(113667,'2012-12-01 05:42:05',52425,'/the-original-mr-fuzzy'),
(113668,'2012-12-01 05:43:26',52426,'/lander-1'),
(113669,'2012-12-01 06:13:09',52427,'/lander-1'),
(113670,'2012-12-01 06:34:20',52428,'/home'),
(113671,'2012-12-01 06:34:55',52428,'/products'),
(113672,'2012-12-01 06:38:26',52428,'/the-original-mr-fuzzy'),
(113673,'2012-12-01 07:21:16',52429,'/lander-1'),
(113674,'2012-12-01 08:08:20',52430,'/lander-1'),
(113675,'2012-12-01 08:09:15',52430,'/products'),
(113676,'2012-12-01 08:12:00',52431,'/lander-1'),
(113677,'2012-12-01 08:18:24',52432,'/home'),
(113678,'2012-12-01 08:19:55',52432,'/products'),
(113679,'2012-12-01 08:23:18',52433,'/lander-1'),
(113680,'2012-12-01 08:23:48',52432,'/the-original-mr-fuzzy'),
(113681,'2012-12-01 08:25:56',52433,'/products'),
(113682,'2012-12-01 08:30:05',52433,'/the-original-mr-fuzzy'),
(113683,'2012-12-01 08:31:36',52433,'/cart'),
(113684,'2012-12-01 08:34:33',52433,'/shipping'),
(113685,'2012-12-01 08:49:35',52434,'/lander-1'),
(113686,'2012-12-01 08:53:12',52434,'/products'),
(113687,'2012-12-01 08:57:40',52434,'/the-original-mr-fuzzy'),
(113688,'2012-12-01 09:01:07',52434,'/cart'),
(113689,'2012-12-01 09:02:06',52434,'/shipping'),
(113690,'2012-12-01 09:02:54',52434,'/billing'),
(113691,'2012-12-01 09:03:23',52435,'/home'),
(113692,'2012-12-01 09:04:00',52436,'/lander-1'),
(113693,'2012-12-01 09:06:31',52435,'/products'),
(113694,'2012-12-01 09:06:35',52436,'/products'),
(113695,'2012-12-01 09:07:19',52435,'/the-original-mr-fuzzy'),
(113696,'2012-12-01 09:08:46',52437,'/lander-1'),
(113697,'2012-12-01 09:09:03',52438,'/home'),
(113698,'2012-12-01 09:10:11',52436,'/the-original-mr-fuzzy'),
(113699,'2012-12-01 09:13:05',52438,'/products'),
(113700,'2012-12-01 09:15:10',52438,'/the-original-mr-fuzzy'),
(113701,'2012-12-01 09:15:24',52439,'/home'),
(113702,'2012-12-01 09:15:43',52440,'/home'),
(113703,'2012-12-01 09:16:31',52440,'/products'),
(113704,'2012-12-01 09:18:42',52441,'/lander-1'),
(113705,'2012-12-01 09:20:19',52440,'/the-original-mr-fuzzy'),
(113706,'2012-12-01 09:32:25',52442,'/lander-1'),
(113707,'2012-12-01 09:36:29',52442,'/products'),
(113708,'2012-12-01 09:59:05',52443,'/lander-1'),
(113709,'2012-12-01 10:04:18',52443,'/products'),
(113710,'2012-12-01 10:07:59',52443,'/the-original-mr-fuzzy'),
(113711,'2012-12-01 10:09:20',52443,'/cart'),
(113712,'2012-12-01 10:12:46',52444,'/lander-1'),
(113713,'2012-12-01 10:20:05',52445,'/lander-1'),
(113714,'2012-12-01 10:23:17',52446,'/home'),
(113715,'2012-12-01 10:24:32',52447,'/lander-1'),
(113716,'2012-12-01 10:27:29',52448,'/lander-1'),
(113717,'2012-12-01 10:28:20',52446,'/products'),
(113718,'2012-12-01 10:29:02',52449,'/lander-1'),
(113719,'2012-12-01 10:29:40',52447,'/products'),
(113720,'2012-12-01 10:31:22',52450,'/lander-1'),
(113721,'2012-12-01 10:31:59',52447,'/the-original-mr-fuzzy'),
(113722,'2012-12-01 10:32:35',52449,'/products'),
(113723,'2012-12-01 10:32:53',52449,'/the-original-mr-fuzzy'),
(113724,'2012-12-01 10:33:45',52450,'/products'),
(113725,'2012-12-01 10:35:14',52447,'/cart'),
(113726,'2012-12-01 10:36:35',52451,'/home'),
(113727,'2012-12-01 10:36:53',52450,'/the-original-mr-fuzzy'),
(113728,'2012-12-01 10:37:24',52451,'/products'),
(113729,'2012-12-01 10:37:44',52450,'/cart'),
(113730,'2012-12-01 10:38:07',52447,'/shipping'),
(113731,'2012-12-01 10:38:08',52450,'/shipping'),
(113732,'2012-12-01 10:38:40',52451,'/the-original-mr-fuzzy'),
(113733,'2012-12-01 10:38:57',52447,'/billing-2'),
(113734,'2012-12-01 10:39:35',52450,'/billing'),
(113735,'2012-12-01 10:40:01',52451,'/cart'),
(113736,'2012-12-01 10:43:09',52447,'/thank-you-for-your-order'),
(113737,'2012-12-01 10:43:49',52451,'/shipping'),
(113738,'2012-12-01 10:45:17',52451,'/billing-2'),
(113739,'2012-12-01 10:46:22',52452,'/lander-1'),
(113740,'2012-12-01 10:47:33',52451,'/thank-you-for-your-order'),
(113741,'2012-12-01 10:50:52',52453,'/lander-1'),
(113742,'2012-12-01 10:51:55',52453,'/products'),
(113743,'2012-12-01 10:52:02',52454,'/lander-1'),
(113744,'2012-12-01 10:54:14',52455,'/lander-1'),
(113745,'2012-12-01 10:54:49',52455,'/products'),
(113746,'2012-12-01 10:55:56',52455,'/the-original-mr-fuzzy'),
(113747,'2012-12-01 11:04:13',52456,'/lander-1'),
(113748,'2012-12-01 11:09:42',52457,'/lander-1'),
(113749,'2012-12-01 11:11:24',52457,'/products'),
(113750,'2012-12-01 11:12:56',52457,'/the-original-mr-fuzzy'),
(113751,'2012-12-01 11:18:33',52458,'/lander-1'),
(113752,'2012-12-01 11:18:52',52459,'/lander-1'),
(113753,'2012-12-01 11:20:26',52458,'/products'),
(113754,'2012-12-01 11:22:22',52460,'/lander-1'),
(113755,'2012-12-01 11:24:31',52458,'/the-original-mr-fuzzy'),
(113756,'2012-12-01 11:24:49',52461,'/lander-1'),
(113757,'2012-12-01 11:27:04',52460,'/products'),
(113758,'2012-12-01 11:28:21',52458,'/cart'),
(113759,'2012-12-01 11:30:50',52462,'/lander-1'),
(113760,'2012-12-01 11:32:37',52463,'/lander-1'),
(113761,'2012-12-01 11:35:44',52464,'/lander-1'),
(113762,'2012-12-01 11:40:19',52464,'/products'),
(113763,'2012-12-01 11:50:59',52465,'/lander-1'),
(113764,'2012-12-01 11:55:44',52465,'/products'),
(113765,'2012-12-01 11:56:06',52466,'/home'),
(113766,'2012-12-01 11:56:24',52467,'/lander-1'),
(113767,'2012-12-01 11:58:02',52465,'/the-original-mr-fuzzy'),
(113768,'2012-12-01 11:59:13',52466,'/products'),
(113769,'2012-12-01 12:00:34',52468,'/lander-1'),
(113770,'2012-12-01 12:02:03',52467,'/products'),
(113771,'2012-12-01 12:05:26',52467,'/the-original-mr-fuzzy'),
(113772,'2012-12-01 12:06:07',52468,'/products'),
(113773,'2012-12-01 12:07:05',52468,'/the-original-mr-fuzzy'),
(113774,'2012-12-01 12:09:08',52467,'/cart'),
(113775,'2012-12-01 12:10:58',52469,'/lander-1'),
(113776,'2012-12-01 12:12:09',52469,'/products'),
(113777,'2012-12-01 12:12:14',52467,'/shipping'),
(113778,'2012-12-01 12:14:56',52467,'/billing-2'),
(113779,'2012-12-01 12:15:24',52469,'/the-original-mr-fuzzy'),
(113780,'2012-12-01 12:17:43',52470,'/lander-1'),
(113781,'2012-12-01 12:17:47',52471,'/lander-1'),
(113782,'2012-12-01 12:18:21',52469,'/cart'),
(113783,'2012-12-01 12:19:42',52470,'/products'),
(113784,'2012-12-01 12:19:44',52472,'/lander-1'),
(113785,'2012-12-01 12:21:03',52471,'/products'),
(113786,'2012-12-01 12:22:08',52469,'/shipping'),
(113787,'2012-12-01 12:23:42',52471,'/the-original-mr-fuzzy'),
(113788,'2012-12-01 12:24:00',52470,'/the-original-mr-fuzzy'),
(113789,'2012-12-01 12:24:39',52473,'/lander-1'),
(113790,'2012-12-01 12:25:40',52474,'/lander-1'),
(113791,'2012-12-01 12:26:58',52471,'/cart'),
(113792,'2012-12-01 12:27:17',52474,'/products'),
(113793,'2012-12-01 12:28:39',52475,'/lander-1'),
(113794,'2012-12-01 12:29:03',52471,'/shipping'),
(113795,'2012-12-01 12:31:25',52475,'/products'),
(113796,'2012-12-01 12:31:48',52474,'/the-original-mr-fuzzy'),
(113797,'2012-12-01 12:31:56',52471,'/billing-2'),
(113798,'2012-12-01 12:32:34',52475,'/the-original-mr-fuzzy'),
(113799,'2012-12-01 12:35:11',52474,'/cart'),
(113800,'2012-12-01 12:40:55',52476,'/lander-1'),
(113801,'2012-12-01 12:44:44',52477,'/home'),
(113802,'2012-12-01 12:45:54',52476,'/products'),
(113803,'2012-12-01 12:46:40',52476,'/the-original-mr-fuzzy'),
(113804,'2012-12-01 13:09:49',52478,'/lander-1'),
(113805,'2012-12-01 13:19:17',52479,'/lander-1'),
(113806,'2012-12-01 13:22:00',52479,'/products'),
(113807,'2012-12-01 13:26:31',52479,'/the-original-mr-fuzzy'),
(113808,'2012-12-01 13:30:18',52480,'/lander-1'),
(113809,'2012-12-01 13:41:36',52481,'/home'),
(113810,'2012-12-01 13:44:48',52481,'/products'),
(113811,'2012-12-01 13:46:32',52482,'/lander-1'),
(113812,'2012-12-01 13:47:12',52481,'/the-original-mr-fuzzy'),
(113813,'2012-12-01 13:48:53',52483,'/lander-1'),
(113814,'2012-12-01 13:49:31',52483,'/products'),
(113815,'2012-12-01 13:52:08',52483,'/the-original-mr-fuzzy'),
(113816,'2012-12-01 13:52:42',52484,'/lander-1'),
(113817,'2012-12-01 13:56:54',52485,'/home'),
(113818,'2012-12-01 14:05:47',52486,'/lander-1'),
(113819,'2012-12-01 14:10:20',52487,'/lander-1'),
(113820,'2012-12-01 14:10:26',52488,'/home'),
(113821,'2012-12-01 14:14:43',52488,'/products'),
(113822,'2012-12-01 14:14:53',52489,'/lander-1'),
(113823,'2012-12-01 14:15:52',52490,'/lander-1'),
(113824,'2012-12-01 14:15:56',52487,'/products'),
(113825,'2012-12-01 14:15:57',52488,'/the-original-mr-fuzzy'),
(113826,'2012-12-01 14:16:32',52489,'/products'),
(113827,'2012-12-01 14:19:02',52488,'/cart'),
(113828,'2012-12-01 14:19:02',52489,'/the-original-mr-fuzzy'),
(113829,'2012-12-01 14:20:13',52489,'/cart'),
(113830,'2012-12-01 14:21:23',52488,'/shipping'),
(113831,'2012-12-01 14:21:30',52490,'/products'),
(113832,'2012-12-01 14:21:46',52489,'/shipping'),
(113833,'2012-12-01 14:22:21',52489,'/billing-2'),
(113834,'2012-12-01 14:24:28',52488,'/billing-2'),
(113835,'2012-12-01 14:25:37',52490,'/the-original-mr-fuzzy'),
(113836,'2012-12-01 14:25:45',52489,'/thank-you-for-your-order'),
(113837,'2012-12-01 14:33:11',52491,'/lander-1'),
(113838,'2012-12-01 14:34:39',52492,'/home'),
(113839,'2012-12-01 14:36:06',52493,'/lander-1'),
(113840,'2012-12-01 14:38:24',52491,'/products'),
(113841,'2012-12-01 14:39:47',52494,'/lander-1'),
(113842,'2012-12-01 14:39:49',52493,'/products'),
(113843,'2012-12-01 14:42:39',52495,'/home'),
(113844,'2012-12-01 14:42:52',52496,'/home'),
(113845,'2012-12-01 14:43:43',52496,'/products'),
(113846,'2012-12-01 14:43:49',52493,'/the-original-mr-fuzzy'),
(113847,'2012-12-01 14:46:44',52496,'/the-original-mr-fuzzy'),
(113848,'2012-12-01 14:47:23',52493,'/cart'),
(113849,'2012-12-01 14:47:44',52493,'/shipping'),
(113850,'2012-12-01 15:01:47',52497,'/lander-1'),
(113851,'2012-12-01 15:07:58',52498,'/lander-1'),
(113852,'2012-12-01 15:18:15',52499,'/lander-1'),
(113853,'2012-12-01 15:18:53',52499,'/products'),
(113854,'2012-12-01 15:22:55',52500,'/lander-1'),
(113855,'2012-12-01 15:24:14',52501,'/lander-1'),
(113856,'2012-12-01 15:28:20',52500,'/products'),
(113857,'2012-12-01 15:29:55',52502,'/lander-1'),
(113858,'2012-12-01 15:31:08',52500,'/the-original-mr-fuzzy'),
(113859,'2012-12-01 15:34:01',52500,'/cart'),
(113860,'2012-12-01 15:34:45',52502,'/products'),
(113861,'2012-12-01 15:35:01',52502,'/the-original-mr-fuzzy'),
(113862,'2012-12-01 15:36:30',52503,'/lander-1'),
(113863,'2012-12-01 15:38:21',52502,'/cart'),
(113864,'2012-12-01 15:40:00',52503,'/products'),
(113865,'2012-12-01 15:41:31',52503,'/the-original-mr-fuzzy'),
(113866,'2012-12-01 15:44:10',52504,'/lander-1'),
(113867,'2012-12-01 15:45:27',52503,'/cart'),
(113868,'2012-12-01 15:56:51',52505,'/lander-1'),
(113869,'2012-12-01 16:09:21',52506,'/lander-1'),
(113870,'2012-12-01 16:09:39',52507,'/lander-1'),
(113871,'2012-12-01 16:14:49',52507,'/products'),
(113872,'2012-12-01 16:16:56',52507,'/the-original-mr-fuzzy'),
(113873,'2012-12-01 16:21:08',52508,'/lander-1'),
(113874,'2012-12-01 16:24:21',52508,'/products'),
(113875,'2012-12-01 16:25:43',52508,'/the-original-mr-fuzzy'),
(113876,'2012-12-01 16:44:47',52509,'/home'),
(113877,'2012-12-01 16:49:25',52509,'/products'),
(113878,'2012-12-01 16:57:49',52510,'/lander-1'),
(113879,'2012-12-01 17:00:05',52510,'/products'),
(113880,'2012-12-01 17:04:45',52510,'/the-original-mr-fuzzy'),
(113881,'2012-12-01 17:06:44',52511,'/lander-1'),
(113882,'2012-12-01 17:07:05',52511,'/products'),
(113883,'2012-12-01 17:11:32',52512,'/lander-1'),
(113884,'2012-12-01 17:25:38',52513,'/lander-1'),
(113885,'2012-12-01 17:27:00',52514,'/lander-1'),
(113886,'2012-12-01 17:32:04',52514,'/products'),
(113887,'2012-12-01 17:33:22',52514,'/the-original-mr-fuzzy'),
(113888,'2012-12-01 18:01:21',52515,'/lander-1'),
(113889,'2012-12-01 18:07:23',52516,'/lander-1'),
(113890,'2012-12-01 18:17:00',52517,'/lander-1'),
(113891,'2012-12-01 18:23:39',52518,'/lander-1'),
(113892,'2012-12-01 18:26:00',52519,'/lander-1'),
(113893,'2012-12-01 18:27:01',52519,'/products'),
(113894,'2012-12-01 18:28:05',52519,'/the-original-mr-fuzzy'),
(113895,'2012-12-01 18:30:04',52519,'/cart'),
(113896,'2012-12-01 18:31:51',52520,'/lander-1'),
(113897,'2012-12-01 18:33:39',52520,'/products'),
(113898,'2012-12-01 18:34:50',52520,'/the-original-mr-fuzzy'),
(113899,'2012-12-01 19:19:44',52521,'/lander-1'),
(113900,'2012-12-01 20:00:08',52522,'/lander-1'),
(113901,'2012-12-01 20:11:24',52523,'/lander-1'),
(113902,'2012-12-01 20:32:20',52524,'/lander-1'),
(113903,'2012-12-01 20:41:12',52525,'/lander-1'),
(113904,'2012-12-01 20:46:12',52526,'/lander-1'),
(113905,'2012-12-01 20:47:18',52527,'/home'),
(113906,'2012-12-01 20:47:57',52527,'/products'),
(113907,'2012-12-01 21:15:34',52528,'/lander-1'),
(113908,'2012-12-01 21:21:51',52529,'/lander-1'),
(113909,'2012-12-01 21:24:48',52530,'/lander-1'),
(113910,'2012-12-01 21:28:03',52531,'/lander-1'),
(113911,'2012-12-01 21:28:46',52530,'/products'),
(113912,'2012-12-01 21:30:21',52532,'/home'),
(113913,'2012-12-01 21:31:15',52530,'/the-original-mr-fuzzy'),
(113914,'2012-12-01 21:32:50',52531,'/products'),
(113915,'2012-12-01 21:36:02',52533,'/lander-1'),
(113916,'2012-12-01 21:36:28',52533,'/products'),
(113917,'2012-12-01 21:37:03',52531,'/the-original-mr-fuzzy'),
(113918,'2012-12-01 21:38:24',52531,'/cart'),
(113919,'2012-12-01 21:38:47',52531,'/shipping'),
(113920,'2012-12-01 21:40:16',52534,'/home'),
(113921,'2012-12-01 21:40:52',52531,'/billing-2'),
(113922,'2012-12-01 21:45:15',52531,'/thank-you-for-your-order'),
(113923,'2012-12-01 21:45:33',52534,'/products'),
(113924,'2012-12-01 21:46:31',52535,'/lander-1'),
(113925,'2012-12-01 21:50:07',52534,'/the-original-mr-fuzzy'),
(113926,'2012-12-01 21:51:45',52535,'/products'),
(113927,'2012-12-01 21:52:49',52535,'/the-original-mr-fuzzy'),
(113928,'2012-12-01 21:54:06',52534,'/cart'),
(113929,'2012-12-01 21:54:36',52534,'/shipping'),
(113930,'2012-12-01 21:57:08',52534,'/billing-2'),
(113931,'2012-12-01 21:57:56',52534,'/thank-you-for-your-order'),
(113932,'2012-12-01 22:11:04',52536,'/lander-1'),
(113933,'2012-12-01 22:15:18',52537,'/lander-1'),
(113934,'2012-12-01 22:26:35',52538,'/lander-1'),
(113935,'2012-12-01 22:30:16',52539,'/lander-1'),
(113936,'2012-12-01 22:33:33',52539,'/products'),
(113937,'2012-12-01 22:33:48',52539,'/the-original-mr-fuzzy'),
(113938,'2012-12-01 22:34:42',52539,'/cart'),
(113939,'2012-12-01 22:35:44',52539,'/shipping'),
(113940,'2012-12-01 22:38:53',52539,'/billing-2'),
(113941,'2012-12-01 22:58:43',52540,'/home'),
(113942,'2012-12-01 23:04:20',52541,'/lander-1'),
(113943,'2012-12-01 23:05:01',52541,'/products'),
(113944,'2012-12-01 23:07:15',52541,'/the-original-mr-fuzzy'),
(113945,'2012-12-01 23:21:06',52542,'/lander-1'),
(113946,'2012-12-01 23:33:41',52543,'/lander-1'),
(113947,'2012-12-01 23:35:49',52543,'/products'),
(113948,'2012-12-01 23:37:06',52543,'/the-original-mr-fuzzy'),
(113949,'2012-12-01 23:40:09',52543,'/cart'),
(113950,'2012-12-01 23:43:27',52543,'/shipping'),
(113951,'2012-12-01 23:45:27',52543,'/billing'),
(113952,'2012-12-01 23:45:27',52544,'/lander-1'),
(113953,'2012-12-01 23:46:25',52543,'/thank-you-for-your-order'),
(113954,'2012-12-01 23:50:21',52544,'/products'),
(113955,'2012-12-01 23:51:50',52545,'/lander-1'),
(113956,'2012-12-01 23:54:14',52544,'/the-original-mr-fuzzy'),
(113957,'2012-12-02 00:51:45',52546,'/home'),
(113958,'2012-12-02 00:52:55',52546,'/products'),
(113959,'2012-12-02 00:55:01',52546,'/the-original-mr-fuzzy'),
(113960,'2012-12-02 00:56:58',52547,'/home'),
(113961,'2012-12-02 01:08:01',52548,'/home'),
(113962,'2012-12-02 01:11:55',52549,'/lander-1'),
(113963,'2012-12-02 01:23:02',52550,'/lander-1'),
(113964,'2012-12-02 01:33:02',52551,'/lander-1'),
(113965,'2012-12-02 01:37:21',52551,'/products'),
(113966,'2012-12-02 01:40:20',52551,'/the-original-mr-fuzzy'),
(113967,'2012-12-02 01:45:26',52552,'/lander-1'),
(113968,'2012-12-02 01:50:06',52552,'/products'),
(113969,'2012-12-02 01:54:02',52552,'/the-original-mr-fuzzy'),
(113970,'2012-12-02 01:57:54',52553,'/lander-1'),
(113971,'2012-12-02 02:44:05',52554,'/lander-1'),
(113972,'2012-12-02 02:47:03',52554,'/products'),
(113973,'2012-12-02 02:48:42',52554,'/the-original-mr-fuzzy'),
(113974,'2012-12-02 02:49:52',52554,'/cart'),
(113975,'2012-12-02 02:52:14',52554,'/shipping'),
(113976,'2012-12-02 02:55:23',52554,'/billing'),
(113977,'2012-12-02 02:56:13',52555,'/lander-1'),
(113978,'2012-12-02 02:56:15',52556,'/lander-1'),
(113979,'2012-12-02 02:57:29',52556,'/products'),
(113980,'2012-12-02 02:59:58',52557,'/lander-1'),
(113981,'2012-12-02 03:01:12',52557,'/products'),
(113982,'2012-12-02 03:53:45',52558,'/lander-1'),
(113983,'2012-12-02 03:55:18',52559,'/lander-1'),
(113984,'2012-12-02 03:58:03',52559,'/products'),
(113985,'2012-12-02 03:58:41',52558,'/products'),
(113986,'2012-12-02 03:59:17',52558,'/the-original-mr-fuzzy'),
(113987,'2012-12-02 04:12:42',52560,'/home'),
(113988,'2012-12-02 04:18:21',52561,'/lander-1'),
(113989,'2012-12-02 04:22:55',52561,'/products'),
(113990,'2012-12-02 04:42:40',52562,'/lander-1'),
(113991,'2012-12-02 04:43:52',52562,'/products'),
(113992,'2012-12-02 04:46:06',52562,'/the-original-mr-fuzzy'),
(113993,'2012-12-02 04:49:41',52562,'/cart'),
(113994,'2012-12-02 04:51:15',52562,'/shipping'),
(113995,'2012-12-02 04:51:54',52562,'/billing'),
(113996,'2012-12-02 05:00:11',52563,'/lander-1'),
(113997,'2012-12-02 05:03:21',52563,'/products'),
(113998,'2012-12-02 05:03:37',52563,'/the-original-mr-fuzzy'),
(113999,'2012-12-02 05:06:40',52563,'/cart'),
(114000,'2012-12-02 05:24:14',52564,'/lander-1'),
(114001,'2012-12-02 05:41:40',52565,'/lander-1'),
(114002,'2012-12-02 05:53:29',52566,'/lander-1'),
(114003,'2012-12-02 05:56:46',52567,'/lander-1'),
(114004,'2012-12-02 06:01:38',52567,'/products'),
(114005,'2012-12-02 06:04:53',52567,'/the-original-mr-fuzzy'),
(114006,'2012-12-02 06:07:29',52568,'/lander-1'),
(114007,'2012-12-02 06:35:59',52569,'/lander-1'),
(114008,'2012-12-02 06:36:20',52569,'/products'),
(114009,'2012-12-02 06:37:23',52570,'/lander-1'),
(114010,'2012-12-02 06:38:09',52570,'/products'),
(114011,'2012-12-02 06:40:06',52570,'/the-original-mr-fuzzy'),
(114012,'2012-12-02 06:44:10',52570,'/cart'),
(114013,'2012-12-02 07:00:08',52571,'/lander-1'),
(114014,'2012-12-02 07:04:13',52571,'/products'),
(114015,'2012-12-02 07:12:01',52572,'/lander-1'),
(114016,'2012-12-02 07:15:38',52573,'/lander-1'),
(114017,'2012-12-02 07:16:25',52573,'/products'),
(114018,'2012-12-02 07:17:36',52572,'/products'),
(114019,'2012-12-02 07:20:32',52573,'/the-original-mr-fuzzy'),
(114020,'2012-12-02 07:24:01',52573,'/cart'),
(114021,'2012-12-02 07:24:26',52573,'/shipping'),
(114022,'2012-12-02 07:26:41',52573,'/billing-2'),
(114023,'2012-12-02 07:27:14',52573,'/thank-you-for-your-order'),
(114024,'2012-12-02 07:27:54',52574,'/lander-1'),
(114025,'2012-12-02 07:28:43',52574,'/products'),
(114026,'2012-12-02 07:30:00',52574,'/the-original-mr-fuzzy'),
(114027,'2012-12-02 07:31:07',52574,'/cart'),
(114028,'2012-12-02 07:31:44',52574,'/shipping'),
(114029,'2012-12-02 07:34:50',52574,'/billing-2'),
(114030,'2012-12-02 07:40:09',52574,'/thank-you-for-your-order'),
(114031,'2012-12-02 07:47:58',52575,'/home'),
(114032,'2012-12-02 07:48:32',52575,'/products'),
(114033,'2012-12-02 07:51:09',52575,'/the-original-mr-fuzzy'),
(114034,'2012-12-02 07:53:12',52575,'/cart'),
(114035,'2012-12-02 07:54:41',52575,'/shipping'),
(114036,'2012-12-02 07:57:15',52575,'/billing'),
(114037,'2012-12-02 08:08:28',52576,'/lander-1'),
(114038,'2012-12-02 08:10:57',52576,'/products'),
(114039,'2012-12-02 08:15:31',52576,'/the-original-mr-fuzzy'),
(114040,'2012-12-02 08:18:21',52576,'/cart'),
(114041,'2012-12-02 08:26:45',52577,'/lander-1'),
(114042,'2012-12-02 08:26:54',52578,'/lander-1'),
(114043,'2012-12-02 08:32:22',52578,'/products'),
(114044,'2012-12-02 08:33:53',52578,'/the-original-mr-fuzzy'),
(114045,'2012-12-02 08:36:15',52579,'/lander-1'),
(114046,'2012-12-02 08:36:30',52580,'/lander-1'),
(114047,'2012-12-02 08:39:04',52579,'/products'),
(114048,'2012-12-02 08:40:08',52581,'/lander-1'),
(114049,'2012-12-02 08:40:08',52582,'/lander-1'),
(114050,'2012-12-02 08:41:31',52579,'/the-original-mr-fuzzy'),
(114051,'2012-12-02 08:42:51',52581,'/products'),
(114052,'2012-12-02 08:44:11',52583,'/lander-1'),
(114053,'2012-12-02 08:45:51',52581,'/the-original-mr-fuzzy'),
(114054,'2012-12-02 08:48:34',52583,'/products'),
(114055,'2012-12-02 08:49:47',52581,'/cart'),
(114056,'2012-12-02 08:51:28',52581,'/shipping'),
(114057,'2012-12-02 08:51:35',52583,'/the-original-mr-fuzzy'),
(114058,'2012-12-02 08:54:39',52581,'/billing-2'),
(114059,'2012-12-02 08:55:04',52583,'/cart'),
(114060,'2012-12-02 08:57:00',52584,'/lander-1'),
(114061,'2012-12-02 08:58:12',52581,'/thank-you-for-your-order'),
(114062,'2012-12-02 08:58:42',52583,'/shipping'),
(114063,'2012-12-02 08:59:01',52585,'/lander-1'),
(114064,'2012-12-02 09:00:48',52583,'/billing'),
(114065,'2012-12-02 09:00:56',52586,'/lander-1'),
(114066,'2012-12-02 09:01:29',52584,'/products'),
(114067,'2012-12-02 09:03:26',52585,'/products'),
(114068,'2012-12-02 09:04:51',52585,'/the-original-mr-fuzzy'),
(114069,'2012-12-02 09:06:17',52586,'/products'),
(114070,'2012-12-02 09:08:28',52586,'/the-original-mr-fuzzy'),
(114071,'2012-12-02 09:10:00',52586,'/cart'),
(114072,'2012-12-02 09:15:08',52587,'/home'),
(114073,'2012-12-02 09:18:19',52588,'/lander-1'),
(114074,'2012-12-02 09:19:17',52589,'/lander-1'),
(114075,'2012-12-02 09:20:54',52587,'/products'),
(114076,'2012-12-02 09:21:23',52588,'/products'),
(114077,'2012-12-02 09:22:28',52589,'/products'),
(114078,'2012-12-02 09:23:25',52588,'/the-original-mr-fuzzy'),
(114079,'2012-12-02 09:25:51',52589,'/the-original-mr-fuzzy'),
(114080,'2012-12-02 09:26:17',52589,'/cart'),
(114081,'2012-12-02 09:28:18',52589,'/shipping'),
(114082,'2012-12-02 09:28:55',52589,'/billing'),
(114083,'2012-12-02 09:30:55',52590,'/lander-1'),
(114084,'2012-12-02 09:32:34',52591,'/lander-1'),
(114085,'2012-12-02 09:35:08',52590,'/products'),
(114086,'2012-12-02 09:36:49',52590,'/the-original-mr-fuzzy'),
(114087,'2012-12-02 09:37:39',52590,'/cart'),
(114088,'2012-12-02 09:40:07',52590,'/shipping'),
(114089,'2012-12-02 09:41:57',52592,'/lander-1'),
(114090,'2012-12-02 09:42:23',52590,'/billing-2'),
(114091,'2012-12-02 09:43:38',52590,'/thank-you-for-your-order'),
(114092,'2012-12-02 09:49:28',52593,'/lander-1'),
(114093,'2012-12-02 09:50:14',52594,'/lander-1'),
(114094,'2012-12-02 09:55:34',52595,'/lander-1'),
(114095,'2012-12-02 09:56:13',52596,'/lander-1'),
(114096,'2012-12-02 09:59:28',52596,'/products'),
(114097,'2012-12-02 10:00:18',52595,'/products'),
(114098,'2012-12-02 10:00:44',52597,'/lander-1'),
(114099,'2012-12-02 10:01:55',52596,'/the-original-mr-fuzzy'),
(114100,'2012-12-02 10:02:44',52595,'/the-original-mr-fuzzy'),
(114101,'2012-12-02 10:09:21',52598,'/lander-1'),
(114102,'2012-12-02 10:10:17',52599,'/lander-1'),
(114103,'2012-12-02 10:21:06',52600,'/lander-1'),
(114104,'2012-12-02 10:23:11',52600,'/products'),
(114105,'2012-12-02 10:31:08',52601,'/lander-1'),
(114106,'2012-12-02 10:33:33',52602,'/home'),
(114107,'2012-12-02 10:33:54',52603,'/lander-1'),
(114108,'2012-12-02 10:35:00',52601,'/products'),
(114109,'2012-12-02 10:35:05',52604,'/lander-1'),
(114110,'2012-12-02 10:37:53',52605,'/lander-1'),
(114111,'2012-12-02 10:39:36',52603,'/products'),
(114112,'2012-12-02 10:39:52',52606,'/lander-1'),
(114113,'2012-12-02 10:39:53',52603,'/the-original-mr-fuzzy'),
(114114,'2012-12-02 10:41:35',52607,'/lander-1'),
(114115,'2012-12-02 10:42:17',52607,'/products'),
(114116,'2012-12-02 10:42:21',52603,'/cart'),
(114117,'2012-12-02 10:43:24',52605,'/products'),
(114118,'2012-12-02 10:43:51',52606,'/products'),
(114119,'2012-12-02 10:44:28',52608,'/lander-1'),
(114120,'2012-12-02 10:45:42',52609,'/lander-1'),
(114121,'2012-12-02 10:46:03',52605,'/the-original-mr-fuzzy'),
(114122,'2012-12-02 10:46:14',52607,'/the-original-mr-fuzzy'),
(114123,'2012-12-02 10:47:10',52606,'/the-original-mr-fuzzy'),
(114124,'2012-12-02 10:48:13',52610,'/lander-1'),
(114125,'2012-12-02 10:49:16',52606,'/cart'),
(114126,'2012-12-02 10:57:23',52611,'/lander-1'),
(114127,'2012-12-02 10:59:11',52612,'/lander-1'),
(114128,'2012-12-02 11:02:26',52612,'/products'),
(114129,'2012-12-02 11:02:44',52613,'/lander-1'),
(114130,'2012-12-02 11:03:11',52612,'/the-original-mr-fuzzy'),
(114131,'2012-12-02 11:03:46',52613,'/products'),
(114132,'2012-12-02 11:04:13',52613,'/the-original-mr-fuzzy'),
(114133,'2012-12-02 11:05:52',52612,'/cart'),
(114134,'2012-12-02 11:07:03',52614,'/home'),
(114135,'2012-12-02 11:08:14',52612,'/shipping'),
(114136,'2012-12-02 11:08:39',52612,'/billing-2'),
(114137,'2012-12-02 11:12:22',52615,'/lander-1'),
(114138,'2012-12-02 11:15:20',52616,'/lander-1'),
(114139,'2012-12-02 11:16:58',52617,'/lander-1'),
(114140,'2012-12-02 11:19:37',52616,'/products'),
(114141,'2012-12-02 11:21:57',52618,'/lander-1'),
(114142,'2012-12-02 11:23:49',52616,'/the-original-mr-fuzzy'),
(114143,'2012-12-02 11:39:08',52619,'/lander-1'),
(114144,'2012-12-02 11:47:45',52620,'/lander-1'),
(114145,'2012-12-02 11:50:30',52621,'/lander-1'),
(114146,'2012-12-02 11:51:16',52622,'/lander-1'),
(114147,'2012-12-02 11:51:47',52620,'/products'),
(114148,'2012-12-02 11:53:32',52620,'/the-original-mr-fuzzy'),
(114149,'2012-12-02 11:56:10',52621,'/products'),
(114150,'2012-12-02 11:56:27',52621,'/the-original-mr-fuzzy'),
(114151,'2012-12-02 11:58:48',52623,'/lander-1'),
(114152,'2012-12-02 11:59:32',52621,'/cart'),
(114153,'2012-12-02 12:03:47',52624,'/lander-1'),
(114154,'2012-12-02 12:09:43',52625,'/lander-1'),
(114155,'2012-12-02 12:14:54',52626,'/home'),
(114156,'2012-12-02 12:15:03',52625,'/products'),
(114157,'2012-12-02 12:15:21',52625,'/the-original-mr-fuzzy'),
(114158,'2012-12-02 12:18:36',52625,'/cart'),
(114159,'2012-12-02 12:18:51',52626,'/products'),
(114160,'2012-12-02 12:19:08',52625,'/shipping'),
(114161,'2012-12-02 12:19:18',52626,'/the-original-mr-fuzzy'),
(114162,'2012-12-02 12:19:27',52627,'/home'),
(114163,'2012-12-02 12:19:52',52625,'/billing'),
(114164,'2012-12-02 12:22:07',52628,'/lander-1'),
(114165,'2012-12-02 12:22:17',52626,'/cart'),
(114166,'2012-12-02 12:23:13',52628,'/products'),
(114167,'2012-12-02 12:23:47',52629,'/home'),
(114168,'2012-12-02 12:24:20',52628,'/the-original-mr-fuzzy'),
(114169,'2012-12-02 12:24:40',52626,'/shipping'),
(114170,'2012-12-02 12:25:24',52628,'/cart'),
(114171,'2012-12-02 12:26:48',52626,'/billing-2'),
(114172,'2012-12-02 12:28:12',52628,'/shipping'),
(114173,'2012-12-02 12:30:31',52628,'/billing-2'),
(114174,'2012-12-02 12:35:58',52628,'/thank-you-for-your-order'),
(114175,'2012-12-02 12:52:19',52630,'/lander-1'),
(114176,'2012-12-02 12:53:27',52631,'/lander-1'),
(114177,'2012-12-02 12:54:05',52632,'/lander-1'),
(114178,'2012-12-02 12:54:31',52631,'/products'),
(114179,'2012-12-02 12:56:00',52632,'/products'),
(114180,'2012-12-02 12:57:22',52633,'/lander-1'),
(114181,'2012-12-02 12:58:28',52631,'/the-original-mr-fuzzy'),
(114182,'2012-12-02 12:58:55',52632,'/the-original-mr-fuzzy'),
(114183,'2012-12-02 13:02:11',52632,'/cart'),
(114184,'2012-12-02 13:05:07',52632,'/shipping'),
(114185,'2012-12-02 13:07:02',52632,'/billing-2'),
(114186,'2012-12-02 13:20:33',52634,'/lander-1'),
(114187,'2012-12-02 13:22:02',52634,'/products'),
(114188,'2012-12-02 13:22:41',52635,'/lander-1'),
(114189,'2012-12-02 13:23:17',52636,'/lander-1'),
(114190,'2012-12-02 13:24:32',52634,'/the-original-mr-fuzzy'),
(114191,'2012-12-02 13:26:20',52634,'/cart'),
(114192,'2012-12-02 13:35:13',52637,'/lander-1'),
(114193,'2012-12-02 13:38:00',52637,'/products'),
(114194,'2012-12-02 13:41:29',52637,'/the-original-mr-fuzzy'),
(114195,'2012-12-02 13:42:57',52638,'/lander-1'),
(114196,'2012-12-02 13:51:59',52639,'/lander-1'),
(114197,'2012-12-02 13:58:30',52640,'/home'),
(114198,'2012-12-02 13:59:13',52641,'/lander-1'),
(114199,'2012-12-02 14:02:07',52641,'/products'),
(114200,'2012-12-02 14:02:18',52642,'/lander-1'),
(114201,'2012-12-02 14:02:55',52641,'/the-original-mr-fuzzy'),
(114202,'2012-12-02 14:04:59',52642,'/products'),
(114203,'2012-12-02 14:06:49',52643,'/lander-1'),
(114204,'2012-12-02 14:07:29',52643,'/products'),
(114205,'2012-12-02 14:07:47',52644,'/lander-1'),
(114206,'2012-12-02 14:08:46',52645,'/lander-1'),
(114207,'2012-12-02 14:09:39',52643,'/the-original-mr-fuzzy'),
(114208,'2012-12-02 14:12:50',52644,'/products'),
(114209,'2012-12-02 14:16:35',52644,'/the-original-mr-fuzzy'),
(114210,'2012-12-02 14:19:01',52644,'/cart'),
(114211,'2012-12-02 14:21:22',52644,'/shipping'),
(114212,'2012-12-02 14:23:39',52644,'/billing'),
(114213,'2012-12-02 14:24:13',52646,'/home'),
(114214,'2012-12-02 14:26:37',52647,'/lander-1'),
(114215,'2012-12-02 14:33:48',52648,'/lander-1'),
(114216,'2012-12-02 14:38:12',52649,'/lander-1'),
(114217,'2012-12-02 14:43:15',52649,'/products'),
(114218,'2012-12-02 14:48:37',52650,'/lander-1'),
(114219,'2012-12-02 14:52:53',52650,'/products'),
(114220,'2012-12-02 14:56:02',52650,'/the-original-mr-fuzzy'),
(114221,'2012-12-02 14:58:41',52650,'/cart'),
(114222,'2012-12-02 15:03:13',52651,'/lander-1'),
(114223,'2012-12-02 15:03:38',52652,'/lander-1'),
(114224,'2012-12-02 15:05:37',52651,'/products'),
(114225,'2012-12-02 15:06:07',52652,'/products'),
(114226,'2012-12-02 15:06:47',52653,'/lander-1'),
(114227,'2012-12-02 15:08:51',52652,'/the-original-mr-fuzzy'),
(114228,'2012-12-02 15:09:52',52651,'/the-original-mr-fuzzy'),
(114229,'2012-12-02 15:10:46',52652,'/cart'),
(114230,'2012-12-02 15:13:24',52652,'/shipping'),
(114231,'2012-12-02 15:15:48',52652,'/billing-2'),
(114232,'2012-12-02 15:17:53',52652,'/thank-you-for-your-order'),
(114233,'2012-12-02 15:21:28',52654,'/lander-1'),
(114234,'2012-12-02 15:24:17',52655,'/lander-1'),
(114235,'2012-12-02 15:26:39',52656,'/home'),
(114236,'2012-12-02 15:29:17',52657,'/lander-1'),
(114237,'2012-12-02 15:47:15',52658,'/lander-1'),
(114238,'2012-12-02 15:47:38',52659,'/home'),
(114239,'2012-12-02 15:51:46',52659,'/products'),
(114240,'2012-12-02 15:51:57',52658,'/products'),
(114241,'2012-12-02 15:52:24',52659,'/the-original-mr-fuzzy'),
(114242,'2012-12-02 16:03:36',52660,'/lander-1'),
(114243,'2012-12-02 16:08:02',52660,'/products'),
(114244,'2012-12-02 16:10:03',52661,'/home'),
(114245,'2012-12-02 16:11:35',52660,'/the-original-mr-fuzzy'),
(114246,'2012-12-02 16:14:27',52661,'/products'),
(114247,'2012-12-02 16:16:50',52661,'/the-original-mr-fuzzy'),
(114248,'2012-12-02 16:19:45',52662,'/lander-1'),
(114249,'2012-12-02 16:19:45',52663,'/lander-1'),
(114250,'2012-12-02 16:20:54',52664,'/lander-1'),
(114251,'2012-12-02 16:21:50',52664,'/products'),
(114252,'2012-12-02 16:22:50',52664,'/the-original-mr-fuzzy'),
(114253,'2012-12-02 16:24:49',52665,'/lander-1'),
(114254,'2012-12-02 16:24:55',52663,'/products'),
(114255,'2012-12-02 16:36:52',52666,'/lander-1'),
(114256,'2012-12-02 16:37:02',52667,'/lander-1'),
(114257,'2012-12-02 16:40:36',52666,'/products'),
(114258,'2012-12-02 16:44:55',52668,'/lander-1'),
(114259,'2012-12-02 16:47:00',52669,'/home'),
(114260,'2012-12-02 16:50:43',52670,'/home'),
(114261,'2012-12-02 16:52:21',52671,'/lander-1'),
(114262,'2012-12-02 16:55:42',52671,'/products'),
(114263,'2012-12-02 16:57:21',52672,'/lander-1'),
(114264,'2012-12-02 16:57:43',52671,'/the-original-mr-fuzzy'),
(114265,'2012-12-02 16:58:48',52673,'/home'),
(114266,'2012-12-02 17:08:14',52674,'/home'),
(114267,'2012-12-02 17:11:31',52674,'/products'),
(114268,'2012-12-02 17:13:55',52674,'/the-original-mr-fuzzy'),
(114269,'2012-12-02 17:15:08',52674,'/cart'),
(114270,'2012-12-02 17:17:19',52674,'/shipping'),
(114271,'2012-12-02 17:18:29',52675,'/lander-1'),
(114272,'2012-12-02 17:19:14',52674,'/billing-2'),
(114273,'2012-12-02 17:23:11',52674,'/thank-you-for-your-order'),
(114274,'2012-12-02 17:32:35',52676,'/home'),
(114275,'2012-12-02 17:35:11',52676,'/products'),
(114276,'2012-12-02 17:36:27',52676,'/the-original-mr-fuzzy'),
(114277,'2012-12-02 17:36:43',52677,'/lander-1'),
(114278,'2012-12-02 17:38:56',52678,'/lander-1'),
(114279,'2012-12-02 17:39:04',52677,'/products'),
(114280,'2012-12-02 17:39:23',52679,'/lander-1'),
(114281,'2012-12-02 17:40:01',52676,'/cart'),
(114282,'2012-12-02 17:42:04',52680,'/lander-1'),
(114283,'2012-12-02 17:42:22',52677,'/the-original-mr-fuzzy'),
(114284,'2012-12-02 17:42:43',52676,'/shipping'),
(114285,'2012-12-02 17:44:10',52681,'/lander-1'),
(114286,'2012-12-02 17:44:45',52676,'/billing-2'),
(114287,'2012-12-02 17:45:12',52677,'/cart'),
(114288,'2012-12-02 17:48:12',52677,'/shipping'),
(114289,'2012-12-02 17:49:23',52677,'/billing-2'),
(114290,'2012-12-02 17:49:59',52682,'/lander-1'),
(114291,'2012-12-02 17:50:16',52683,'/lander-1'),
(114292,'2012-12-02 17:51:56',52677,'/thank-you-for-your-order'),
(114293,'2012-12-02 17:54:21',52684,'/lander-1'),
(114294,'2012-12-02 17:57:02',52685,'/lander-1'),
(114295,'2012-12-02 17:58:52',52686,'/lander-1'),
(114296,'2012-12-02 17:59:46',52687,'/home'),
(114297,'2012-12-02 18:01:29',52687,'/products'),
(114298,'2012-12-02 18:03:25',52688,'/lander-1'),
(114299,'2012-12-02 18:05:06',52687,'/the-original-mr-fuzzy'),
(114300,'2012-12-02 18:06:39',52688,'/products'),
(114301,'2012-12-02 18:08:22',52689,'/home'),
(114302,'2012-12-02 18:08:34',52690,'/lander-1'),
(114303,'2012-12-02 18:09:40',52689,'/products'),
(114304,'2012-12-02 18:10:13',52688,'/the-original-mr-fuzzy'),
(114305,'2012-12-02 18:25:57',52691,'/lander-1'),
(114306,'2012-12-02 18:28:25',52692,'/lander-1'),
(114307,'2012-12-02 18:35:23',52693,'/lander-1'),
(114308,'2012-12-02 18:40:23',52694,'/lander-1'),
(114309,'2012-12-02 18:43:36',52695,'/lander-1'),
(114310,'2012-12-02 18:44:22',52696,'/lander-1'),
(114311,'2012-12-02 18:47:02',52696,'/products'),
(114312,'2012-12-02 18:49:36',52697,'/home'),
(114313,'2012-12-02 18:52:46',52698,'/lander-1'),
(114314,'2012-12-02 18:53:09',52699,'/lander-1'),
(114315,'2012-12-02 18:53:59',52698,'/products'),
(114316,'2012-12-02 18:54:07',52700,'/lander-1'),
(114317,'2012-12-02 18:54:11',52701,'/lander-1'),
(114318,'2012-12-02 18:55:38',52702,'/home'),
(114319,'2012-12-02 18:55:41',52700,'/products'),
(114320,'2012-12-02 18:55:54',52703,'/lander-1'),
(114321,'2012-12-02 18:56:15',52698,'/the-original-mr-fuzzy'),
(114322,'2012-12-02 18:57:36',52702,'/products'),
(114323,'2012-12-02 18:57:41',52699,'/products'),
(114324,'2012-12-02 18:58:05',52699,'/the-original-mr-fuzzy'),
(114325,'2012-12-02 18:58:11',52701,'/products'),
(114326,'2012-12-02 18:58:51',52704,'/lander-1'),
(114327,'2012-12-02 18:59:11',52705,'/lander-1'),
(114328,'2012-12-02 18:59:19',52698,'/cart'),
(114329,'2012-12-02 18:59:27',52700,'/the-original-mr-fuzzy'),
(114330,'2012-12-02 19:02:13',52700,'/cart'),
(114331,'2012-12-02 19:02:19',52698,'/shipping'),
(114332,'2012-12-02 19:02:20',52701,'/the-original-mr-fuzzy'),
(114333,'2012-12-02 19:04:17',52700,'/shipping'),
(114334,'2012-12-02 19:04:43',52698,'/billing'),
(114335,'2012-12-02 19:06:32',52700,'/billing'),
(114336,'2012-12-02 19:12:43',52698,'/thank-you-for-your-order'),
(114337,'2012-12-02 19:20:28',52706,'/lander-1'),
(114338,'2012-12-02 19:34:07',52707,'/home'),
(114339,'2012-12-02 19:35:21',52708,'/lander-1'),
(114340,'2012-12-02 19:37:38',52709,'/lander-1'),
(114341,'2012-12-02 19:39:43',52707,'/products'),
(114342,'2012-12-02 19:40:06',52707,'/the-original-mr-fuzzy'),
(114343,'2012-12-02 19:40:37',52707,'/cart'),
(114344,'2012-12-02 19:41:42',52709,'/products'),
(114345,'2012-12-02 19:44:08',52709,'/the-original-mr-fuzzy'),
(114346,'2012-12-02 20:00:11',52710,'/lander-1'),
(114347,'2012-12-02 20:11:24',52711,'/lander-1'),
(114348,'2012-12-02 20:11:48',52712,'/lander-1'),
(114349,'2012-12-02 20:15:58',52713,'/home'),
(114350,'2012-12-02 20:16:45',52712,'/products'),
(114351,'2012-12-02 20:18:40',52712,'/the-original-mr-fuzzy'),
(114352,'2012-12-02 20:18:54',52713,'/products'),
(114353,'2012-12-02 20:20:56',52713,'/the-original-mr-fuzzy'),
(114354,'2012-12-02 20:22:09',52713,'/cart'),
(114355,'2012-12-02 20:28:59',52714,'/lander-1'),
(114356,'2012-12-02 20:33:57',52715,'/lander-1'),
(114357,'2012-12-02 20:37:05',52716,'/lander-1'),
(114358,'2012-12-02 20:38:22',52717,'/lander-1'),
(114359,'2012-12-02 20:39:46',52715,'/products'),
(114360,'2012-12-02 20:39:56',52716,'/products'),
(114361,'2012-12-02 20:40:46',52718,'/lander-1'),
(114362,'2012-12-02 20:43:58',52715,'/the-original-mr-fuzzy'),
(114363,'2012-12-02 20:44:20',52718,'/products'),
(114364,'2012-12-02 20:44:26',52715,'/cart'),
(114365,'2012-12-02 20:45:27',52715,'/shipping'),
(114366,'2012-12-02 20:45:42',52718,'/the-original-mr-fuzzy'),
(114367,'2012-12-02 20:46:16',52715,'/billing'),
(114368,'2012-12-02 20:47:38',52718,'/cart'),
(114369,'2012-12-02 20:49:45',52718,'/shipping'),
(114370,'2012-12-02 20:52:35',52718,'/billing-2'),
(114371,'2012-12-02 20:56:42',52719,'/home'),
(114372,'2012-12-02 21:00:03',52720,'/lander-1'),
(114373,'2012-12-02 21:01:24',52719,'/products'),
(114374,'2012-12-02 21:02:00',52721,'/lander-1'),
(114375,'2012-12-02 21:03:21',52720,'/products'),
(114376,'2012-12-02 21:06:13',52720,'/the-original-mr-fuzzy'),
(114377,'2012-12-02 21:06:46',52720,'/cart'),
(114378,'2012-12-02 21:12:23',52722,'/lander-1'),
(114379,'2012-12-02 21:17:46',52723,'/lander-1'),
(114380,'2012-12-02 21:18:08',52722,'/products'),
(114381,'2012-12-02 21:19:12',52724,'/lander-1'),
(114382,'2012-12-02 21:19:14',52722,'/the-original-mr-fuzzy'),
(114383,'2012-12-02 21:23:26',52723,'/products'),
(114384,'2012-12-02 21:27:05',52725,'/lander-1'),
(114385,'2012-12-02 21:27:11',52726,'/lander-1'),
(114386,'2012-12-02 21:31:23',52726,'/products'),
(114387,'2012-12-02 21:31:54',52727,'/lander-1'),
(114388,'2012-12-02 21:32:28',52728,'/lander-1'),
(114389,'2012-12-02 21:32:30',52726,'/the-original-mr-fuzzy'),
(114390,'2012-12-02 21:33:58',52727,'/products'),
(114391,'2012-12-02 21:41:46',52729,'/lander-1'),
(114392,'2012-12-02 21:42:45',52729,'/products'),
(114393,'2012-12-02 21:43:18',52730,'/lander-1'),
(114394,'2012-12-02 21:47:49',52731,'/lander-1'),
(114395,'2012-12-02 21:50:54',52731,'/products'),
(114396,'2012-12-02 21:52:55',52731,'/the-original-mr-fuzzy'),
(114397,'2012-12-02 21:56:46',52731,'/cart'),
(114398,'2012-12-02 22:00:24',52731,'/shipping'),
(114399,'2012-12-02 22:01:21',52732,'/lander-1'),
(114400,'2012-12-02 22:02:24',52733,'/lander-1'),
(114401,'2012-12-02 22:03:02',52731,'/billing-2'),
(114402,'2012-12-02 22:04:27',52733,'/products'),
(114403,'2012-12-02 22:17:49',52734,'/home'),
(114404,'2012-12-02 22:27:22',52735,'/lander-1'),
(114405,'2012-12-02 22:46:57',52736,'/lander-1'),
(114406,'2012-12-02 22:51:47',52736,'/products'),
(114407,'2012-12-02 22:53:53',52736,'/the-original-mr-fuzzy'),
(114408,'2012-12-02 22:54:35',52737,'/lander-1'),
(114409,'2012-12-02 22:55:30',52737,'/products'),
(114410,'2012-12-02 22:55:40',52738,'/lander-1'),
(114411,'2012-12-02 22:57:28',52739,'/lander-1'),
(114412,'2012-12-02 22:58:36',52740,'/lander-1'),
(114413,'2012-12-02 22:59:39',52737,'/the-original-mr-fuzzy'),
(114414,'2012-12-02 23:02:28',52740,'/products'),
(114415,'2012-12-02 23:02:51',52741,'/lander-1'),
(114416,'2012-12-02 23:03:26',52740,'/the-original-mr-fuzzy'),
(114417,'2012-12-02 23:08:14',52741,'/products'),
(114418,'2012-12-02 23:18:00',52742,'/lander-1'),
(114419,'2012-12-02 23:18:34',52743,'/lander-1'),
(114420,'2012-12-02 23:21:10',52744,'/home'),
(114421,'2012-12-02 23:29:18',52745,'/lander-1'),
(114422,'2012-12-02 23:29:32',52746,'/lander-1'),
(114423,'2012-12-02 23:30:45',52747,'/lander-1'),
(114424,'2012-12-02 23:31:07',52745,'/products'),
(114425,'2012-12-02 23:32:04',52745,'/the-original-mr-fuzzy'),
(114426,'2012-12-02 23:34:35',52748,'/lander-1'),
(114427,'2012-12-02 23:34:36',52745,'/cart'),
(114428,'2012-12-02 23:35:21',52745,'/shipping'),
(114429,'2012-12-02 23:35:43',52747,'/products'),
(114430,'2012-12-02 23:36:48',52745,'/billing-2'),
(114431,'2012-12-02 23:37:18',52747,'/the-original-mr-fuzzy'),
(114432,'2012-12-02 23:39:51',52748,'/products'),
(114433,'2012-12-02 23:40:17',52748,'/the-original-mr-fuzzy'),
(114434,'2012-12-02 23:40:37',52745,'/thank-you-for-your-order'),
(114435,'2012-12-02 23:43:14',52749,'/lander-1'),
(114436,'2012-12-02 23:50:50',52750,'/lander-1'),
(114437,'2012-12-02 23:54:14',52751,'/lander-1'),
(114438,'2012-12-02 23:55:24',52750,'/products'),
(114439,'2012-12-02 23:57:28',52751,'/products'),
(114440,'2012-12-02 23:59:02',52751,'/the-original-mr-fuzzy'),
(114441,'2012-12-02 23:59:47',52751,'/cart'),
(114442,'2012-12-03 00:02:33',52752,'/lander-1'),
(114443,'2012-12-03 00:03:00',52751,'/shipping'),
(114444,'2012-12-03 00:04:55',52751,'/billing'),
(114445,'2012-12-03 00:06:54',52753,'/lander-1'),
(114446,'2012-12-03 00:07:16',52753,'/products'),
(114447,'2012-12-03 00:07:42',52751,'/thank-you-for-your-order'),
(114448,'2012-12-03 00:09:05',52754,'/lander-1'),
(114449,'2012-12-03 00:09:10',52753,'/the-original-mr-fuzzy'),
(114450,'2012-12-03 00:11:26',52754,'/products'),
(114451,'2012-12-03 00:13:10',52755,'/lander-1'),
(114452,'2012-12-03 00:16:00',52754,'/the-original-mr-fuzzy'),
(114453,'2012-12-03 00:18:42',52756,'/lander-1'),
(114454,'2012-12-03 00:20:43',52756,'/products'),
(114455,'2012-12-03 00:24:18',52756,'/the-original-mr-fuzzy'),
(114456,'2012-12-03 00:29:22',52757,'/lander-1'),
(114457,'2012-12-03 00:29:55',52758,'/lander-1'),
(114458,'2012-12-03 00:37:01',52759,'/lander-1'),
(114459,'2012-12-03 00:37:34',52760,'/lander-1'),
(114460,'2012-12-03 00:38:31',52759,'/products'),
(114461,'2012-12-03 00:42:32',52759,'/the-original-mr-fuzzy'),
(114462,'2012-12-03 00:45:32',52759,'/cart'),
(114463,'2012-12-03 00:48:20',52759,'/shipping'),
(114464,'2012-12-03 00:49:55',52761,'/lander-1'),
(114465,'2012-12-03 00:50:20',52759,'/billing'),
(114466,'2012-12-03 00:51:25',52762,'/home'),
(114467,'2012-12-03 00:56:24',52763,'/lander-1'),
(114468,'2012-12-03 00:57:15',52764,'/home'),
(114469,'2012-12-03 00:57:59',52765,'/home'),
(114470,'2012-12-03 00:58:32',52766,'/lander-1'),
(114471,'2012-12-03 01:00:58',52764,'/products'),
(114472,'2012-12-03 01:01:57',52765,'/products'),
(114473,'2012-12-03 01:02:46',52767,'/lander-1'),
(114474,'2012-12-03 01:03:29',52768,'/lander-1'),
(114475,'2012-12-03 01:03:54',52765,'/the-original-mr-fuzzy'),
(114476,'2012-12-03 01:05:01',52768,'/products'),
(114477,'2012-12-03 01:05:09',52765,'/cart'),
(114478,'2012-12-03 01:05:35',52764,'/the-original-mr-fuzzy'),
(114479,'2012-12-03 01:06:59',52764,'/cart'),
(114480,'2012-12-03 01:07:08',52767,'/products'),
(114481,'2012-12-03 01:07:25',52764,'/shipping'),
(114482,'2012-12-03 01:08:14',52768,'/the-original-mr-fuzzy'),
(114483,'2012-12-03 01:08:23',52764,'/billing-2'),
(114484,'2012-12-03 01:09:50',52768,'/cart'),
(114485,'2012-12-03 01:10:11',52769,'/lander-1'),
(114486,'2012-12-03 01:10:26',52768,'/shipping'),
(114487,'2012-12-03 01:11:39',52767,'/the-original-mr-fuzzy'),
(114488,'2012-12-03 01:11:54',52768,'/billing'),
(114489,'2012-12-03 01:12:08',52770,'/lander-1'),
(114490,'2012-12-03 01:12:08',52771,'/lander-1'),
(114491,'2012-12-03 01:13:11',52772,'/lander-1'),
(114492,'2012-12-03 01:16:07',52768,'/thank-you-for-your-order'),
(114493,'2012-12-03 01:25:07',52773,'/lander-1'),
(114494,'2012-12-03 01:28:13',52774,'/lander-1'),
(114495,'2012-12-03 01:30:03',52775,'/lander-1'),
(114496,'2012-12-03 01:33:21',52776,'/home'),
(114497,'2012-12-03 01:37:16',52776,'/products'),
(114498,'2012-12-03 01:39:33',52776,'/the-original-mr-fuzzy'),
(114499,'2012-12-03 02:01:48',52777,'/lander-1'),
(114500,'2012-12-03 02:01:58',52778,'/lander-1'),
(114501,'2012-12-03 02:03:53',52779,'/lander-1'),
(114502,'2012-12-03 02:05:25',52779,'/products'),
(114503,'2012-12-03 02:06:58',52779,'/the-original-mr-fuzzy'),
(114504,'2012-12-03 02:11:28',52780,'/home'),
(114505,'2012-12-03 02:14:46',52781,'/lander-1'),
(114506,'2012-12-03 02:14:57',52782,'/home'),
(114507,'2012-12-03 02:19:40',52781,'/products'),
(114508,'2012-12-03 02:19:54',52783,'/lander-1'),
(114509,'2012-12-03 02:20:18',52781,'/the-original-mr-fuzzy'),
(114510,'2012-12-03 02:23:26',52783,'/products'),
(114511,'2012-12-03 02:24:09',52781,'/cart'),
(114512,'2012-12-03 02:25:29',52781,'/shipping'),
(114513,'2012-12-03 02:25:50',52784,'/lander-1'),
(114514,'2012-12-03 02:26:07',52783,'/the-original-mr-fuzzy'),
(114515,'2012-12-03 02:26:37',52781,'/billing-2'),
(114516,'2012-12-03 02:29:10',52783,'/cart'),
(114517,'2012-12-03 02:29:41',52781,'/thank-you-for-your-order'),
(114518,'2012-12-03 02:30:09',52783,'/shipping'),
(114519,'2012-12-03 02:31:06',52784,'/products'),
(114520,'2012-12-03 02:32:07',52785,'/lander-1'),
(114521,'2012-12-03 02:37:01',52785,'/products'),
(114522,'2012-12-03 02:39:25',52785,'/the-original-mr-fuzzy'),
(114523,'2012-12-03 02:42:43',52785,'/cart'),
(114524,'2012-12-03 02:43:16',52785,'/shipping'),
(114525,'2012-12-03 02:44:14',52785,'/billing'),
(114526,'2012-12-03 02:45:21',52785,'/thank-you-for-your-order'),
(114527,'2012-12-03 02:48:16',52786,'/lander-1'),
(114528,'2012-12-03 02:49:58',52786,'/products'),
(114529,'2012-12-03 02:53:40',52786,'/the-original-mr-fuzzy'),
(114530,'2012-12-03 02:54:13',52787,'/lander-1'),
(114531,'2012-12-03 03:02:08',52788,'/lander-1'),
(114532,'2012-12-03 03:02:40',52788,'/products'),
(114533,'2012-12-03 03:04:39',52789,'/lander-1'),
(114534,'2012-12-03 03:04:55',52788,'/the-original-mr-fuzzy'),
(114535,'2012-12-03 03:04:59',52790,'/lander-1'),
(114536,'2012-12-03 03:06:20',52789,'/products'),
(114537,'2012-12-03 03:08:31',52791,'/lander-1'),
(114538,'2012-12-03 03:10:39',52789,'/the-original-mr-fuzzy'),
(114539,'2012-12-03 03:12:59',52791,'/products'),
(114540,'2012-12-03 03:13:31',52792,'/home'),
(114541,'2012-12-03 03:14:20',52791,'/the-original-mr-fuzzy'),
(114542,'2012-12-03 03:16:39',52792,'/products'),
(114543,'2012-12-03 03:19:21',52793,'/lander-1'),
(114544,'2012-12-03 03:20:27',52793,'/products'),
(114545,'2012-12-03 03:22:50',52793,'/the-original-mr-fuzzy'),
(114546,'2012-12-03 03:28:31',52794,'/lander-1'),
(114547,'2012-12-03 03:29:00',52795,'/lander-1'),
(114548,'2012-12-03 03:30:33',52796,'/lander-1'),
(114549,'2012-12-03 03:32:33',52796,'/products'),
(114550,'2012-12-03 03:35:43',52796,'/the-original-mr-fuzzy'),
(114551,'2012-12-03 03:39:45',52797,'/lander-1'),
(114552,'2012-12-03 03:43:41',52798,'/lander-1'),
(114553,'2012-12-03 03:50:53',52799,'/lander-1'),
(114554,'2012-12-03 04:23:21',52800,'/home'),
(114555,'2012-12-03 04:27:48',52801,'/lander-1'),
(114556,'2012-12-03 04:29:00',52802,'/lander-1'),
(114557,'2012-12-03 04:31:40',52801,'/products'),
(114558,'2012-12-03 04:35:42',52801,'/the-original-mr-fuzzy'),
(114559,'2012-12-03 04:39:01',52801,'/cart'),
(114560,'2012-12-03 04:42:03',52801,'/shipping'),
(114561,'2012-12-03 04:43:07',52801,'/billing'),
(114562,'2012-12-03 04:50:26',52803,'/lander-1'),
(114563,'2012-12-03 04:52:21',52804,'/lander-1'),
(114564,'2012-12-03 04:52:45',52803,'/products'),
(114565,'2012-12-03 04:54:22',52803,'/the-original-mr-fuzzy'),
(114566,'2012-12-03 04:54:40',52804,'/products'),
(114567,'2012-12-03 04:56:46',52805,'/lander-1'),
(114568,'2012-12-03 04:59:12',52804,'/the-original-mr-fuzzy'),
(114569,'2012-12-03 04:59:53',52806,'/lander-1'),
(114570,'2012-12-03 05:00:07',52807,'/home'),
(114571,'2012-12-03 05:00:31',52807,'/products'),
(114572,'2012-12-03 05:03:00',52808,'/lander-1'),
(114573,'2012-12-03 05:03:18',52809,'/home'),
(114574,'2012-12-03 05:04:16',52809,'/products'),
(114575,'2012-12-03 05:04:50',52807,'/the-original-mr-fuzzy'),
(114576,'2012-12-03 05:07:19',52808,'/products'),
(114577,'2012-12-03 05:07:26',52807,'/cart'),
(114578,'2012-12-03 05:07:35',52809,'/the-original-mr-fuzzy'),
(114579,'2012-12-03 05:08:14',52810,'/lander-1'),
(114580,'2012-12-03 05:10:37',52808,'/the-original-mr-fuzzy'),
(114581,'2012-12-03 05:12:17',52811,'/lander-1'),
(114582,'2012-12-03 05:13:16',52808,'/cart'),
(114583,'2012-12-03 05:17:17',52812,'/home'),
(114584,'2012-12-03 05:17:56',52811,'/products'),
(114585,'2012-12-03 05:19:02',52813,'/lander-1'),
(114586,'2012-12-03 05:19:56',52811,'/the-original-mr-fuzzy'),
(114587,'2012-12-03 05:21:20',52811,'/cart'),
(114588,'2012-12-03 05:23:49',52811,'/shipping'),
(114589,'2012-12-03 05:23:53',52814,'/home'),
(114590,'2012-12-03 05:25:13',52815,'/lander-1'),
(114591,'2012-12-03 05:25:55',52811,'/billing-2'),
(114592,'2012-12-03 05:26:21',52816,'/home'),
(114593,'2012-12-03 05:30:35',52811,'/thank-you-for-your-order'),
(114594,'2012-12-03 05:43:56',52817,'/lander-1'),
(114595,'2012-12-03 05:44:46',52817,'/products'),
(114596,'2012-12-03 05:48:58',52817,'/the-original-mr-fuzzy'),
(114597,'2012-12-03 05:50:43',52818,'/lander-1'),
(114598,'2012-12-03 05:51:03',52819,'/lander-1'),
(114599,'2012-12-03 05:51:21',52820,'/lander-1'),
(114600,'2012-12-03 05:51:42',52821,'/lander-1'),
(114601,'2012-12-03 05:53:27',52821,'/products'),
(114602,'2012-12-03 05:54:36',52822,'/home'),
(114603,'2012-12-03 05:55:38',52819,'/products'),
(114604,'2012-12-03 05:56:58',52821,'/the-original-mr-fuzzy'),
(114605,'2012-12-03 05:57:08',52819,'/the-original-mr-fuzzy'),
(114606,'2012-12-03 05:59:22',52819,'/cart'),
(114607,'2012-12-03 06:02:18',52819,'/shipping'),
(114608,'2012-12-03 06:03:04',52823,'/lander-1'),
(114609,'2012-12-03 06:03:13',52824,'/home'),
(114610,'2012-12-03 06:03:25',52823,'/products'),
(114611,'2012-12-03 06:03:27',52819,'/billing'),
(114612,'2012-12-03 06:04:55',52824,'/products'),
(114613,'2012-12-03 06:05:13',52824,'/the-original-mr-fuzzy'),
(114614,'2012-12-03 06:07:04',52825,'/lander-1'),
(114615,'2012-12-03 06:07:24',52823,'/the-original-mr-fuzzy'),
(114616,'2012-12-03 06:09:00',52824,'/cart'),
(114617,'2012-12-03 06:10:19',52823,'/cart'),
(114618,'2012-12-03 06:12:21',52824,'/shipping'),
(114619,'2012-12-03 06:12:28',52825,'/products'),
(114620,'2012-12-03 06:14:21',52824,'/billing'),
(114621,'2012-12-03 06:15:00',52825,'/the-original-mr-fuzzy'),
(114622,'2012-12-03 06:21:14',52824,'/thank-you-for-your-order'),
(114623,'2012-12-03 06:25:51',52826,'/lander-1'),
(114624,'2012-12-03 06:31:07',52827,'/home'),
(114625,'2012-12-03 06:31:20',52826,'/products'),
(114626,'2012-12-03 06:31:52',52828,'/lander-1'),
(114627,'2012-12-03 06:34:01',52826,'/the-original-mr-fuzzy'),
(114628,'2012-12-03 06:36:31',52826,'/cart'),
(114629,'2012-12-03 06:37:02',52828,'/products'),
(114630,'2012-12-03 06:38:12',52828,'/the-original-mr-fuzzy'),
(114631,'2012-12-03 06:40:45',52829,'/lander-1'),
(114632,'2012-12-03 06:52:31',52830,'/lander-1'),
(114633,'2012-12-03 06:55:50',52830,'/products'),
(114634,'2012-12-03 06:57:45',52830,'/the-original-mr-fuzzy'),
(114635,'2012-12-03 07:03:11',52831,'/home'),
(114636,'2012-12-03 07:03:54',52832,'/lander-1'),
(114637,'2012-12-03 07:06:52',52833,'/home'),
(114638,'2012-12-03 07:07:47',52834,'/lander-1'),
(114639,'2012-12-03 07:08:42',52831,'/products'),
(114640,'2012-12-03 07:08:52',52832,'/products'),
(114641,'2012-12-03 07:10:07',52831,'/the-original-mr-fuzzy'),
(114642,'2012-12-03 07:12:20',52834,'/products'),
(114643,'2012-12-03 07:25:06',52835,'/lander-1'),
(114644,'2012-12-03 07:40:52',52836,'/lander-1'),
(114645,'2012-12-03 07:44:44',52836,'/products'),
(114646,'2012-12-03 07:45:52',52836,'/the-original-mr-fuzzy'),
(114647,'2012-12-03 07:49:47',52837,'/lander-1'),
(114648,'2012-12-03 07:50:53',52837,'/products'),
(114649,'2012-12-03 07:52:00',52837,'/the-original-mr-fuzzy'),
(114650,'2012-12-03 07:55:56',52838,'/lander-1'),
(114651,'2012-12-03 07:57:03',52839,'/home'),
(114652,'2012-12-03 07:59:33',52839,'/products'),
(114653,'2012-12-03 07:59:56',52840,'/home'),
(114654,'2012-12-03 08:01:30',52839,'/the-original-mr-fuzzy'),
(114655,'2012-12-03 08:01:45',52841,'/lander-1'),
(114656,'2012-12-03 08:03:30',52840,'/products'),
(114657,'2012-12-03 08:06:11',52841,'/products'),
(114658,'2012-12-03 08:07:57',52841,'/the-original-mr-fuzzy'),
(114659,'2012-12-03 08:12:02',52842,'/lander-1'),
(114660,'2012-12-03 08:15:23',52843,'/lander-1'),
(114661,'2012-12-03 08:16:13',52844,'/lander-1'),
(114662,'2012-12-03 08:16:56',52845,'/lander-1'),
(114663,'2012-12-03 08:26:01',52846,'/lander-1'),
(114664,'2012-12-03 08:26:18',52847,'/lander-1'),
(114665,'2012-12-03 08:27:23',52848,'/home'),
(114666,'2012-12-03 08:30:47',52847,'/products'),
(114667,'2012-12-03 08:31:57',52849,'/lander-1'),
(114668,'2012-12-03 08:33:30',52847,'/the-original-mr-fuzzy'),
(114669,'2012-12-03 08:34:15',52847,'/cart'),
(114670,'2012-12-03 08:34:23',52850,'/lander-1'),
(114671,'2012-12-03 08:34:41',52847,'/shipping'),
(114672,'2012-12-03 08:35:04',52847,'/billing-2'),
(114673,'2012-12-03 08:39:04',52847,'/thank-you-for-your-order'),
(114674,'2012-12-03 08:39:05',52851,'/lander-1'),
(114675,'2012-12-03 08:46:35',52852,'/lander-1'),
(114676,'2012-12-03 08:47:12',52853,'/lander-1'),
(114677,'2012-12-03 08:47:39',52854,'/lander-1'),
(114678,'2012-12-03 08:48:43',52854,'/products'),
(114679,'2012-12-03 08:48:57',52855,'/home'),
(114680,'2012-12-03 08:49:35',52854,'/the-original-mr-fuzzy'),
(114681,'2012-12-03 08:49:40',52856,'/lander-1'),
(114682,'2012-12-03 08:50:15',52856,'/products'),
(114683,'2012-12-03 08:51:29',52853,'/products'),
(114684,'2012-12-03 08:51:32',52855,'/products'),
(114685,'2012-12-03 08:52:20',52856,'/the-original-mr-fuzzy'),
(114686,'2012-12-03 08:53:42',52857,'/lander-1'),
(114687,'2012-12-03 08:54:22',52858,'/lander-1'),
(114688,'2012-12-03 08:55:06',52853,'/the-original-mr-fuzzy'),
(114689,'2012-12-03 08:55:25',52856,'/cart'),
(114690,'2012-12-03 08:55:40',52858,'/products'),
(114691,'2012-12-03 08:57:58',52856,'/shipping'),
(114692,'2012-12-03 08:58:46',52858,'/the-original-mr-fuzzy'),
(114693,'2012-12-03 08:59:25',52856,'/billing-2'),
(114694,'2012-12-03 09:00:16',52859,'/lander-1'),
(114695,'2012-12-03 09:00:35',52858,'/cart'),
(114696,'2012-12-03 09:00:57',52858,'/shipping'),
(114697,'2012-12-03 09:01:53',52860,'/lander-1'),
(114698,'2012-12-03 09:03:48',52858,'/billing'),
(114699,'2012-12-03 09:04:28',52861,'/home'),
(114700,'2012-12-03 09:04:34',52856,'/thank-you-for-your-order'),
(114701,'2012-12-03 09:07:24',52862,'/lander-1'),
(114702,'2012-12-03 09:08:36',52861,'/products'),
(114703,'2012-12-03 09:11:02',52863,'/lander-1'),
(114704,'2012-12-03 09:12:03',52864,'/lander-1'),
(114705,'2012-12-03 09:13:33',52865,'/lander-1'),
(114706,'2012-12-03 09:15:02',52865,'/products'),
(114707,'2012-12-03 09:15:30',52866,'/home'),
(114708,'2012-12-03 09:15:46',52863,'/products'),
(114709,'2012-12-03 09:16:29',52867,'/lander-1'),
(114710,'2012-12-03 09:18:22',52866,'/products'),
(114711,'2012-12-03 09:18:47',52868,'/lander-1'),
(114712,'2012-12-03 09:19:39',52865,'/the-original-mr-fuzzy'),
(114713,'2012-12-03 09:22:05',52869,'/lander-1'),
(114714,'2012-12-03 09:23:02',52866,'/the-original-mr-fuzzy'),
(114715,'2012-12-03 09:23:30',52868,'/products'),
(114716,'2012-12-03 09:23:53',52868,'/the-original-mr-fuzzy'),
(114717,'2012-12-03 09:26:07',52866,'/cart'),
(114718,'2012-12-03 09:27:36',52869,'/products'),
(114719,'2012-12-03 09:28:34',52870,'/lander-1'),
(114720,'2012-12-03 09:31:11',52871,'/lander-1'),
(114721,'2012-12-03 09:32:19',52871,'/products'),
(114722,'2012-12-03 09:33:17',52871,'/the-original-mr-fuzzy'),
(114723,'2012-12-03 09:33:21',52872,'/home'),
(114724,'2012-12-03 09:35:09',52872,'/products'),
(114725,'2012-12-03 09:38:33',52872,'/the-original-mr-fuzzy'),
(114726,'2012-12-03 09:39:18',52873,'/lander-1'),
(114727,'2012-12-03 09:43:17',52873,'/products'),
(114728,'2012-12-03 09:43:35',52874,'/home'),
(114729,'2012-12-03 09:43:55',52873,'/the-original-mr-fuzzy'),
(114730,'2012-12-03 09:47:12',52875,'/lander-1'),
(114731,'2012-12-03 09:50:18',52876,'/home'),
(114732,'2012-12-03 09:54:42',52876,'/products'),
(114733,'2012-12-03 09:54:49',52877,'/lander-1'),
(114734,'2012-12-03 09:55:57',52878,'/lander-1'),
(114735,'2012-12-03 09:56:15',52876,'/the-original-mr-fuzzy'),
(114736,'2012-12-03 10:00:02',52879,'/lander-1'),
(114737,'2012-12-03 10:00:49',52879,'/products'),
(114738,'2012-12-03 10:02:41',52880,'/lander-1'),
(114739,'2012-12-03 10:03:30',52881,'/home'),
(114740,'2012-12-03 10:05:31',52882,'/lander-1'),
(114741,'2012-12-03 10:05:45',52883,'/lander-1'),
(114742,'2012-12-03 10:05:51',52884,'/lander-1'),
(114743,'2012-12-03 10:06:31',52885,'/lander-1'),
(114744,'2012-12-03 10:07:48',52886,'/lander-1'),
(114745,'2012-12-03 10:07:51',52884,'/products'),
(114746,'2012-12-03 10:08:30',52881,'/products'),
(114747,'2012-12-03 10:08:43',52883,'/products'),
(114748,'2012-12-03 10:08:55',52884,'/the-original-mr-fuzzy'),
(114749,'2012-12-03 10:09:55',52883,'/the-original-mr-fuzzy'),
(114750,'2012-12-03 10:10:11',52885,'/products'),
(114751,'2012-12-03 10:11:11',52884,'/cart'),
(114752,'2012-12-03 10:11:13',52887,'/lander-1'),
(114753,'2012-12-03 10:11:41',52885,'/the-original-mr-fuzzy'),
(114754,'2012-12-03 10:12:11',52884,'/shipping'),
(114755,'2012-12-03 10:13:00',52884,'/billing-2'),
(114756,'2012-12-03 10:13:21',52885,'/cart'),
(114757,'2012-12-03 10:14:07',52888,'/lander-1'),
(114758,'2012-12-03 10:14:55',52889,'/lander-1'),
(114759,'2012-12-03 10:17:37',52890,'/lander-1'),
(114760,'2012-12-03 10:20:31',52891,'/lander-1'),
(114761,'2012-12-03 10:23:43',52892,'/lander-1'),
(114762,'2012-12-03 10:24:08',52893,'/home'),
(114763,'2012-12-03 10:24:19',52894,'/lander-1'),
(114764,'2012-12-03 10:25:22',52893,'/products'),
(114765,'2012-12-03 10:26:55',52895,'/lander-1'),
(114766,'2012-12-03 10:27:39',52896,'/lander-1'),
(114767,'2012-12-03 10:29:23',52893,'/the-original-mr-fuzzy'),
(114768,'2012-12-03 10:30:20',52897,'/lander-1'),
(114769,'2012-12-03 10:30:50',52898,'/lander-1'),
(114770,'2012-12-03 10:31:07',52896,'/products'),
(114771,'2012-12-03 10:31:10',52899,'/lander-1'),
(114772,'2012-12-03 10:31:34',52897,'/products'),
(114773,'2012-12-03 10:32:33',52900,'/lander-1'),
(114774,'2012-12-03 10:33:11',52896,'/the-original-mr-fuzzy'),
(114775,'2012-12-03 10:34:04',52897,'/the-original-mr-fuzzy'),
(114776,'2012-12-03 10:34:27',52901,'/lander-1'),
(114777,'2012-12-03 10:34:29',52902,'/lander-1'),
(114778,'2012-12-03 10:36:49',52900,'/products'),
(114779,'2012-12-03 10:37:04',52902,'/products'),
(114780,'2012-12-03 10:37:43',52903,'/lander-1'),
(114781,'2012-12-03 10:38:13',52904,'/lander-1'),
(114782,'2012-12-03 10:38:42',52902,'/the-original-mr-fuzzy'),
(114783,'2012-12-03 10:39:19',52905,'/lander-1'),
(114784,'2012-12-03 10:39:49',52902,'/cart'),
(114785,'2012-12-03 10:40:41',52906,'/lander-1'),
(114786,'2012-12-03 10:41:05',52905,'/products'),
(114787,'2012-12-03 10:41:28',52905,'/the-original-mr-fuzzy'),
(114788,'2012-12-03 10:43:07',52907,'/home'),
(114789,'2012-12-03 10:43:24',52902,'/shipping'),
(114790,'2012-12-03 10:44:26',52902,'/billing'),
(114791,'2012-12-03 10:45:16',52905,'/cart'),
(114792,'2012-12-03 10:46:30',52907,'/products'),
(114793,'2012-12-03 10:47:42',52907,'/the-original-mr-fuzzy'),
(114794,'2012-12-03 10:49:05',52905,'/shipping'),
(114795,'2012-12-03 10:51:10',52908,'/lander-1'),
(114796,'2012-12-03 10:58:28',52909,'/home'),
(114797,'2012-12-03 11:00:05',52910,'/lander-1'),
(114798,'2012-12-03 11:01:13',52909,'/products'),
(114799,'2012-12-03 11:03:56',52911,'/lander-1'),
(114800,'2012-12-03 11:04:38',52912,'/home'),
(114801,'2012-12-03 11:05:50',52909,'/the-original-mr-fuzzy'),
(114802,'2012-12-03 11:06:12',52913,'/lander-1'),
(114803,'2012-12-03 11:06:29',52909,'/cart'),
(114804,'2012-12-03 11:07:18',52909,'/shipping'),
(114805,'2012-12-03 11:08:37',52912,'/products'),
(114806,'2012-12-03 11:09:42',52909,'/billing'),
(114807,'2012-12-03 11:10:11',52912,'/the-original-mr-fuzzy'),
(114808,'2012-12-03 11:11:25',52914,'/lander-1'),
(114809,'2012-12-03 11:12:13',52915,'/lander-1'),
(114810,'2012-12-03 11:13:44',52909,'/thank-you-for-your-order'),
(114811,'2012-12-03 11:18:02',52916,'/lander-1'),
(114812,'2012-12-03 11:18:27',52916,'/products'),
(114813,'2012-12-03 11:20:43',52917,'/lander-1'),
(114814,'2012-12-03 11:20:49',52918,'/lander-1'),
(114815,'2012-12-03 11:21:01',52916,'/the-original-mr-fuzzy'),
(114816,'2012-12-03 11:22:54',52919,'/lander-1'),
(114817,'2012-12-03 11:23:24',52916,'/cart'),
(114818,'2012-12-03 11:24:47',52917,'/products'),
(114819,'2012-12-03 11:26:27',52916,'/shipping'),
(114820,'2012-12-03 11:26:47',52920,'/lander-1'),
(114821,'2012-12-03 11:28:15',52917,'/the-original-mr-fuzzy'),
(114822,'2012-12-03 11:28:38',52919,'/products'),
(114823,'2012-12-03 11:29:12',52916,'/billing-2'),
(114824,'2012-12-03 11:29:12',52919,'/the-original-mr-fuzzy'),
(114825,'2012-12-03 11:32:26',52916,'/thank-you-for-your-order'),
(114826,'2012-12-03 11:36:51',52921,'/home'),
(114827,'2012-12-03 11:38:23',52921,'/products'),
(114828,'2012-12-03 11:39:24',52921,'/the-original-mr-fuzzy'),
(114829,'2012-12-03 11:39:40',52922,'/lander-1'),
(114830,'2012-12-03 11:40:07',52923,'/lander-1'),
(114831,'2012-12-03 11:40:58',52924,'/home'),
(114832,'2012-12-03 11:43:22',52925,'/lander-1'),
(114833,'2012-12-03 11:43:40',52924,'/products'),
(114834,'2012-12-03 11:44:15',52923,'/products'),
(114835,'2012-12-03 11:47:09',52924,'/the-original-mr-fuzzy'),
(114836,'2012-12-03 11:47:22',52923,'/the-original-mr-fuzzy'),
(114837,'2012-12-03 11:49:12',52926,'/lander-1'),
(114838,'2012-12-03 11:49:23',52924,'/cart'),
(114839,'2012-12-03 11:50:48',52927,'/lander-1'),
(114840,'2012-12-03 11:51:09',52924,'/shipping'),
(114841,'2012-12-03 11:51:30',52924,'/billing'),
(114842,'2012-12-03 11:51:40',52928,'/lander-1'),
(114843,'2012-12-03 11:52:30',52929,'/lander-1'),
(114844,'2012-12-03 11:53:05',52930,'/lander-1'),
(114845,'2012-12-03 11:53:30',52931,'/home'),
(114846,'2012-12-03 11:53:43',52929,'/products'),
(114847,'2012-12-03 11:54:14',52931,'/products'),
(114848,'2012-12-03 11:54:21',52924,'/thank-you-for-your-order'),
(114849,'2012-12-03 11:54:34',52926,'/products'),
(114850,'2012-12-03 11:55:08',52928,'/products'),
(114851,'2012-12-03 11:55:09',52932,'/lander-1'),
(114852,'2012-12-03 11:55:55',52931,'/the-original-mr-fuzzy'),
(114853,'2012-12-03 11:56:07',52932,'/products'),
(114854,'2012-12-03 11:56:16',52933,'/lander-1'),
(114855,'2012-12-03 11:58:02',52933,'/products'),
(114856,'2012-12-03 11:58:29',52928,'/the-original-mr-fuzzy'),
(114857,'2012-12-03 11:58:37',52932,'/the-original-mr-fuzzy'),
(114858,'2012-12-03 11:58:41',52934,'/home'),
(114859,'2012-12-03 11:59:30',52931,'/cart'),
(114860,'2012-12-03 12:00:51',52933,'/the-original-mr-fuzzy'),
(114861,'2012-12-03 12:01:13',52935,'/lander-1'),
(114862,'2012-12-03 12:02:09',52932,'/cart'),
(114863,'2012-12-03 12:02:42',52936,'/lander-1'),
(114864,'2012-12-03 12:03:42',52933,'/cart'),
(114865,'2012-12-03 12:03:49',52937,'/lander-1'),
(114866,'2012-12-03 12:05:00',52935,'/products'),
(114867,'2012-12-03 12:05:41',52938,'/lander-1'),
(114868,'2012-12-03 12:06:24',52936,'/products'),
(114869,'2012-12-03 12:06:29',52939,'/lander-1'),
(114870,'2012-12-03 12:06:56',52935,'/the-original-mr-fuzzy'),
(114871,'2012-12-03 12:07:19',52936,'/the-original-mr-fuzzy'),
(114872,'2012-12-03 12:08:20',52937,'/products'),
(114873,'2012-12-03 12:08:40',52940,'/lander-1'),
(114874,'2012-12-03 12:10:02',52941,'/lander-1'),
(114875,'2012-12-03 12:12:09',52942,'/home'),
(114876,'2012-12-03 12:14:11',52943,'/lander-1'),
(114877,'2012-12-03 12:15:59',52944,'/lander-1'),
(114878,'2012-12-03 12:18:05',52945,'/lander-1'),
(114879,'2012-12-03 12:19:46',52945,'/products'),
(114880,'2012-12-03 12:22:31',52946,'/home'),
(114881,'2012-12-03 12:22:44',52945,'/the-original-mr-fuzzy'),
(114882,'2012-12-03 12:23:44',52947,'/lander-1'),
(114883,'2012-12-03 12:24:22',52948,'/lander-1'),
(114884,'2012-12-03 12:24:49',52949,'/lander-1'),
(114885,'2012-12-03 12:25:30',52950,'/lander-1'),
(114886,'2012-12-03 12:26:43',52951,'/lander-1'),
(114887,'2012-12-03 12:27:45',52948,'/products'),
(114888,'2012-12-03 12:28:55',52952,'/home'),
(114889,'2012-12-03 12:30:43',52948,'/the-original-mr-fuzzy'),
(114890,'2012-12-03 12:32:21',52953,'/lander-1'),
(114891,'2012-12-03 12:33:31',52953,'/products'),
(114892,'2012-12-03 12:33:52',52954,'/lander-1'),
(114893,'2012-12-03 12:34:49',52953,'/the-original-mr-fuzzy'),
(114894,'2012-12-03 12:35:27',52955,'/lander-1'),
(114895,'2012-12-03 12:36:40',52954,'/products'),
(114896,'2012-12-03 12:37:37',52956,'/lander-1'),
(114897,'2012-12-03 12:37:39',52957,'/lander-1'),
(114898,'2012-12-03 12:38:17',52957,'/products'),
(114899,'2012-12-03 12:39:06',52958,'/lander-1'),
(114900,'2012-12-03 12:40:25',52959,'/lander-1'),
(114901,'2012-12-03 12:40:43',52960,'/lander-1'),
(114902,'2012-12-03 12:41:40',52961,'/lander-1'),
(114903,'2012-12-03 12:42:48',52957,'/the-original-mr-fuzzy'),
(114904,'2012-12-03 12:43:16',52956,'/products'),
(114905,'2012-12-03 12:44:28',52962,'/lander-1'),
(114906,'2012-12-03 12:44:55',52963,'/home'),
(114907,'2012-12-03 12:45:00',52956,'/the-original-mr-fuzzy'),
(114908,'2012-12-03 12:45:23',52960,'/products'),
(114909,'2012-12-03 12:46:17',52957,'/cart'),
(114910,'2012-12-03 12:47:28',52962,'/products'),
(114911,'2012-12-03 12:47:30',52963,'/products'),
(114912,'2012-12-03 12:47:49',52964,'/lander-1'),
(114913,'2012-12-03 12:47:56',52957,'/shipping'),
(114914,'2012-12-03 12:48:10',52965,'/lander-1'),
(114915,'2012-12-03 12:48:13',52956,'/cart'),
(114916,'2012-12-03 12:48:52',52962,'/the-original-mr-fuzzy'),
(114917,'2012-12-03 12:49:19',52960,'/the-original-mr-fuzzy'),
(114918,'2012-12-03 12:50:16',52957,'/billing'),
(114919,'2012-12-03 12:50:29',52965,'/products'),
(114920,'2012-12-03 12:51:06',52956,'/shipping'),
(114921,'2012-12-03 12:52:36',52962,'/cart'),
(114922,'2012-12-03 12:53:01',52956,'/billing'),
(114923,'2012-12-03 12:53:48',52957,'/thank-you-for-your-order'),
(114924,'2012-12-03 12:54:17',52965,'/the-original-mr-fuzzy'),
(114925,'2012-12-03 12:54:43',52966,'/lander-1'),
(114926,'2012-12-03 12:55:26',52962,'/shipping'),
(114927,'2012-12-03 12:56:16',52967,'/lander-1'),
(114928,'2012-12-03 12:58:09',52962,'/billing'),
(114929,'2012-12-03 12:58:48',52966,'/products'),
(114930,'2012-12-03 12:59:22',52968,'/home'),
(114931,'2012-12-03 12:59:32',52969,'/lander-1'),
(114932,'2012-12-03 13:00:02',52970,'/lander-1'),
(114933,'2012-12-03 13:00:05',52966,'/the-original-mr-fuzzy'),
(114934,'2012-12-03 13:00:09',52956,'/thank-you-for-your-order'),
(114935,'2012-12-03 13:00:43',52968,'/products'),
(114936,'2012-12-03 13:01:23',52971,'/lander-1'),
(114937,'2012-12-03 13:02:05',52967,'/products'),
(114938,'2012-12-03 13:03:21',52969,'/products'),
(114939,'2012-12-03 13:03:50',52972,'/lander-1'),
(114940,'2012-12-03 13:03:50',52973,'/lander-1'),
(114941,'2012-12-03 13:03:57',52969,'/the-original-mr-fuzzy'),
(114942,'2012-12-03 13:04:24',52969,'/cart'),
(114943,'2012-12-03 13:05:40',52967,'/the-original-mr-fuzzy'),
(114944,'2012-12-03 13:06:05',52969,'/shipping'),
(114945,'2012-12-03 13:06:31',52969,'/billing-2'),
(114946,'2012-12-03 13:07:36',52973,'/products'),
(114947,'2012-12-03 13:07:50',52972,'/products'),
(114948,'2012-12-03 13:08:39',52972,'/the-original-mr-fuzzy'),
(114949,'2012-12-03 13:08:43',52969,'/thank-you-for-your-order'),
(114950,'2012-12-03 13:09:39',52973,'/the-original-mr-fuzzy'),
(114951,'2012-12-03 13:09:43',52974,'/home'),
(114952,'2012-12-03 13:09:51',52975,'/lander-1'),
(114953,'2012-12-03 13:11:14',52973,'/cart'),
(114954,'2012-12-03 13:11:42',52976,'/lander-1'),
(114955,'2012-12-03 13:12:33',52977,'/lander-1'),
(114956,'2012-12-03 13:12:41',52978,'/lander-1'),
(114957,'2012-12-03 13:13:24',52974,'/products'),
(114958,'2012-12-03 13:14:27',52973,'/shipping'),
(114959,'2012-12-03 13:14:32',52979,'/lander-1'),
(114960,'2012-12-03 13:16:30',52974,'/the-original-mr-fuzzy'),
(114961,'2012-12-03 13:16:52',52973,'/billing'),
(114962,'2012-12-03 13:17:33',52980,'/home'),
(114963,'2012-12-03 13:18:11',52981,'/lander-1'),
(114964,'2012-12-03 13:19:08',52980,'/products'),
(114965,'2012-12-03 13:19:43',52980,'/the-original-mr-fuzzy'),
(114966,'2012-12-03 13:20:00',52979,'/products'),
(114967,'2012-12-03 13:20:15',52979,'/the-original-mr-fuzzy'),
(114968,'2012-12-03 13:22:44',52979,'/cart'),
(114969,'2012-12-03 13:23:18',52980,'/cart'),
(114970,'2012-12-03 13:23:44',52980,'/shipping'),
(114971,'2012-12-03 13:24:38',52980,'/billing'),
(114972,'2012-12-03 13:26:15',52979,'/shipping'),
(114973,'2012-12-03 13:26:54',52982,'/lander-1'),
(114974,'2012-12-03 13:27:57',52979,'/billing-2'),
(114975,'2012-12-03 13:28:39',52983,'/lander-1'),
(114976,'2012-12-03 13:29:05',52980,'/thank-you-for-your-order'),
(114977,'2012-12-03 13:30:46',52984,'/lander-1'),
(114978,'2012-12-03 13:31:16',52985,'/lander-1'),
(114979,'2012-12-03 13:31:47',52986,'/lander-1'),
(114980,'2012-12-03 13:32:35',52987,'/lander-1'),
(114981,'2012-12-03 13:33:34',52984,'/products'),
(114982,'2012-12-03 13:35:02',52988,'/lander-1'),
(114983,'2012-12-03 13:35:05',52987,'/products'),
(114984,'2012-12-03 13:35:30',52984,'/the-original-mr-fuzzy'),
(114985,'2012-12-03 13:36:54',52989,'/home'),
(114986,'2012-12-03 13:37:54',52989,'/products'),
(114987,'2012-12-03 13:38:18',52987,'/the-original-mr-fuzzy'),
(114988,'2012-12-03 13:39:05',52989,'/the-original-mr-fuzzy'),
(114989,'2012-12-03 13:39:35',52990,'/lander-1'),
(114990,'2012-12-03 13:42:01',52991,'/lander-1'),
(114991,'2012-12-03 13:45:38',52992,'/lander-1'),
(114992,'2012-12-03 13:47:21',52993,'/lander-1'),
(114993,'2012-12-03 13:47:34',52994,'/lander-1'),
(114994,'2012-12-03 13:48:32',52995,'/lander-1'),
(114995,'2012-12-03 13:49:41',52995,'/products'),
(114996,'2012-12-03 13:50:07',52995,'/the-original-mr-fuzzy'),
(114997,'2012-12-03 13:50:15',52996,'/lander-1'),
(114998,'2012-12-03 13:51:37',52997,'/lander-1'),
(114999,'2012-12-03 13:52:40',52998,'/lander-1'),
(115000,'2012-12-03 13:53:29',52998,'/products'),
(115001,'2012-12-03 14:01:16',52999,'/lander-1'),
(115002,'2012-12-03 14:02:42',53000,'/lander-1'),
(115003,'2012-12-03 14:04:16',52999,'/products'),
(115004,'2012-12-03 14:05:00',53001,'/lander-1'),
(115005,'2012-12-03 14:05:21',53002,'/lander-1'),
(115006,'2012-12-03 14:07:18',53000,'/products'),
(115007,'2012-12-03 14:08:48',53001,'/products'),
(115008,'2012-12-03 14:10:44',53003,'/lander-1'),
(115009,'2012-12-03 14:11:18',53004,'/lander-1'),
(115010,'2012-12-03 14:11:34',53001,'/the-original-mr-fuzzy'),
(115011,'2012-12-03 14:14:22',53001,'/cart'),
(115012,'2012-12-03 14:15:39',53005,'/lander-1'),
(115013,'2012-12-03 14:16:26',53001,'/shipping'),
(115014,'2012-12-03 14:16:30',53003,'/products'),
(115015,'2012-12-03 14:16:46',53006,'/lander-1'),
(115016,'2012-12-03 14:18:26',53001,'/billing-2'),
(115017,'2012-12-03 14:18:51',53005,'/products'),
(115018,'2012-12-03 14:19:56',53003,'/the-original-mr-fuzzy'),
(115019,'2012-12-03 14:21:07',53007,'/lander-1'),
(115020,'2012-12-03 14:22:44',53003,'/cart'),
(115021,'2012-12-03 14:24:14',53003,'/shipping'),
(115022,'2012-12-03 14:25:23',53003,'/billing'),
(115023,'2012-12-03 14:29:02',53008,'/lander-1'),
(115024,'2012-12-03 14:31:22',53009,'/lander-1'),
(115025,'2012-12-03 14:37:49',53010,'/lander-1'),
(115026,'2012-12-03 14:42:15',53011,'/lander-1'),
(115027,'2012-12-03 14:42:28',53012,'/lander-1'),
(115028,'2012-12-03 14:44:51',53013,'/lander-1'),
(115029,'2012-12-03 14:45:07',53014,'/lander-1'),
(115030,'2012-12-03 14:46:00',53012,'/products'),
(115031,'2012-12-03 14:50:46',53015,'/lander-1'),
(115032,'2012-12-03 14:51:47',53016,'/lander-1'),
(115033,'2012-12-03 14:51:50',53017,'/lander-1'),
(115034,'2012-12-03 14:52:35',53018,'/lander-1'),
(115035,'2012-12-03 14:53:25',53019,'/home'),
(115036,'2012-12-03 14:53:53',53019,'/products'),
(115037,'2012-12-03 14:54:04',53017,'/products'),
(115038,'2012-12-03 14:54:52',53016,'/products'),
(115039,'2012-12-03 14:55:14',53020,'/lander-1'),
(115040,'2012-12-03 14:55:28',53018,'/products'),
(115041,'2012-12-03 14:55:42',53019,'/the-original-mr-fuzzy'),
(115042,'2012-12-03 14:55:50',53021,'/home'),
(115043,'2012-12-03 14:57:46',53022,'/lander-1'),
(115044,'2012-12-03 14:58:12',53019,'/cart'),
(115045,'2012-12-03 14:59:07',53016,'/the-original-mr-fuzzy'),
(115046,'2012-12-03 14:59:16',53023,'/lander-1'),
(115047,'2012-12-03 14:59:54',53021,'/products'),
(115048,'2012-12-03 15:00:39',53016,'/cart'),
(115049,'2012-12-03 15:04:44',53023,'/products'),
(115050,'2012-12-03 15:05:17',53023,'/the-original-mr-fuzzy'),
(115051,'2012-12-03 15:05:19',53024,'/home'),
(115052,'2012-12-03 15:09:31',53025,'/home'),
(115053,'2012-12-03 15:11:05',53024,'/products'),
(115054,'2012-12-03 15:12:32',53024,'/the-original-mr-fuzzy'),
(115055,'2012-12-03 15:12:52',53026,'/lander-1'),
(115056,'2012-12-03 15:13:03',53025,'/products'),
(115057,'2012-12-03 15:13:05',53027,'/lander-1'),
(115058,'2012-12-03 15:13:09',53028,'/lander-1'),
(115059,'2012-12-03 15:13:59',53025,'/the-original-mr-fuzzy'),
(115060,'2012-12-03 15:14:24',53029,'/lander-1'),
(115061,'2012-12-03 15:14:49',53030,'/lander-1'),
(115062,'2012-12-03 15:15:12',53031,'/home'),
(115063,'2012-12-03 15:16:21',53024,'/cart'),
(115064,'2012-12-03 15:16:37',53032,'/lander-1'),
(115065,'2012-12-03 15:16:45',53028,'/products'),
(115066,'2012-12-03 15:17:20',53024,'/shipping'),
(115067,'2012-12-03 15:17:32',53033,'/lander-1'),
(115068,'2012-12-03 15:18:45',53034,'/lander-1'),
(115069,'2012-12-03 15:20:36',53031,'/products'),
(115070,'2012-12-03 15:21:16',53028,'/the-original-mr-fuzzy'),
(115071,'2012-12-03 15:22:27',53031,'/the-original-mr-fuzzy'),
(115072,'2012-12-03 15:22:36',53034,'/products'),
(115073,'2012-12-03 15:23:43',53035,'/lander-1'),
(115074,'2012-12-03 15:25:11',53028,'/cart'),
(115075,'2012-12-03 15:25:42',53036,'/lander-1'),
(115076,'2012-12-03 15:26:30',53031,'/cart'),
(115077,'2012-12-03 15:26:52',53034,'/the-original-mr-fuzzy'),
(115078,'2012-12-03 15:28:05',53037,'/lander-1'),
(115079,'2012-12-03 15:30:24',53038,'/lander-1'),
(115080,'2012-12-03 15:33:50',53039,'/home'),
(115081,'2012-12-03 15:35:34',53040,'/lander-1'),
(115082,'2012-12-03 15:35:40',53041,'/lander-1'),
(115083,'2012-12-03 15:37:54',53041,'/products'),
(115084,'2012-12-03 15:39:26',53042,'/lander-1'),
(115085,'2012-12-03 15:40:11',53041,'/the-original-mr-fuzzy'),
(115086,'2012-12-03 15:40:13',53043,'/home'),
(115087,'2012-12-03 15:43:44',53044,'/lander-1'),
(115088,'2012-12-03 15:44:41',53042,'/products'),
(115089,'2012-12-03 15:44:49',53045,'/lander-1'),
(115090,'2012-12-03 15:45:39',53046,'/lander-1'),
(115091,'2012-12-03 15:47:27',53045,'/products'),
(115092,'2012-12-03 15:49:08',53047,'/lander-1'),
(115093,'2012-12-03 15:49:16',53048,'/lander-1'),
(115094,'2012-12-03 15:52:59',53049,'/home'),
(115095,'2012-12-03 15:56:41',53049,'/products'),
(115096,'2012-12-03 15:57:38',53050,'/lander-1'),
(115097,'2012-12-03 15:57:42',53051,'/home'),
(115098,'2012-12-03 16:00:36',53052,'/lander-1'),
(115099,'2012-12-03 16:01:14',53053,'/lander-1'),
(115100,'2012-12-03 16:01:21',53051,'/products'),
(115101,'2012-12-03 16:01:38',53054,'/lander-1'),
(115102,'2012-12-03 16:02:43',53055,'/lander-1'),
(115103,'2012-12-03 16:03:35',53056,'/home'),
(115104,'2012-12-03 16:04:08',53051,'/the-original-mr-fuzzy'),
(115105,'2012-12-03 16:06:20',53055,'/products'),
(115106,'2012-12-03 16:08:45',53055,'/the-original-mr-fuzzy'),
(115107,'2012-12-03 16:09:05',53057,'/lander-1'),
(115108,'2012-12-03 16:09:30',53055,'/cart'),
(115109,'2012-12-03 16:10:03',53058,'/home'),
(115110,'2012-12-03 16:10:51',53059,'/lander-1'),
(115111,'2012-12-03 16:12:24',53060,'/lander-1'),
(115112,'2012-12-03 16:12:51',53061,'/lander-1'),
(115113,'2012-12-03 16:12:52',53057,'/products'),
(115114,'2012-12-03 16:13:13',53059,'/products'),
(115115,'2012-12-03 16:14:30',53062,'/lander-1'),
(115116,'2012-12-03 16:14:41',53063,'/lander-1'),
(115117,'2012-12-03 16:14:48',53058,'/products'),
(115118,'2012-12-03 16:15:52',53058,'/the-original-mr-fuzzy'),
(115119,'2012-12-03 16:16:21',53057,'/the-original-mr-fuzzy'),
(115120,'2012-12-03 16:16:42',53059,'/the-original-mr-fuzzy'),
(115121,'2012-12-03 16:17:37',53059,'/cart'),
(115122,'2012-12-03 16:18:03',53058,'/cart'),
(115123,'2012-12-03 16:19:20',53064,'/lander-1'),
(115124,'2012-12-03 16:21:08',53065,'/lander-1'),
(115125,'2012-12-03 16:21:18',53059,'/shipping'),
(115126,'2012-12-03 16:23:38',53059,'/billing-2'),
(115127,'2012-12-03 16:25:52',53066,'/lander-1'),
(115128,'2012-12-03 16:26:42',53059,'/thank-you-for-your-order'),
(115129,'2012-12-03 16:27:39',53066,'/products'),
(115130,'2012-12-03 16:27:40',53067,'/home'),
(115131,'2012-12-03 16:28:23',53066,'/the-original-mr-fuzzy'),
(115132,'2012-12-03 16:28:51',53067,'/products'),
(115133,'2012-12-03 16:29:42',53066,'/cart'),
(115134,'2012-12-03 16:30:31',53066,'/shipping'),
(115135,'2012-12-03 16:31:05',53068,'/lander-1'),
(115136,'2012-12-03 16:32:34',53066,'/billing-2'),
(115137,'2012-12-03 16:34:24',53069,'/home'),
(115138,'2012-12-03 16:38:02',53066,'/thank-you-for-your-order'),
(115139,'2012-12-03 16:40:01',53069,'/products'),
(115140,'2012-12-03 16:40:34',53070,'/lander-1'),
(115141,'2012-12-03 16:41:46',53069,'/the-original-mr-fuzzy'),
(115142,'2012-12-03 16:43:22',53071,'/home'),
(115143,'2012-12-03 16:45:08',53069,'/cart'),
(115144,'2012-12-03 16:46:51',53072,'/lander-1'),
(115145,'2012-12-03 16:48:33',53069,'/shipping'),
(115146,'2012-12-03 16:50:08',53073,'/lander-1'),
(115147,'2012-12-03 16:51:11',53073,'/products'),
(115148,'2012-12-03 16:52:50',53074,'/lander-1'),
(115149,'2012-12-03 16:53:07',53073,'/the-original-mr-fuzzy'),
(115150,'2012-12-03 16:53:10',53075,'/lander-1'),
(115151,'2012-12-03 16:53:14',53076,'/lander-1'),
(115152,'2012-12-03 16:54:38',53073,'/cart'),
(115153,'2012-12-03 16:55:01',53077,'/lander-1'),
(115154,'2012-12-03 16:55:13',53075,'/products'),
(115155,'2012-12-03 16:56:22',53078,'/lander-1'),
(115156,'2012-12-03 16:58:11',53073,'/shipping'),
(115157,'2012-12-03 16:58:52',53079,'/lander-1'),
(115158,'2012-12-03 16:59:23',53075,'/the-original-mr-fuzzy'),
(115159,'2012-12-03 17:00:05',53075,'/cart'),
(115160,'2012-12-03 17:01:06',53073,'/billing-2'),
(115161,'2012-12-03 17:02:19',53080,'/lander-1'),
(115162,'2012-12-03 17:02:42',53080,'/products'),
(115163,'2012-12-03 17:02:51',53081,'/lander-1'),
(115164,'2012-12-03 17:03:06',53073,'/thank-you-for-your-order'),
(115165,'2012-12-03 17:06:27',53082,'/lander-1'),
(115166,'2012-12-03 17:06:30',53083,'/lander-1'),
(115167,'2012-12-03 17:06:40',53084,'/lander-1'),
(115168,'2012-12-03 17:08:19',53082,'/products'),
(115169,'2012-12-03 17:09:08',53085,'/home'),
(115170,'2012-12-03 17:09:28',53086,'/lander-1'),
(115171,'2012-12-03 17:09:52',53082,'/the-original-mr-fuzzy'),
(115172,'2012-12-03 17:10:00',53086,'/products'),
(115173,'2012-12-03 17:11:36',53083,'/products'),
(115174,'2012-12-03 17:13:57',53087,'/home'),
(115175,'2012-12-03 17:15:24',53083,'/the-original-mr-fuzzy'),
(115176,'2012-12-03 17:16:26',53088,'/lander-1'),
(115177,'2012-12-03 17:17:34',53083,'/cart'),
(115178,'2012-12-03 17:18:20',53087,'/products'),
(115179,'2012-12-03 17:19:13',53087,'/the-original-mr-fuzzy'),
(115180,'2012-12-03 17:20:13',53088,'/products'),
(115181,'2012-12-03 17:21:10',53089,'/lander-1'),
(115182,'2012-12-03 17:21:11',53083,'/shipping'),
(115183,'2012-12-03 17:21:39',53090,'/lander-1'),
(115184,'2012-12-03 17:21:55',53089,'/products'),
(115185,'2012-12-03 17:23:26',53083,'/billing'),
(115186,'2012-12-03 17:23:31',53089,'/the-original-mr-fuzzy'),
(115187,'2012-12-03 17:24:34',53089,'/cart'),
(115188,'2012-12-03 17:26:32',53091,'/lander-1'),
(115189,'2012-12-03 17:28:02',53089,'/shipping'),
(115190,'2012-12-03 17:28:25',53092,'/lander-1'),
(115191,'2012-12-03 17:30:11',53089,'/billing'),
(115192,'2012-12-03 17:30:53',53093,'/lander-1'),
(115193,'2012-12-03 17:30:57',53094,'/lander-1'),
(115194,'2012-12-03 17:31:54',53095,'/lander-1'),
(115195,'2012-12-03 17:32:21',53096,'/lander-1'),
(115196,'2012-12-03 17:33:22',53097,'/lander-1'),
(115197,'2012-12-03 17:33:23',53094,'/products'),
(115198,'2012-12-03 17:34:05',53094,'/the-original-mr-fuzzy'),
(115199,'2012-12-03 17:34:07',53097,'/products'),
(115200,'2012-12-03 17:36:58',53097,'/the-original-mr-fuzzy'),
(115201,'2012-12-03 17:37:00',53098,'/home'),
(115202,'2012-12-03 17:38:20',53099,'/lander-1'),
(115203,'2012-12-03 17:38:37',53100,'/lander-1'),
(115204,'2012-12-03 17:39:04',53100,'/products'),
(115205,'2012-12-03 17:40:04',53098,'/products'),
(115206,'2012-12-03 17:41:12',53100,'/the-original-mr-fuzzy'),
(115207,'2012-12-03 17:41:48',53101,'/lander-1'),
(115208,'2012-12-03 17:43:08',53098,'/the-original-mr-fuzzy'),
(115209,'2012-12-03 17:43:24',53102,'/lander-1'),
(115210,'2012-12-03 17:43:45',53100,'/cart'),
(115211,'2012-12-03 17:43:50',53103,'/lander-1'),
(115212,'2012-12-03 17:45:05',53098,'/cart'),
(115213,'2012-12-03 17:45:26',53104,'/home'),
(115214,'2012-12-03 17:46:19',53100,'/shipping'),
(115215,'2012-12-03 17:47:03',53100,'/billing-2'),
(115216,'2012-12-03 17:48:03',53103,'/products'),
(115217,'2012-12-03 17:49:15',53103,'/the-original-mr-fuzzy'),
(115218,'2012-12-03 17:52:03',53103,'/cart'),
(115219,'2012-12-03 17:56:05',53105,'/home'),
(115220,'2012-12-03 17:56:31',53106,'/lander-1'),
(115221,'2012-12-03 17:57:54',53107,'/lander-1'),
(115222,'2012-12-03 18:00:45',53108,'/lander-1'),
(115223,'2012-12-03 18:01:04',53105,'/products'),
(115224,'2012-12-03 18:02:54',53107,'/products'),
(115225,'2012-12-03 18:03:03',53109,'/lander-1'),
(115226,'2012-12-03 18:04:35',53109,'/products'),
(115227,'2012-12-03 18:04:47',53107,'/the-original-mr-fuzzy'),
(115228,'2012-12-03 18:04:52',53105,'/the-original-mr-fuzzy'),
(115229,'2012-12-03 18:07:12',53105,'/cart'),
(115230,'2012-12-03 18:07:56',53110,'/home'),
(115231,'2012-12-03 18:08:24',53111,'/lander-1'),
(115232,'2012-12-03 18:08:50',53112,'/lander-1'),
(115233,'2012-12-03 18:09:20',53105,'/shipping'),
(115234,'2012-12-03 18:09:21',53111,'/products'),
(115235,'2012-12-03 18:11:30',53111,'/the-original-mr-fuzzy'),
(115236,'2012-12-03 18:12:06',53105,'/billing-2'),
(115237,'2012-12-03 18:12:21',53113,'/lander-1'),
(115238,'2012-12-03 18:12:26',53114,'/home'),
(115239,'2012-12-03 18:12:54',53112,'/products'),
(115240,'2012-12-03 18:14:21',53111,'/cart'),
(115241,'2012-12-03 18:15:24',53114,'/products'),
(115242,'2012-12-03 18:15:32',53105,'/thank-you-for-your-order'),
(115243,'2012-12-03 18:15:51',53114,'/the-original-mr-fuzzy'),
(115244,'2012-12-03 18:16:25',53115,'/lander-1'),
(115245,'2012-12-03 18:16:43',53116,'/lander-1'),
(115246,'2012-12-03 18:17:00',53111,'/shipping'),
(115247,'2012-12-03 18:18:06',53116,'/products'),
(115248,'2012-12-03 18:18:34',53115,'/products'),
(115249,'2012-12-03 18:19:34',53111,'/billing-2'),
(115250,'2012-12-03 18:19:49',53117,'/lander-1'),
(115251,'2012-12-03 18:21:26',53118,'/lander-1'),
(115252,'2012-12-03 18:22:55',53119,'/lander-1'),
(115253,'2012-12-03 18:22:58',53115,'/the-original-mr-fuzzy'),
(115254,'2012-12-03 18:24:59',53111,'/thank-you-for-your-order'),
(115255,'2012-12-03 18:26:06',53115,'/cart'),
(115256,'2012-12-03 18:26:47',53120,'/lander-1'),
(115257,'2012-12-03 18:29:02',53115,'/shipping'),
(115258,'2012-12-03 18:30:47',53121,'/lander-1'),
(115259,'2012-12-03 18:32:01',53122,'/lander-1'),
(115260,'2012-12-03 18:32:18',53123,'/lander-1'),
(115261,'2012-12-03 18:34:51',53121,'/products'),
(115262,'2012-12-03 18:35:05',53122,'/products'),
(115263,'2012-12-03 18:36:43',53124,'/home'),
(115264,'2012-12-03 18:37:42',53124,'/products'),
(115265,'2012-12-03 18:37:47',53122,'/the-original-mr-fuzzy'),
(115266,'2012-12-03 18:37:52',53123,'/products'),
(115267,'2012-12-03 18:37:55',53125,'/lander-1'),
(115268,'2012-12-03 18:42:14',53125,'/products'),
(115269,'2012-12-03 18:42:22',53123,'/the-original-mr-fuzzy'),
(115270,'2012-12-03 18:43:07',53125,'/the-original-mr-fuzzy'),
(115271,'2012-12-03 18:43:58',53126,'/lander-1'),
(115272,'2012-12-03 18:44:01',53127,'/lander-1'),
(115273,'2012-12-03 18:44:40',53127,'/products'),
(115274,'2012-12-03 18:45:01',53128,'/lander-1'),
(115275,'2012-12-03 18:45:04',53125,'/cart'),
(115276,'2012-12-03 18:45:27',53123,'/cart'),
(115277,'2012-12-03 18:45:41',53126,'/products'),
(115278,'2012-12-03 18:48:06',53127,'/the-original-mr-fuzzy'),
(115279,'2012-12-03 18:48:15',53128,'/products'),
(115280,'2012-12-03 18:49:00',53128,'/the-original-mr-fuzzy'),
(115281,'2012-12-03 18:49:31',53127,'/cart'),
(115282,'2012-12-03 18:49:36',53126,'/the-original-mr-fuzzy'),
(115283,'2012-12-03 18:50:37',53127,'/shipping'),
(115284,'2012-12-03 18:51:44',53127,'/billing-2'),
(115285,'2012-12-03 18:51:49',53128,'/cart'),
(115286,'2012-12-03 18:52:12',53129,'/lander-1'),
(115287,'2012-12-03 18:52:19',53128,'/shipping'),
(115288,'2012-12-03 18:52:52',53129,'/products'),
(115289,'2012-12-03 18:52:56',53130,'/home'),
(115290,'2012-12-03 18:53:20',53126,'/cart'),
(115291,'2012-12-03 18:53:29',53131,'/lander-1'),
(115292,'2012-12-03 18:53:31',53127,'/thank-you-for-your-order'),
(115293,'2012-12-03 18:53:51',53128,'/billing-2'),
(115294,'2012-12-03 18:54:50',53132,'/lander-1'),
(115295,'2012-12-03 18:55:15',53128,'/thank-you-for-your-order'),
(115296,'2012-12-03 18:55:42',53133,'/lander-1'),
(115297,'2012-12-03 18:56:06',53126,'/shipping'),
(115298,'2012-12-03 18:57:21',53126,'/billing-2'),
(115299,'2012-12-03 18:57:43',53130,'/products'),
(115300,'2012-12-03 18:57:56',53126,'/thank-you-for-your-order'),
(115301,'2012-12-03 18:57:58',53134,'/home'),
(115302,'2012-12-03 18:59:44',53130,'/the-original-mr-fuzzy'),
(115303,'2012-12-03 19:01:48',53130,'/cart'),
(115304,'2012-12-03 19:02:19',53134,'/products'),
(115305,'2012-12-03 19:05:29',53134,'/the-original-mr-fuzzy'),
(115306,'2012-12-03 19:06:59',53134,'/cart'),
(115307,'2012-12-03 19:15:16',53135,'/lander-1'),
(115308,'2012-12-03 19:16:46',53136,'/lander-1'),
(115309,'2012-12-03 19:17:08',53136,'/products'),
(115310,'2012-12-03 19:25:53',53137,'/lander-1'),
(115311,'2012-12-03 19:28:06',53137,'/products'),
(115312,'2012-12-03 19:30:09',53138,'/lander-1'),
(115313,'2012-12-03 19:33:17',53139,'/lander-1'),
(115314,'2012-12-03 19:34:47',53140,'/lander-1'),
(115315,'2012-12-03 19:36:46',53141,'/home'),
(115316,'2012-12-03 19:37:28',53142,'/lander-1'),
(115317,'2012-12-03 19:37:46',53139,'/products'),
(115318,'2012-12-03 19:38:28',53139,'/the-original-mr-fuzzy'),
(115319,'2012-12-03 19:40:54',53143,'/lander-1'),
(115320,'2012-12-03 19:42:18',53144,'/lander-1'),
(115321,'2012-12-03 19:44:01',53143,'/products'),
(115322,'2012-12-03 19:53:50',53145,'/lander-1'),
(115323,'2012-12-03 20:00:09',53146,'/lander-1'),
(115324,'2012-12-03 20:01:41',53147,'/lander-1'),
(115325,'2012-12-03 20:04:54',53146,'/products'),
(115326,'2012-12-03 20:05:00',53148,'/lander-1'),
(115327,'2012-12-03 20:05:20',53147,'/products'),
(115328,'2012-12-03 20:07:27',53146,'/the-original-mr-fuzzy'),
(115329,'2012-12-03 20:11:29',53149,'/lander-1'),
(115330,'2012-12-03 20:11:34',53150,'/lander-1'),
(115331,'2012-12-03 20:12:31',53151,'/lander-1'),
(115332,'2012-12-03 20:13:31',53152,'/lander-1'),
(115333,'2012-12-03 20:15:27',53150,'/products'),
(115334,'2012-12-03 20:17:04',53150,'/the-original-mr-fuzzy'),
(115335,'2012-12-03 20:17:56',53150,'/cart'),
(115336,'2012-12-03 20:20:22',53153,'/lander-1'),
(115337,'2012-12-03 20:21:42',53154,'/home'),
(115338,'2012-12-03 20:23:56',53154,'/products'),
(115339,'2012-12-03 20:26:17',53155,'/home'),
(115340,'2012-12-03 20:26:54',53156,'/lander-1'),
(115341,'2012-12-03 20:28:31',53154,'/the-original-mr-fuzzy'),
(115342,'2012-12-03 20:30:56',53155,'/products'),
(115343,'2012-12-03 20:31:35',53154,'/cart'),
(115344,'2012-12-03 20:32:31',53156,'/products'),
(115345,'2012-12-03 20:34:01',53154,'/shipping'),
(115346,'2012-12-03 20:35:04',53154,'/billing'),
(115347,'2012-12-03 20:37:05',53156,'/the-original-mr-fuzzy'),
(115348,'2012-12-03 20:39:45',53157,'/lander-1'),
(115349,'2012-12-03 20:42:23',53158,'/lander-1'),
(115350,'2012-12-03 20:42:47',53159,'/lander-1'),
(115351,'2012-12-03 20:43:24',53159,'/products'),
(115352,'2012-12-03 20:47:11',53159,'/the-original-mr-fuzzy'),
(115353,'2012-12-03 20:47:38',53158,'/products'),
(115354,'2012-12-03 20:49:18',53160,'/lander-1'),
(115355,'2012-12-03 20:50:15',53161,'/home'),
(115356,'2012-12-03 20:52:04',53158,'/the-original-mr-fuzzy'),
(115357,'2012-12-03 20:52:24',53162,'/lander-1'),
(115358,'2012-12-03 20:53:27',53158,'/cart'),
(115359,'2012-12-03 20:53:35',53163,'/lander-1'),
(115360,'2012-12-03 20:55:07',53162,'/products'),
(115361,'2012-12-03 20:56:35',53158,'/shipping'),
(115362,'2012-12-03 21:02:54',53164,'/lander-1'),
(115363,'2012-12-03 21:03:43',53165,'/lander-1'),
(115364,'2012-12-03 21:04:57',53164,'/products'),
(115365,'2012-12-03 21:11:53',53166,'/lander-1'),
(115366,'2012-12-03 21:16:06',53167,'/lander-1'),
(115367,'2012-12-03 21:21:16',53167,'/products'),
(115368,'2012-12-03 21:21:56',53168,'/lander-1'),
(115369,'2012-12-03 21:22:15',53167,'/the-original-mr-fuzzy'),
(115370,'2012-12-03 21:23:12',53167,'/cart'),
(115371,'2012-12-03 21:24:05',53167,'/shipping'),
(115372,'2012-12-03 21:24:55',53169,'/lander-1'),
(115373,'2012-12-03 21:25:36',53170,'/lander-1'),
(115374,'2012-12-03 21:25:53',53171,'/lander-1'),
(115375,'2012-12-03 21:27:18',53167,'/billing'),
(115376,'2012-12-03 21:28:29',53171,'/products'),
(115377,'2012-12-03 21:28:48',53167,'/thank-you-for-your-order'),
(115378,'2012-12-03 21:29:19',53170,'/products'),
(115379,'2012-12-03 21:30:35',53171,'/the-original-mr-fuzzy'),
(115380,'2012-12-03 21:44:48',53172,'/lander-1'),
(115381,'2012-12-03 21:47:39',53172,'/products'),
(115382,'2012-12-03 21:48:24',53173,'/lander-1'),
(115383,'2012-12-03 21:48:30',53174,'/lander-1'),
(115384,'2012-12-03 21:50:34',53172,'/the-original-mr-fuzzy'),
(115385,'2012-12-03 21:51:19',53173,'/products'),
(115386,'2012-12-03 21:54:53',53173,'/the-original-mr-fuzzy'),
(115387,'2012-12-03 22:02:17',53175,'/home'),
(115388,'2012-12-03 22:02:51',53176,'/lander-1'),
(115389,'2012-12-03 22:03:22',53176,'/products'),
(115390,'2012-12-03 22:04:15',53175,'/products'),
(115391,'2012-12-03 22:08:33',53177,'/lander-1'),
(115392,'2012-12-03 22:08:44',53175,'/the-original-mr-fuzzy'),
(115393,'2012-12-03 22:09:13',53178,'/lander-1'),
(115394,'2012-12-03 22:10:21',53179,'/lander-1'),
(115395,'2012-12-03 22:11:17',53178,'/products'),
(115396,'2012-12-03 22:12:23',53180,'/lander-1'),
(115397,'2012-12-03 22:13:45',53177,'/products'),
(115398,'2012-12-03 22:14:55',53178,'/the-original-mr-fuzzy'),
(115399,'2012-12-03 22:16:20',53177,'/the-original-mr-fuzzy'),
(115400,'2012-12-03 22:18:11',53181,'/lander-1'),
(115401,'2012-12-03 22:18:28',53182,'/lander-1'),
(115402,'2012-12-03 22:19:06',53183,'/home'),
(115403,'2012-12-03 22:20:11',53177,'/cart'),
(115404,'2012-12-03 22:20:47',53184,'/lander-1'),
(115405,'2012-12-03 22:23:20',53185,'/lander-1'),
(115406,'2012-12-03 22:28:13',53185,'/products'),
(115407,'2012-12-03 22:29:43',53186,'/home'),
(115408,'2012-12-03 22:35:46',53187,'/lander-1'),
(115409,'2012-12-03 22:36:07',53188,'/lander-1'),
(115410,'2012-12-03 22:37:11',53189,'/lander-1'),
(115411,'2012-12-03 22:38:06',53189,'/products'),
(115412,'2012-12-03 22:38:21',53190,'/lander-1'),
(115413,'2012-12-03 22:39:26',53189,'/the-original-mr-fuzzy'),
(115414,'2012-12-03 22:40:49',53189,'/cart'),
(115415,'2012-12-03 22:42:40',53189,'/shipping'),
(115416,'2012-12-03 22:42:40',53191,'/lander-1'),
(115417,'2012-12-03 22:43:37',53189,'/billing'),
(115418,'2012-12-03 22:44:06',53192,'/lander-1'),
(115419,'2012-12-03 22:44:24',53189,'/thank-you-for-your-order'),
(115420,'2012-12-03 22:45:19',53191,'/products'),
(115421,'2012-12-03 22:46:33',53193,'/lander-1'),
(115422,'2012-12-03 22:48:40',53194,'/home'),
(115423,'2012-12-03 22:49:07',53195,'/home'),
(115424,'2012-12-03 22:49:41',53191,'/the-original-mr-fuzzy'),
(115425,'2012-12-03 22:51:54',53191,'/cart'),
(115426,'2012-12-03 22:52:39',53196,'/lander-1'),
(115427,'2012-12-03 22:53:54',53197,'/lander-1'),
(115428,'2012-12-03 22:59:02',53198,'/lander-1'),
(115429,'2012-12-03 23:01:51',53198,'/products'),
(115430,'2012-12-03 23:02:25',53199,'/lander-1'),
(115431,'2012-12-03 23:02:57',53200,'/lander-1'),
(115432,'2012-12-03 23:12:07',53201,'/lander-1'),
(115433,'2012-12-03 23:13:38',53201,'/products'),
(115434,'2012-12-03 23:17:57',53201,'/the-original-mr-fuzzy'),
(115435,'2012-12-03 23:36:57',53202,'/lander-1'),
(115436,'2012-12-03 23:37:52',53203,'/lander-1'),
(115437,'2012-12-03 23:43:26',53204,'/lander-1'),
(115438,'2012-12-03 23:45:48',53205,'/home'),
(115439,'2012-12-03 23:48:13',53206,'/lander-1'),
(115440,'2012-12-03 23:51:22',53205,'/products'),
(115441,'2012-12-03 23:53:24',53207,'/lander-1'),
(115442,'2012-12-03 23:54:57',53208,'/lander-1'),
(115443,'2012-12-03 23:55:03',53207,'/products'),
(115444,'2012-12-03 23:55:11',53205,'/the-original-mr-fuzzy'),
(115445,'2012-12-03 23:56:32',53207,'/the-original-mr-fuzzy'),
(115446,'2012-12-03 23:57:20',53208,'/products'),
(115447,'2012-12-03 23:59:25',53207,'/cart'),
(115448,'2012-12-04 00:01:51',53209,'/lander-1'),
(115449,'2012-12-04 00:02:06',53207,'/shipping'),
(115450,'2012-12-04 00:02:40',53207,'/billing-2'),
(115451,'2012-12-04 00:05:35',53210,'/lander-1'),
(115452,'2012-12-04 00:07:02',53207,'/thank-you-for-your-order'),
(115453,'2012-12-04 00:09:17',53210,'/products'),
(115454,'2012-12-04 00:10:51',53211,'/lander-1'),
(115455,'2012-12-04 00:13:47',53210,'/the-original-mr-fuzzy'),
(115456,'2012-12-04 00:17:24',53212,'/lander-1'),
(115457,'2012-12-04 00:36:36',53213,'/lander-1'),
(115458,'2012-12-04 00:38:14',53213,'/products'),
(115459,'2012-12-04 00:47:02',53214,'/lander-1'),
(115460,'2012-12-04 00:48:35',53215,'/lander-1'),
(115461,'2012-12-04 00:48:51',53214,'/products'),
(115462,'2012-12-04 00:49:43',53215,'/products'),
(115463,'2012-12-04 00:50:09',53215,'/the-original-mr-fuzzy'),
(115464,'2012-12-04 00:53:27',53214,'/the-original-mr-fuzzy'),
(115465,'2012-12-04 00:53:47',53216,'/lander-1'),
(115466,'2012-12-04 00:57:09',53214,'/cart'),
(115467,'2012-12-04 00:57:31',53214,'/shipping'),
(115468,'2012-12-04 01:00:07',53214,'/billing-2'),
(115469,'2012-12-04 01:01:53',53217,'/home'),
(115470,'2012-12-04 01:04:00',53214,'/thank-you-for-your-order'),
(115471,'2012-12-04 01:06:23',53217,'/products'),
(115472,'2012-12-04 01:07:43',53217,'/the-original-mr-fuzzy'),
(115473,'2012-12-04 01:10:13',53218,'/lander-1'),
(115474,'2012-12-04 01:19:29',53219,'/lander-1'),
(115475,'2012-12-04 01:20:48',53220,'/lander-1'),
(115476,'2012-12-04 01:21:40',53220,'/products'),
(115477,'2012-12-04 01:22:21',53220,'/the-original-mr-fuzzy'),
(115478,'2012-12-04 01:24:30',53220,'/cart'),
(115479,'2012-12-04 01:25:08',53220,'/shipping'),
(115480,'2012-12-04 01:27:20',53220,'/billing-2'),
(115481,'2012-12-04 01:30:51',53221,'/lander-1'),
(115482,'2012-12-04 01:33:06',53220,'/thank-you-for-your-order'),
(115483,'2012-12-04 01:46:17',53222,'/lander-1'),
(115484,'2012-12-04 01:51:10',53223,'/home'),
(115485,'2012-12-04 01:55:42',53223,'/products'),
(115486,'2012-12-04 02:10:22',53224,'/lander-1'),
(115487,'2012-12-04 02:11:56',53225,'/lander-1'),
(115488,'2012-12-04 02:12:55',53225,'/products'),
(115489,'2012-12-04 02:16:33',53225,'/the-original-mr-fuzzy'),
(115490,'2012-12-04 02:19:26',53225,'/cart'),
(115491,'2012-12-04 02:32:20',53226,'/lander-1'),
(115492,'2012-12-04 02:36:46',53226,'/products'),
(115493,'2012-12-04 02:39:22',53226,'/the-original-mr-fuzzy'),
(115494,'2012-12-04 02:43:14',53226,'/cart'),
(115495,'2012-12-04 02:44:56',53226,'/shipping'),
(115496,'2012-12-04 02:45:07',53227,'/lander-1'),
(115497,'2012-12-04 02:47:38',53227,'/products'),
(115498,'2012-12-04 02:47:49',53226,'/billing'),
(115499,'2012-12-04 02:49:11',53226,'/thank-you-for-your-order'),
(115500,'2012-12-04 02:49:27',53227,'/the-original-mr-fuzzy'),
(115501,'2012-12-04 02:52:25',53227,'/cart'),
(115502,'2012-12-04 02:54:55',53228,'/lander-1'),
(115503,'2012-12-04 02:55:06',53227,'/shipping'),
(115504,'2012-12-04 02:56:46',53227,'/billing'),
(115505,'2012-12-04 02:58:13',53229,'/lander-1'),
(115506,'2012-12-04 02:58:25',53230,'/home'),
(115507,'2012-12-04 02:59:59',53228,'/products'),
(115508,'2012-12-04 03:00:26',53230,'/products'),
(115509,'2012-12-04 03:00:38',53227,'/thank-you-for-your-order'),
(115510,'2012-12-04 03:01:02',53228,'/the-original-mr-fuzzy'),
(115511,'2012-12-04 03:02:49',53229,'/products'),
(115512,'2012-12-04 03:03:53',53228,'/cart'),
(115513,'2012-12-04 03:04:24',53230,'/the-original-mr-fuzzy'),
(115514,'2012-12-04 03:05:41',53230,'/cart'),
(115515,'2012-12-04 03:41:34',53231,'/lander-1'),
(115516,'2012-12-04 03:59:18',53232,'/home'),
(115517,'2012-12-04 04:00:53',53232,'/products'),
(115518,'2012-12-04 04:04:04',53232,'/the-original-mr-fuzzy'),
(115519,'2012-12-04 04:05:10',53232,'/cart'),
(115520,'2012-12-04 04:19:01',53233,'/lander-1'),
(115521,'2012-12-04 04:24:29',53233,'/products'),
(115522,'2012-12-04 04:25:38',53234,'/home'),
(115523,'2012-12-04 04:29:42',53234,'/products'),
(115524,'2012-12-04 04:45:41',53235,'/lander-1'),
(115525,'2012-12-04 04:50:03',53235,'/products'),
(115526,'2012-12-04 04:50:24',53236,'/lander-1'),
(115527,'2012-12-04 04:53:49',53235,'/the-original-mr-fuzzy'),
(115528,'2012-12-04 04:54:40',53237,'/lander-1'),
(115529,'2012-12-04 04:55:01',53235,'/cart'),
(115530,'2012-12-04 04:55:51',53235,'/shipping'),
(115531,'2012-12-04 04:56:29',53238,'/lander-1'),
(115532,'2012-12-04 04:58:05',53235,'/billing'),
(115533,'2012-12-04 05:02:52',53239,'/lander-1'),
(115534,'2012-12-04 05:04:56',53235,'/thank-you-for-your-order'),
(115535,'2012-12-04 05:35:09',53240,'/lander-1'),
(115536,'2012-12-04 05:35:17',53241,'/lander-1'),
(115537,'2012-12-04 05:35:47',53242,'/lander-1'),
(115538,'2012-12-04 05:36:08',53243,'/lander-1'),
(115539,'2012-12-04 05:39:00',53242,'/products'),
(115540,'2012-12-04 05:40:43',53244,'/lander-1'),
(115541,'2012-12-04 05:40:56',53245,'/home'),
(115542,'2012-12-04 05:42:49',53245,'/products'),
(115543,'2012-12-04 05:42:55',53246,'/home'),
(115544,'2012-12-04 05:43:35',53242,'/the-original-mr-fuzzy'),
(115545,'2012-12-04 05:45:23',53245,'/the-original-mr-fuzzy'),
(115546,'2012-12-04 05:46:43',53247,'/home'),
(115547,'2012-12-04 05:47:40',53247,'/products'),
(115548,'2012-12-04 05:50:04',53248,'/lander-1'),
(115549,'2012-12-04 05:50:53',53247,'/the-original-mr-fuzzy'),
(115550,'2012-12-04 05:56:11',53249,'/lander-1'),
(115551,'2012-12-04 06:03:08',53250,'/lander-1'),
(115552,'2012-12-04 06:08:26',53250,'/products'),
(115553,'2012-12-04 06:12:08',53250,'/the-original-mr-fuzzy'),
(115554,'2012-12-04 06:12:46',53251,'/lander-1'),
(115555,'2012-12-04 06:13:25',53252,'/lander-1'),
(115556,'2012-12-04 06:14:28',53250,'/cart'),
(115557,'2012-12-04 06:15:59',53253,'/lander-1'),
(115558,'2012-12-04 06:17:23',53250,'/shipping'),
(115559,'2012-12-04 06:17:57',53251,'/products'),
(115560,'2012-12-04 06:22:10',53251,'/the-original-mr-fuzzy'),
(115561,'2012-12-04 06:31:49',53254,'/lander-1'),
(115562,'2012-12-04 06:35:54',53255,'/lander-1'),
(115563,'2012-12-04 06:36:09',53256,'/home'),
(115564,'2012-12-04 06:36:24',53257,'/lander-1'),
(115565,'2012-12-04 06:40:44',53258,'/lander-1'),
(115566,'2012-12-04 06:41:27',53259,'/lander-1'),
(115567,'2012-12-04 06:56:36',53260,'/lander-1'),
(115568,'2012-12-04 06:59:16',53260,'/products'),
(115569,'2012-12-04 07:23:16',53261,'/lander-1'),
(115570,'2012-12-04 07:29:05',53262,'/lander-1'),
(115571,'2012-12-04 07:29:26',53263,'/lander-1'),
(115572,'2012-12-04 07:37:51',53264,'/lander-1'),
(115573,'2012-12-04 07:38:53',53265,'/lander-1'),
(115574,'2012-12-04 07:39:33',53266,'/lander-1'),
(115575,'2012-12-04 07:40:21',53267,'/home'),
(115576,'2012-12-04 07:42:43',53268,'/lander-1'),
(115577,'2012-12-04 07:46:07',53269,'/home'),
(115578,'2012-12-04 07:49:02',53269,'/products'),
(115579,'2012-12-04 07:49:57',53269,'/the-original-mr-fuzzy'),
(115580,'2012-12-04 07:51:43',53270,'/lander-1'),
(115581,'2012-12-04 07:52:57',53270,'/products'),
(115582,'2012-12-04 07:53:29',53270,'/the-original-mr-fuzzy'),
(115583,'2012-12-04 07:57:27',53270,'/cart'),
(115584,'2012-12-04 07:58:30',53270,'/shipping'),
(115585,'2012-12-04 08:01:25',53270,'/billing'),
(115586,'2012-12-04 08:01:51',53271,'/lander-1'),
(115587,'2012-12-04 08:02:34',53272,'/lander-1'),
(115588,'2012-12-04 08:06:32',53272,'/products'),
(115589,'2012-12-04 08:08:10',53270,'/thank-you-for-your-order'),
(115590,'2012-12-04 08:09:10',53273,'/lander-1'),
(115591,'2012-12-04 08:10:36',53272,'/the-original-mr-fuzzy'),
(115592,'2012-12-04 08:11:32',53274,'/lander-1'),
(115593,'2012-12-04 08:13:17',53275,'/lander-1'),
(115594,'2012-12-04 08:17:11',53275,'/products'),
(115595,'2012-12-04 08:18:55',53276,'/lander-1'),
(115596,'2012-12-04 08:19:12',53277,'/lander-1'),
(115597,'2012-12-04 08:20:55',53278,'/home'),
(115598,'2012-12-04 08:21:50',53279,'/lander-1'),
(115599,'2012-12-04 08:21:56',53280,'/lander-1'),
(115600,'2012-12-04 08:22:24',53277,'/products'),
(115601,'2012-12-04 08:22:31',53278,'/products'),
(115602,'2012-12-04 08:22:49',53279,'/products'),
(115603,'2012-12-04 08:22:52',53277,'/the-original-mr-fuzzy'),
(115604,'2012-12-04 08:22:52',53281,'/lander-1'),
(115605,'2012-12-04 08:22:58',53276,'/products'),
(115606,'2012-12-04 08:23:47',53276,'/the-original-mr-fuzzy'),
(115607,'2012-12-04 08:25:15',53276,'/cart'),
(115608,'2012-12-04 08:26:34',53278,'/the-original-mr-fuzzy'),
(115609,'2012-12-04 08:27:38',53280,'/products'),
(115610,'2012-12-04 08:28:33',53276,'/shipping'),
(115611,'2012-12-04 08:28:33',53280,'/the-original-mr-fuzzy'),
(115612,'2012-12-04 08:29:21',53282,'/lander-1'),
(115613,'2012-12-04 08:30:16',53276,'/billing'),
(115614,'2012-12-04 08:34:30',53283,'/lander-1'),
(115615,'2012-12-04 08:51:18',53284,'/home'),
(115616,'2012-12-04 08:53:46',53284,'/products'),
(115617,'2012-12-04 08:54:49',53284,'/the-original-mr-fuzzy'),
(115618,'2012-12-04 08:57:09',53284,'/cart'),
(115619,'2012-12-04 08:57:23',53285,'/lander-1'),
(115620,'2012-12-04 08:57:33',53286,'/lander-1'),
(115621,'2012-12-04 08:59:10',53287,'/lander-1'),
(115622,'2012-12-04 08:59:14',53288,'/lander-1'),
(115623,'2012-12-04 08:59:18',53289,'/lander-1'),
(115624,'2012-12-04 08:59:24',53284,'/shipping'),
(115625,'2012-12-04 08:59:47',53285,'/products'),
(115626,'2012-12-04 09:00:55',53287,'/products'),
(115627,'2012-12-04 09:01:44',53289,'/products'),
(115628,'2012-12-04 09:01:50',53284,'/billing'),
(115629,'2012-12-04 09:02:15',53288,'/products'),
(115630,'2012-12-04 09:03:09',53287,'/the-original-mr-fuzzy'),
(115631,'2012-12-04 09:03:53',53290,'/home'),
(115632,'2012-12-04 09:05:20',53291,'/lander-1'),
(115633,'2012-12-04 09:05:36',53288,'/the-original-mr-fuzzy'),
(115634,'2012-12-04 09:05:37',53290,'/products'),
(115635,'2012-12-04 09:06:21',53287,'/cart'),
(115636,'2012-12-04 09:06:36',53290,'/the-original-mr-fuzzy'),
(115637,'2012-12-04 09:06:57',53292,'/home'),
(115638,'2012-12-04 09:07:06',53293,'/lander-1'),
(115639,'2012-12-04 09:07:25',53287,'/shipping'),
(115640,'2012-12-04 09:07:33',53292,'/products'),
(115641,'2012-12-04 09:08:17',53287,'/billing'),
(115642,'2012-12-04 09:12:34',53294,'/lander-1'),
(115643,'2012-12-04 09:13:06',53287,'/thank-you-for-your-order'),
(115644,'2012-12-04 09:15:35',53295,'/lander-1'),
(115645,'2012-12-04 09:17:09',53294,'/products'),
(115646,'2012-12-04 09:17:25',53296,'/home'),
(115647,'2012-12-04 09:19:10',53297,'/lander-1'),
(115648,'2012-12-04 09:20:36',53294,'/the-original-mr-fuzzy'),
(115649,'2012-12-04 09:21:10',53296,'/products'),
(115650,'2012-12-04 09:21:53',53294,'/cart'),
(115651,'2012-12-04 09:22:40',53298,'/lander-1'),
(115652,'2012-12-04 09:23:38',53299,'/lander-1'),
(115653,'2012-12-04 09:23:41',53300,'/lander-1'),
(115654,'2012-12-04 09:24:28',53301,'/lander-1'),
(115655,'2012-12-04 09:24:36',53302,'/lander-1'),
(115656,'2012-12-04 09:25:01',53299,'/products'),
(115657,'2012-12-04 09:25:30',53298,'/products'),
(115658,'2012-12-04 09:25:38',53303,'/lander-1'),
(115659,'2012-12-04 09:25:53',53304,'/lander-1'),
(115660,'2012-12-04 09:26:18',53298,'/the-original-mr-fuzzy'),
(115661,'2012-12-04 09:27:16',53299,'/the-original-mr-fuzzy'),
(115662,'2012-12-04 09:29:46',53305,'/lander-1'),
(115663,'2012-12-04 09:29:48',53306,'/lander-1'),
(115664,'2012-12-04 09:30:00',53298,'/cart'),
(115665,'2012-12-04 09:30:29',53307,'/lander-1'),
(115666,'2012-12-04 09:30:33',53306,'/products'),
(115667,'2012-12-04 09:31:01',53308,'/lander-1'),
(115668,'2012-12-04 09:31:25',53308,'/products'),
(115669,'2012-12-04 09:31:49',53298,'/shipping'),
(115670,'2012-12-04 09:34:11',53309,'/lander-1'),
(115671,'2012-12-04 09:34:15',53305,'/products'),
(115672,'2012-12-04 09:34:18',53298,'/billing'),
(115673,'2012-12-04 09:34:42',53306,'/the-original-mr-fuzzy'),
(115674,'2012-12-04 09:35:22',53307,'/products'),
(115675,'2012-12-04 09:35:48',53309,'/products'),
(115676,'2012-12-04 09:35:51',53307,'/the-original-mr-fuzzy'),
(115677,'2012-12-04 09:38:47',53309,'/the-original-mr-fuzzy'),
(115678,'2012-12-04 09:41:40',53310,'/lander-1'),
(115679,'2012-12-04 09:43:23',53311,'/lander-1'),
(115680,'2012-12-04 09:44:11',53310,'/products'),
(115681,'2012-12-04 09:47:31',53312,'/lander-1'),
(115682,'2012-12-04 09:48:33',53310,'/the-original-mr-fuzzy'),
(115683,'2012-12-04 09:49:55',53313,'/lander-1'),
(115684,'2012-12-04 09:52:18',53314,'/lander-1'),
(115685,'2012-12-04 09:52:35',53315,'/home'),
(115686,'2012-12-04 09:54:47',53315,'/products'),
(115687,'2012-12-04 09:56:01',53315,'/the-original-mr-fuzzy'),
(115688,'2012-12-04 09:56:32',53314,'/products'),
(115689,'2012-12-04 09:59:36',53316,'/lander-1'),
(115690,'2012-12-04 10:00:20',53314,'/the-original-mr-fuzzy'),
(115691,'2012-12-04 10:00:45',53317,'/home'),
(115692,'2012-12-04 10:02:03',53318,'/lander-1'),
(115693,'2012-12-04 10:02:45',53316,'/products'),
(115694,'2012-12-04 10:02:47',53319,'/lander-1'),
(115695,'2012-12-04 10:03:30',53320,'/lander-1'),
(115696,'2012-12-04 10:03:39',53318,'/products'),
(115697,'2012-12-04 10:04:19',53318,'/the-original-mr-fuzzy'),
(115698,'2012-12-04 10:04:32',53321,'/lander-1'),
(115699,'2012-12-04 10:04:42',53322,'/lander-1'),
(115700,'2012-12-04 10:06:06',53316,'/the-original-mr-fuzzy'),
(115701,'2012-12-04 10:06:29',53317,'/products'),
(115702,'2012-12-04 10:06:58',53320,'/products'),
(115703,'2012-12-04 10:08:18',53321,'/products'),
(115704,'2012-12-04 10:09:24',53316,'/cart'),
(115705,'2012-12-04 10:10:27',53317,'/the-original-mr-fuzzy'),
(115706,'2012-12-04 10:11:13',53323,'/home'),
(115707,'2012-12-04 10:11:26',53320,'/the-original-mr-fuzzy'),
(115708,'2012-12-04 10:11:41',53323,'/products'),
(115709,'2012-12-04 10:12:46',53320,'/cart'),
(115710,'2012-12-04 10:13:18',53324,'/home'),
(115711,'2012-12-04 10:13:33',53325,'/lander-1'),
(115712,'2012-12-04 10:14:43',53320,'/shipping'),
(115713,'2012-12-04 10:15:30',53320,'/billing-2'),
(115714,'2012-12-04 10:20:23',53326,'/lander-1'),
(115715,'2012-12-04 10:25:43',53326,'/products'),
(115716,'2012-12-04 10:28:10',53326,'/the-original-mr-fuzzy'),
(115717,'2012-12-04 10:30:48',53327,'/lander-1'),
(115718,'2012-12-04 10:32:27',53328,'/lander-1'),
(115719,'2012-12-04 10:34:37',53329,'/lander-1'),
(115720,'2012-12-04 10:35:17',53330,'/lander-1'),
(115721,'2012-12-04 10:39:35',53331,'/lander-1'),
(115722,'2012-12-04 10:43:42',53332,'/lander-1'),
(115723,'2012-12-04 10:45:16',53331,'/products'),
(115724,'2012-12-04 10:45:34',53333,'/lander-1'),
(115725,'2012-12-04 10:46:01',53334,'/lander-1'),
(115726,'2012-12-04 10:46:16',53335,'/lander-1'),
(115727,'2012-12-04 10:46:33',53336,'/lander-1'),
(115728,'2012-12-04 10:48:01',53335,'/products'),
(115729,'2012-12-04 10:48:39',53335,'/the-original-mr-fuzzy'),
(115730,'2012-12-04 10:49:26',53332,'/products'),
(115731,'2012-12-04 10:50:36',53334,'/products'),
(115732,'2012-12-04 10:51:26',53335,'/cart'),
(115733,'2012-12-04 10:51:51',53335,'/shipping'),
(115734,'2012-12-04 10:52:24',53332,'/the-original-mr-fuzzy'),
(115735,'2012-12-04 10:53:26',53334,'/the-original-mr-fuzzy'),
(115736,'2012-12-04 10:53:48',53335,'/billing'),
(115737,'2012-12-04 10:54:40',53337,'/lander-1'),
(115738,'2012-12-04 10:55:12',53338,'/lander-1'),
(115739,'2012-12-04 10:55:18',53337,'/products'),
(115740,'2012-12-04 10:56:02',53332,'/cart'),
(115741,'2012-12-04 10:58:31',53337,'/the-original-mr-fuzzy'),
(115742,'2012-12-04 11:00:21',53339,'/lander-1'),
(115743,'2012-12-04 11:00:42',53340,'/lander-1'),
(115744,'2012-12-04 11:00:59',53341,'/lander-1'),
(115745,'2012-12-04 11:02:06',53342,'/lander-1'),
(115746,'2012-12-04 11:02:23',53343,'/lander-1'),
(115747,'2012-12-04 11:02:58',53339,'/products'),
(115748,'2012-12-04 11:04:28',53340,'/products'),
(115749,'2012-12-04 11:05:09',53340,'/the-original-mr-fuzzy'),
(115750,'2012-12-04 11:07:01',53342,'/products'),
(115751,'2012-12-04 11:09:27',53344,'/lander-1'),
(115752,'2012-12-04 11:13:04',53345,'/lander-1'),
(115753,'2012-12-04 11:17:58',53346,'/home'),
(115754,'2012-12-04 11:22:23',53347,'/home'),
(115755,'2012-12-04 11:23:54',53348,'/lander-1'),
(115756,'2012-12-04 11:24:28',53349,'/lander-1'),
(115757,'2012-12-04 11:24:39',53350,'/lander-1'),
(115758,'2012-12-04 11:27:01',53351,'/lander-1'),
(115759,'2012-12-04 11:29:26',53352,'/lander-1'),
(115760,'2012-12-04 11:30:02',53351,'/products'),
(115761,'2012-12-04 11:31:12',53353,'/lander-1'),
(115762,'2012-12-04 11:32:25',53351,'/the-original-mr-fuzzy'),
(115763,'2012-12-04 11:33:08',53354,'/home'),
(115764,'2012-12-04 11:35:22',53354,'/products'),
(115765,'2012-12-04 11:37:32',53355,'/home'),
(115766,'2012-12-04 11:38:27',53356,'/home'),
(115767,'2012-12-04 11:40:03',53357,'/lander-1'),
(115768,'2012-12-04 11:40:59',53358,'/lander-1'),
(115769,'2012-12-04 11:41:21',53355,'/products'),
(115770,'2012-12-04 11:42:05',53355,'/the-original-mr-fuzzy'),
(115771,'2012-12-04 11:42:32',53359,'/lander-1'),
(115772,'2012-12-04 11:43:06',53360,'/lander-1'),
(115773,'2012-12-04 11:43:24',53361,'/home'),
(115774,'2012-12-04 11:43:26',53356,'/products'),
(115775,'2012-12-04 11:44:37',53362,'/lander-1'),
(115776,'2012-12-04 11:45:30',53363,'/lander-1'),
(115777,'2012-12-04 11:45:51',53364,'/lander-1'),
(115778,'2012-12-04 11:45:59',53365,'/lander-1'),
(115779,'2012-12-04 11:46:02',53361,'/products'),
(115780,'2012-12-04 11:46:42',53359,'/products'),
(115781,'2012-12-04 11:47:23',53359,'/the-original-mr-fuzzy'),
(115782,'2012-12-04 11:47:44',53366,'/lander-1'),
(115783,'2012-12-04 11:47:46',53360,'/products'),
(115784,'2012-12-04 11:48:27',53362,'/products'),
(115785,'2012-12-04 11:48:40',53361,'/the-original-mr-fuzzy'),
(115786,'2012-12-04 11:48:45',53360,'/the-original-mr-fuzzy'),
(115787,'2012-12-04 11:49:32',53362,'/the-original-mr-fuzzy'),
(115788,'2012-12-04 11:52:34',53367,'/home'),
(115789,'2012-12-04 11:54:14',53368,'/lander-1'),
(115790,'2012-12-04 11:54:22',53369,'/lander-1'),
(115791,'2012-12-04 11:56:14',53370,'/lander-1'),
(115792,'2012-12-04 11:58:20',53369,'/products'),
(115793,'2012-12-04 11:58:34',53371,'/lander-1'),
(115794,'2012-12-04 11:58:45',53370,'/products'),
(115795,'2012-12-04 11:59:27',53370,'/the-original-mr-fuzzy'),
(115796,'2012-12-04 11:59:51',53372,'/lander-1'),
(115797,'2012-12-04 12:00:03',53369,'/the-original-mr-fuzzy'),
(115798,'2012-12-04 12:00:09',53373,'/lander-1'),
(115799,'2012-12-04 12:00:37',53374,'/lander-1'),
(115800,'2012-12-04 12:03:45',53375,'/lander-1'),
(115801,'2012-12-04 12:03:59',53376,'/lander-1'),
(115802,'2012-12-04 12:04:24',53377,'/lander-1'),
(115803,'2012-12-04 12:06:42',53378,'/lander-1'),
(115804,'2012-12-04 12:07:09',53379,'/home'),
(115805,'2012-12-04 12:07:21',53377,'/products'),
(115806,'2012-12-04 12:09:31',53380,'/lander-1'),
(115807,'2012-12-04 12:09:38',53381,'/lander-1'),
(115808,'2012-12-04 12:09:49',53377,'/the-original-mr-fuzzy'),
(115809,'2012-12-04 12:10:05',53381,'/products'),
(115810,'2012-12-04 12:10:11',53382,'/home'),
(115811,'2012-12-04 12:10:36',53378,'/products'),
(115812,'2012-12-04 12:11:33',53383,'/lander-1'),
(115813,'2012-12-04 12:11:44',53378,'/the-original-mr-fuzzy'),
(115814,'2012-12-04 12:12:06',53384,'/lander-1'),
(115815,'2012-12-04 12:12:28',53377,'/cart'),
(115816,'2012-12-04 12:13:07',53380,'/products'),
(115817,'2012-12-04 12:13:30',53385,'/lander-1'),
(115818,'2012-12-04 12:13:42',53382,'/products'),
(115819,'2012-12-04 12:14:23',53382,'/the-original-mr-fuzzy'),
(115820,'2012-12-04 12:14:25',53381,'/the-original-mr-fuzzy'),
(115821,'2012-12-04 12:14:41',53386,'/home'),
(115822,'2012-12-04 12:15:13',53381,'/cart'),
(115823,'2012-12-04 12:15:33',53377,'/shipping'),
(115824,'2012-12-04 12:15:36',53380,'/the-original-mr-fuzzy'),
(115825,'2012-12-04 12:16:08',53387,'/lander-1'),
(115826,'2012-12-04 12:16:48',53377,'/billing'),
(115827,'2012-12-04 12:17:13',53388,'/lander-1'),
(115828,'2012-12-04 12:17:20',53382,'/cart'),
(115829,'2012-12-04 12:18:15',53381,'/shipping'),
(115830,'2012-12-04 12:18:25',53389,'/lander-1'),
(115831,'2012-12-04 12:18:58',53390,'/lander-1'),
(115832,'2012-12-04 12:19:04',53391,'/lander-1'),
(115833,'2012-12-04 12:19:32',53386,'/products'),
(115834,'2012-12-04 12:19:53',53377,'/thank-you-for-your-order'),
(115835,'2012-12-04 12:21:13',53381,'/billing-2'),
(115836,'2012-12-04 12:21:36',53387,'/products'),
(115837,'2012-12-04 12:22:32',53392,'/lander-1'),
(115838,'2012-12-04 12:23:06',53391,'/products'),
(115839,'2012-12-04 12:24:50',53391,'/the-original-mr-fuzzy'),
(115840,'2012-12-04 12:25:04',53387,'/the-original-mr-fuzzy'),
(115841,'2012-12-04 12:25:29',53393,'/lander-1'),
(115842,'2012-12-04 12:26:00',53387,'/cart'),
(115843,'2012-12-04 12:27:59',53392,'/products'),
(115844,'2012-12-04 12:28:03',53387,'/shipping'),
(115845,'2012-12-04 12:29:55',53394,'/lander-1'),
(115846,'2012-12-04 12:30:02',53387,'/billing'),
(115847,'2012-12-04 12:30:27',53392,'/the-original-mr-fuzzy'),
(115848,'2012-12-04 12:30:48',53394,'/products'),
(115849,'2012-12-04 12:30:58',53395,'/lander-1'),
(115850,'2012-12-04 12:31:18',53396,'/lander-1'),
(115851,'2012-12-04 12:31:22',53397,'/lander-1'),
(115852,'2012-12-04 12:32:56',53395,'/products'),
(115853,'2012-12-04 12:33:13',53392,'/cart'),
(115854,'2012-12-04 12:33:38',53396,'/products'),
(115855,'2012-12-04 12:34:00',53392,'/shipping'),
(115856,'2012-12-04 12:34:42',53392,'/billing'),
(115857,'2012-12-04 12:35:22',53395,'/the-original-mr-fuzzy'),
(115858,'2012-12-04 12:36:05',53398,'/home'),
(115859,'2012-12-04 12:36:16',53399,'/lander-1'),
(115860,'2012-12-04 12:36:46',53398,'/products'),
(115861,'2012-12-04 12:37:34',53400,'/lander-1'),
(115862,'2012-12-04 12:38:12',53396,'/the-original-mr-fuzzy'),
(115863,'2012-12-04 12:38:47',53398,'/the-original-mr-fuzzy'),
(115864,'2012-12-04 12:40:36',53401,'/lander-1'),
(115865,'2012-12-04 12:40:49',53402,'/lander-1'),
(115866,'2012-12-04 12:41:25',53403,'/home'),
(115867,'2012-12-04 12:41:28',53396,'/cart'),
(115868,'2012-12-04 12:42:29',53396,'/shipping'),
(115869,'2012-12-04 12:42:30',53392,'/thank-you-for-your-order'),
(115870,'2012-12-04 12:42:54',53400,'/products'),
(115871,'2012-12-04 12:43:08',53404,'/lander-1'),
(115872,'2012-12-04 12:43:19',53401,'/products'),
(115873,'2012-12-04 12:43:27',53400,'/the-original-mr-fuzzy'),
(115874,'2012-12-04 12:43:42',53405,'/lander-1'),
(115875,'2012-12-04 12:43:58',53402,'/products'),
(115876,'2012-12-04 12:44:56',53406,'/lander-1'),
(115877,'2012-12-04 12:45:11',53407,'/lander-1'),
(115878,'2012-12-04 12:45:31',53396,'/billing-2'),
(115879,'2012-12-04 12:45:45',53408,'/lander-1'),
(115880,'2012-12-04 12:46:07',53403,'/products'),
(115881,'2012-12-04 12:46:58',53403,'/the-original-mr-fuzzy'),
(115882,'2012-12-04 12:47:02',53409,'/lander-1'),
(115883,'2012-12-04 12:47:58',53404,'/products'),
(115884,'2012-12-04 12:48:47',53410,'/lander-1'),
(115885,'2012-12-04 12:49:20',53405,'/products'),
(115886,'2012-12-04 12:49:36',53405,'/the-original-mr-fuzzy'),
(115887,'2012-12-04 12:49:48',53396,'/thank-you-for-your-order'),
(115888,'2012-12-04 12:49:57',53406,'/products'),
(115889,'2012-12-04 12:50:21',53404,'/the-original-mr-fuzzy'),
(115890,'2012-12-04 12:50:57',53403,'/cart'),
(115891,'2012-12-04 12:51:59',53405,'/cart'),
(115892,'2012-12-04 12:53:06',53411,'/lander-1'),
(115893,'2012-12-04 12:54:50',53412,'/lander-1'),
(115894,'2012-12-04 12:55:59',53413,'/lander-1'),
(115895,'2012-12-04 12:56:26',53412,'/products'),
(115896,'2012-12-04 12:56:47',53411,'/products'),
(115897,'2012-12-04 12:57:00',53414,'/lander-1'),
(115898,'2012-12-04 12:57:55',53415,'/lander-1'),
(115899,'2012-12-04 12:58:02',53416,'/lander-1'),
(115900,'2012-12-04 12:58:58',53413,'/products'),
(115901,'2012-12-04 12:59:33',53411,'/the-original-mr-fuzzy'),
(115902,'2012-12-04 13:00:16',53416,'/products'),
(115903,'2012-12-04 13:00:30',53417,'/lander-1'),
(115904,'2012-12-04 13:03:28',53418,'/lander-1'),
(115905,'2012-12-04 13:03:35',53419,'/lander-1'),
(115906,'2012-12-04 13:04:46',53420,'/lander-1'),
(115907,'2012-12-04 13:06:28',53420,'/products'),
(115908,'2012-12-04 13:08:08',53421,'/lander-1'),
(115909,'2012-12-04 13:08:26',53422,'/lander-1'),
(115910,'2012-12-04 13:09:03',53423,'/lander-1'),
(115911,'2012-12-04 13:09:27',53424,'/home'),
(115912,'2012-12-04 13:09:56',53425,'/lander-1'),
(115913,'2012-12-04 13:10:23',53420,'/the-original-mr-fuzzy'),
(115914,'2012-12-04 13:11:34',53422,'/products'),
(115915,'2012-12-04 13:12:27',53424,'/products'),
(115916,'2012-12-04 13:13:47',53422,'/the-original-mr-fuzzy'),
(115917,'2012-12-04 13:15:58',53424,'/the-original-mr-fuzzy'),
(115918,'2012-12-04 13:16:22',53426,'/home'),
(115919,'2012-12-04 13:16:49',53426,'/products'),
(115920,'2012-12-04 13:16:55',53427,'/lander-1'),
(115921,'2012-12-04 13:17:08',53428,'/lander-1'),
(115922,'2012-12-04 13:17:20',53429,'/lander-1'),
(115923,'2012-12-04 13:17:56',53430,'/lander-1'),
(115924,'2012-12-04 13:18:52',53431,'/lander-1'),
(115925,'2012-12-04 13:20:19',53429,'/products'),
(115926,'2012-12-04 13:20:58',53427,'/products'),
(115927,'2012-12-04 13:21:09',53430,'/products'),
(115928,'2012-12-04 13:21:16',53431,'/products'),
(115929,'2012-12-04 13:21:34',53432,'/lander-1'),
(115930,'2012-12-04 13:22:08',53433,'/lander-1'),
(115931,'2012-12-04 13:22:10',53429,'/the-original-mr-fuzzy'),
(115932,'2012-12-04 13:23:46',53434,'/lander-1'),
(115933,'2012-12-04 13:24:01',53430,'/the-original-mr-fuzzy'),
(115934,'2012-12-04 13:25:23',53429,'/cart'),
(115935,'2012-12-04 13:26:51',53433,'/products'),
(115936,'2012-12-04 13:27:47',53429,'/shipping'),
(115937,'2012-12-04 13:28:26',53434,'/products'),
(115938,'2012-12-04 13:28:38',53435,'/lander-1'),
(115939,'2012-12-04 13:29:36',53436,'/home'),
(115940,'2012-12-04 13:30:58',53433,'/the-original-mr-fuzzy'),
(115941,'2012-12-04 13:31:40',53437,'/lander-1'),
(115942,'2012-12-04 13:32:10',53433,'/cart'),
(115943,'2012-12-04 13:32:25',53438,'/lander-1'),
(115944,'2012-12-04 13:33:10',53439,'/lander-1'),
(115945,'2012-12-04 13:33:16',53440,'/home'),
(115946,'2012-12-04 13:33:38',53433,'/shipping'),
(115947,'2012-12-04 13:34:30',53441,'/lander-1'),
(115948,'2012-12-04 13:34:41',53433,'/billing-2'),
(115949,'2012-12-04 13:34:57',53442,'/home'),
(115950,'2012-12-04 13:35:45',53437,'/products'),
(115951,'2012-12-04 13:37:11',53443,'/lander-1'),
(115952,'2012-12-04 13:38:15',53438,'/products'),
(115953,'2012-12-04 13:39:27',53444,'/lander-1'),
(115954,'2012-12-04 13:40:28',53443,'/products'),
(115955,'2012-12-04 13:43:20',53443,'/the-original-mr-fuzzy'),
(115956,'2012-12-04 13:44:33',53445,'/lander-1'),
(115957,'2012-12-04 13:45:41',53446,'/lander-1'),
(115958,'2012-12-04 13:46:36',53443,'/cart'),
(115959,'2012-12-04 13:47:50',53447,'/lander-1'),
(115960,'2012-12-04 13:53:20',53448,'/lander-1'),
(115961,'2012-12-04 13:53:36',53449,'/lander-1'),
(115962,'2012-12-04 13:54:04',53448,'/products'),
(115963,'2012-12-04 13:55:50',53448,'/the-original-mr-fuzzy'),
(115964,'2012-12-04 13:56:34',53450,'/home'),
(115965,'2012-12-04 13:59:49',53450,'/products'),
(115966,'2012-12-04 14:07:38',53451,'/home'),
(115967,'2012-12-04 14:08:22',53452,'/lander-1'),
(115968,'2012-12-04 14:08:45',53453,'/home'),
(115969,'2012-12-04 14:09:36',53454,'/home'),
(115970,'2012-12-04 14:10:44',53454,'/products'),
(115971,'2012-12-04 14:12:22',53452,'/products'),
(115972,'2012-12-04 14:13:39',53455,'/lander-1'),
(115973,'2012-12-04 14:13:44',53454,'/the-original-mr-fuzzy'),
(115974,'2012-12-04 14:13:54',53456,'/lander-1'),
(115975,'2012-12-04 14:15:20',53457,'/lander-1'),
(115976,'2012-12-04 14:15:56',53455,'/products'),
(115977,'2012-12-04 14:16:26',53458,'/lander-1'),
(115978,'2012-12-04 14:16:43',53452,'/the-original-mr-fuzzy'),
(115979,'2012-12-04 14:17:34',53459,'/lander-1'),
(115980,'2012-12-04 14:17:39',53455,'/the-original-mr-fuzzy'),
(115981,'2012-12-04 14:18:03',53452,'/cart'),
(115982,'2012-12-04 14:18:16',53457,'/products'),
(115983,'2012-12-04 14:18:21',53458,'/products'),
(115984,'2012-12-04 14:20:51',53460,'/lander-1'),
(115985,'2012-12-04 14:21:24',53452,'/shipping'),
(115986,'2012-12-04 14:21:57',53460,'/products'),
(115987,'2012-12-04 14:21:58',53457,'/the-original-mr-fuzzy'),
(115988,'2012-12-04 14:23:04',53452,'/billing-2'),
(115989,'2012-12-04 14:23:35',53461,'/home'),
(115990,'2012-12-04 14:24:18',53462,'/lander-1'),
(115991,'2012-12-04 14:25:43',53457,'/cart'),
(115992,'2012-12-04 14:26:15',53460,'/the-original-mr-fuzzy'),
(115993,'2012-12-04 14:27:00',53457,'/shipping'),
(115994,'2012-12-04 14:27:15',53463,'/lander-1'),
(115995,'2012-12-04 14:27:45',53452,'/thank-you-for-your-order'),
(115996,'2012-12-04 14:28:57',53457,'/billing'),
(115997,'2012-12-04 14:29:05',53461,'/products'),
(115998,'2012-12-04 14:29:50',53462,'/products'),
(115999,'2012-12-04 14:30:22',53461,'/the-original-mr-fuzzy'),
(116000,'2012-12-04 14:31:56',53462,'/the-original-mr-fuzzy'),
(116001,'2012-12-04 14:32:05',53464,'/lander-1'),
(116002,'2012-12-04 14:33:31',53462,'/cart'),
(116003,'2012-12-04 14:33:45',53461,'/cart'),
(116004,'2012-12-04 14:34:41',53462,'/shipping'),
(116005,'2012-12-04 14:36:00',53462,'/billing'),
(116006,'2012-12-04 14:36:58',53461,'/shipping'),
(116007,'2012-12-04 14:38:28',53461,'/billing'),
(116008,'2012-12-04 14:39:21',53465,'/lander-1'),
(116009,'2012-12-04 14:39:41',53466,'/lander-1'),
(116010,'2012-12-04 14:40:24',53466,'/products'),
(116011,'2012-12-04 14:41:03',53467,'/lander-1'),
(116012,'2012-12-04 14:42:25',53466,'/the-original-mr-fuzzy'),
(116013,'2012-12-04 14:42:34',53468,'/lander-1'),
(116014,'2012-12-04 14:43:01',53462,'/thank-you-for-your-order'),
(116015,'2012-12-04 14:44:33',53468,'/products'),
(116016,'2012-12-04 14:44:48',53469,'/lander-1'),
(116017,'2012-12-04 14:46:39',53470,'/lander-1'),
(116018,'2012-12-04 14:46:47',53471,'/lander-1'),
(116019,'2012-12-04 14:48:05',53468,'/the-original-mr-fuzzy'),
(116020,'2012-12-04 14:49:06',53468,'/cart'),
(116021,'2012-12-04 14:49:41',53472,'/lander-1'),
(116022,'2012-12-04 14:50:08',53469,'/products'),
(116023,'2012-12-04 14:50:33',53471,'/products'),
(116024,'2012-12-04 14:50:37',53470,'/products'),
(116025,'2012-12-04 14:50:43',53473,'/lander-1'),
(116026,'2012-12-04 14:51:00',53474,'/lander-1'),
(116027,'2012-12-04 14:51:28',53473,'/products'),
(116028,'2012-12-04 14:51:57',53471,'/the-original-mr-fuzzy'),
(116029,'2012-12-04 14:51:59',53475,'/lander-1'),
(116030,'2012-12-04 14:52:28',53470,'/the-original-mr-fuzzy'),
(116031,'2012-12-04 14:52:41',53469,'/the-original-mr-fuzzy'),
(116032,'2012-12-04 14:52:47',53473,'/the-original-mr-fuzzy'),
(116033,'2012-12-04 14:54:01',53475,'/products'),
(116034,'2012-12-04 14:55:11',53472,'/products'),
(116035,'2012-12-04 14:55:46',53470,'/cart'),
(116036,'2012-12-04 14:56:13',53469,'/cart'),
(116037,'2012-12-04 14:56:20',53472,'/the-original-mr-fuzzy'),
(116038,'2012-12-04 14:56:54',53475,'/the-original-mr-fuzzy'),
(116039,'2012-12-04 14:58:10',53472,'/cart'),
(116040,'2012-12-04 14:58:45',53470,'/shipping'),
(116041,'2012-12-04 14:59:49',53476,'/lander-1'),
(116042,'2012-12-04 15:00:13',53477,'/lander-1'),
(116043,'2012-12-04 15:00:28',53470,'/billing-2'),
(116044,'2012-12-04 15:00:30',53478,'/lander-1'),
(116045,'2012-12-04 15:00:41',53479,'/lander-1'),
(116046,'2012-12-04 15:04:26',53480,'/home'),
(116047,'2012-12-04 15:04:34',53476,'/products'),
(116048,'2012-12-04 15:04:53',53470,'/thank-you-for-your-order'),
(116049,'2012-12-04 15:05:18',53481,'/lander-1'),
(116050,'2012-12-04 15:05:58',53476,'/the-original-mr-fuzzy'),
(116051,'2012-12-04 15:06:15',53482,'/lander-1'),
(116052,'2012-12-04 15:07:23',53483,'/lander-1'),
(116053,'2012-12-04 15:08:43',53484,'/lander-1'),
(116054,'2012-12-04 15:11:22',53485,'/lander-1'),
(116055,'2012-12-04 15:12:27',53483,'/products'),
(116056,'2012-12-04 15:13:23',53486,'/home'),
(116057,'2012-12-04 15:14:13',53487,'/lander-1'),
(116058,'2012-12-04 15:14:46',53488,'/lander-1'),
(116059,'2012-12-04 15:14:56',53483,'/the-original-mr-fuzzy'),
(116060,'2012-12-04 15:17:10',53489,'/lander-1'),
(116061,'2012-12-04 15:17:25',53483,'/cart'),
(116062,'2012-12-04 15:18:03',53489,'/products'),
(116063,'2012-12-04 15:18:28',53490,'/home'),
(116064,'2012-12-04 15:19:17',53490,'/products'),
(116065,'2012-12-04 15:19:46',53491,'/lander-1'),
(116066,'2012-12-04 15:22:38',53492,'/lander-1'),
(116067,'2012-12-04 15:22:44',53493,'/lander-1'),
(116068,'2012-12-04 15:22:49',53490,'/the-original-mr-fuzzy'),
(116069,'2012-12-04 15:23:09',53494,'/lander-1'),
(116070,'2012-12-04 15:23:41',53495,'/lander-1'),
(116071,'2012-12-04 15:24:13',53495,'/products'),
(116072,'2012-12-04 15:24:47',53496,'/lander-1'),
(116073,'2012-12-04 15:25:26',53492,'/products'),
(116074,'2012-12-04 15:26:17',53494,'/products'),
(116075,'2012-12-04 15:26:19',53497,'/home'),
(116076,'2012-12-04 15:27:26',53494,'/the-original-mr-fuzzy'),
(116077,'2012-12-04 15:27:57',53495,'/the-original-mr-fuzzy'),
(116078,'2012-12-04 15:28:07',53498,'/lander-1'),
(116079,'2012-12-04 15:30:15',53494,'/cart'),
(116080,'2012-12-04 15:30:34',53495,'/cart'),
(116081,'2012-12-04 15:31:59',53499,'/lander-1'),
(116082,'2012-12-04 15:33:19',53500,'/lander-1'),
(116083,'2012-12-04 15:34:24',53501,'/lander-1'),
(116084,'2012-12-04 15:35:04',53502,'/lander-1'),
(116085,'2012-12-04 15:36:04',53503,'/lander-1'),
(116086,'2012-12-04 15:37:02',53504,'/lander-1'),
(116087,'2012-12-04 15:37:13',53505,'/home'),
(116088,'2012-12-04 15:37:47',53499,'/products'),
(116089,'2012-12-04 15:39:30',53499,'/the-original-mr-fuzzy'),
(116090,'2012-12-04 15:39:54',53504,'/products'),
(116091,'2012-12-04 15:40:54',53505,'/products'),
(116092,'2012-12-04 15:41:31',53506,'/lander-1'),
(116093,'2012-12-04 15:42:25',53505,'/the-original-mr-fuzzy'),
(116094,'2012-12-04 15:42:58',53505,'/cart'),
(116095,'2012-12-04 15:43:18',53505,'/shipping'),
(116096,'2012-12-04 15:44:42',53505,'/billing-2'),
(116097,'2012-12-04 15:46:28',53505,'/thank-you-for-your-order'),
(116098,'2012-12-04 15:46:51',53507,'/lander-1'),
(116099,'2012-12-04 15:50:13',53508,'/lander-1'),
(116100,'2012-12-04 15:51:50',53507,'/products'),
(116101,'2012-12-04 15:52:08',53509,'/lander-1'),
(116102,'2012-12-04 15:54:04',53507,'/the-original-mr-fuzzy'),
(116103,'2012-12-04 15:55:53',53507,'/cart'),
(116104,'2012-12-04 16:01:03',53510,'/lander-1'),
(116105,'2012-12-04 16:01:13',53511,'/lander-1'),
(116106,'2012-12-04 16:02:01',53511,'/products'),
(116107,'2012-12-04 16:03:29',53512,'/lander-1'),
(116108,'2012-12-04 16:03:55',53511,'/the-original-mr-fuzzy'),
(116109,'2012-12-04 16:05:02',53513,'/lander-1'),
(116110,'2012-12-04 16:06:02',53514,'/lander-1'),
(116111,'2012-12-04 16:06:18',53515,'/lander-1'),
(116112,'2012-12-04 16:06:18',53516,'/lander-1'),
(116113,'2012-12-04 16:07:15',53511,'/cart'),
(116114,'2012-12-04 16:07:32',53512,'/products'),
(116115,'2012-12-04 16:08:19',53516,'/products'),
(116116,'2012-12-04 16:08:57',53517,'/lander-1'),
(116117,'2012-12-04 16:10:06',53512,'/the-original-mr-fuzzy'),
(116118,'2012-12-04 16:10:24',53511,'/shipping'),
(116119,'2012-12-04 16:10:32',53515,'/products'),
(116120,'2012-12-04 16:10:50',53518,'/lander-1'),
(116121,'2012-12-04 16:11:10',53519,'/lander-1'),
(116122,'2012-12-04 16:12:36',53516,'/the-original-mr-fuzzy'),
(116123,'2012-12-04 16:12:59',53515,'/the-original-mr-fuzzy'),
(116124,'2012-12-04 16:16:07',53516,'/cart'),
(116125,'2012-12-04 16:16:16',53519,'/products'),
(116126,'2012-12-04 16:16:51',53519,'/the-original-mr-fuzzy'),
(116127,'2012-12-04 16:19:47',53516,'/shipping'),
(116128,'2012-12-04 16:21:19',53516,'/billing'),
(116129,'2012-12-04 16:25:59',53520,'/lander-1'),
(116130,'2012-12-04 16:26:33',53521,'/lander-1'),
(116131,'2012-12-04 16:26:57',53520,'/products'),
(116132,'2012-12-04 16:29:44',53522,'/home'),
(116133,'2012-12-04 16:34:17',53523,'/lander-1'),
(116134,'2012-12-04 16:35:49',53524,'/lander-1'),
(116135,'2012-12-04 16:40:33',53525,'/lander-1'),
(116136,'2012-12-04 16:40:39',53526,'/home'),
(116137,'2012-12-04 16:41:52',53525,'/products'),
(116138,'2012-12-04 16:42:53',53527,'/lander-1'),
(116139,'2012-12-04 16:46:21',53528,'/lander-1'),
(116140,'2012-12-04 16:47:21',53528,'/products'),
(116141,'2012-12-04 16:47:28',53529,'/lander-1'),
(116142,'2012-12-04 16:48:30',53530,'/lander-1'),
(116143,'2012-12-04 16:50:26',53528,'/the-original-mr-fuzzy'),
(116144,'2012-12-04 16:50:44',53529,'/products'),
(116145,'2012-12-04 16:53:40',53530,'/products'),
(116146,'2012-12-04 16:55:17',53529,'/the-original-mr-fuzzy'),
(116147,'2012-12-04 16:58:49',53531,'/lander-1'),
(116148,'2012-12-04 16:58:50',53529,'/cart'),
(116149,'2012-12-04 16:59:11',53532,'/lander-1'),
(116150,'2012-12-04 16:59:51',53533,'/home'),
(116151,'2012-12-04 17:00:14',53529,'/shipping'),
(116152,'2012-12-04 17:03:23',53529,'/billing'),
(116153,'2012-12-04 17:03:43',53533,'/products'),
(116154,'2012-12-04 17:06:08',53534,'/lander-1'),
(116155,'2012-12-04 17:06:12',53535,'/lander-1'),
(116156,'2012-12-04 17:06:28',53536,'/lander-1'),
(116157,'2012-12-04 17:07:19',53534,'/products'),
(116158,'2012-12-04 17:08:08',53533,'/the-original-mr-fuzzy'),
(116159,'2012-12-04 17:08:32',53536,'/products'),
(116160,'2012-12-04 17:09:35',53537,'/home'),
(116161,'2012-12-04 17:10:16',53535,'/products'),
(116162,'2012-12-04 17:10:29',53536,'/the-original-mr-fuzzy'),
(116163,'2012-12-04 17:11:05',53534,'/the-original-mr-fuzzy'),
(116164,'2012-12-04 17:11:12',53535,'/the-original-mr-fuzzy'),
(116165,'2012-12-04 17:11:24',53538,'/lander-1'),
(116166,'2012-12-04 17:11:27',53536,'/cart'),
(116167,'2012-12-04 17:11:45',53538,'/products'),
(116168,'2012-12-04 17:11:45',53539,'/lander-1'),
(116169,'2012-12-04 17:11:48',53540,'/lander-1'),
(116170,'2012-12-04 17:11:50',53541,'/lander-1'),
(116171,'2012-12-04 17:11:52',53535,'/cart'),
(116172,'2012-12-04 17:13:05',53542,'/lander-1'),
(116173,'2012-12-04 17:13:17',53541,'/products'),
(116174,'2012-12-04 17:13:44',53542,'/products'),
(116175,'2012-12-04 17:14:01',53538,'/the-original-mr-fuzzy'),
(116176,'2012-12-04 17:14:09',53534,'/cart'),
(116177,'2012-12-04 17:14:15',53543,'/home'),
(116178,'2012-12-04 17:14:18',53535,'/shipping'),
(116179,'2012-12-04 17:14:43',53544,'/lander-1'),
(116180,'2012-12-04 17:14:49',53536,'/shipping'),
(116181,'2012-12-04 17:14:52',53535,'/billing'),
(116182,'2012-12-04 17:14:55',53541,'/the-original-mr-fuzzy'),
(116183,'2012-12-04 17:15:25',53541,'/cart'),
(116184,'2012-12-04 17:15:48',53540,'/products'),
(116185,'2012-12-04 17:16:11',53543,'/products'),
(116186,'2012-12-04 17:16:28',53538,'/cart'),
(116187,'2012-12-04 17:16:40',53540,'/the-original-mr-fuzzy'),
(116188,'2012-12-04 17:16:49',53545,'/lander-1'),
(116189,'2012-12-04 17:16:55',53536,'/billing-2'),
(116190,'2012-12-04 17:16:59',53534,'/shipping'),
(116191,'2012-12-04 17:17:37',53536,'/thank-you-for-your-order'),
(116192,'2012-12-04 17:17:56',53541,'/shipping'),
(116193,'2012-12-04 17:18:19',53540,'/cart'),
(116194,'2012-12-04 17:18:20',53546,'/lander-1'),
(116195,'2012-12-04 17:18:29',53538,'/shipping'),
(116196,'2012-12-04 17:18:46',53541,'/billing-2'),
(116197,'2012-12-04 17:19:03',53534,'/billing-2'),
(116198,'2012-12-04 17:19:39',53547,'/lander-1'),
(116199,'2012-12-04 17:20:44',53541,'/thank-you-for-your-order'),
(116200,'2012-12-04 17:20:47',53548,'/home'),
(116201,'2012-12-04 17:21:06',53538,'/billing-2'),
(116202,'2012-12-04 17:21:31',53540,'/shipping'),
(116203,'2012-12-04 17:22:09',53540,'/billing-2'),
(116204,'2012-12-04 17:23:14',53538,'/thank-you-for-your-order'),
(116205,'2012-12-04 17:23:52',53547,'/products'),
(116206,'2012-12-04 17:24:32',53534,'/thank-you-for-your-order'),
(116207,'2012-12-04 17:24:49',53547,'/the-original-mr-fuzzy'),
(116208,'2012-12-04 17:24:59',53540,'/thank-you-for-your-order'),
(116209,'2012-12-04 17:25:35',53547,'/cart'),
(116210,'2012-12-04 17:25:56',53549,'/home'),
(116211,'2012-12-04 17:26:02',53548,'/products'),
(116212,'2012-12-04 17:30:00',53548,'/the-original-mr-fuzzy'),
(116213,'2012-12-04 17:30:49',53550,'/lander-1'),
(116214,'2012-12-04 17:31:19',53549,'/products'),
(116215,'2012-12-04 17:36:37',53550,'/products'),
(116216,'2012-12-04 17:36:37',53551,'/lander-1'),
(116217,'2012-12-04 17:39:38',53551,'/products'),
(116218,'2012-12-04 17:40:09',53550,'/the-original-mr-fuzzy'),
(116219,'2012-12-04 17:40:45',53551,'/the-original-mr-fuzzy'),
(116220,'2012-12-04 17:41:05',53552,'/home'),
(116221,'2012-12-04 17:42:41',53551,'/cart'),
(116222,'2012-12-04 17:43:31',53553,'/lander-1'),
(116223,'2012-12-04 17:45:17',53551,'/shipping'),
(116224,'2012-12-04 17:46:54',53554,'/home'),
(116225,'2012-12-04 17:47:13',53551,'/billing'),
(116226,'2012-12-04 17:47:40',53555,'/home'),
(116227,'2012-12-04 17:48:27',53553,'/products'),
(116228,'2012-12-04 17:50:59',53554,'/products'),
(116229,'2012-12-04 17:52:00',53553,'/the-original-mr-fuzzy'),
(116230,'2012-12-04 17:53:39',53556,'/lander-1'),
(116231,'2012-12-04 17:54:15',53557,'/home'),
(116232,'2012-12-04 17:55:17',53553,'/cart'),
(116233,'2012-12-04 17:56:14',53557,'/products'),
(116234,'2012-12-04 17:57:06',53557,'/the-original-mr-fuzzy'),
(116235,'2012-12-04 17:58:03',53558,'/lander-1'),
(116236,'2012-12-04 17:58:47',53559,'/lander-1'),
(116237,'2012-12-04 18:00:42',53559,'/products'),
(116238,'2012-12-04 18:00:54',53558,'/products'),
(116239,'2012-12-04 18:03:10',53558,'/the-original-mr-fuzzy'),
(116240,'2012-12-04 18:03:33',53560,'/lander-1'),
(116241,'2012-12-04 18:04:00',53560,'/products'),
(116242,'2012-12-04 18:04:46',53559,'/the-original-mr-fuzzy'),
(116243,'2012-12-04 18:06:12',53561,'/lander-1'),
(116244,'2012-12-04 18:08:24',53562,'/lander-1'),
(116245,'2012-12-04 18:08:26',53560,'/the-original-mr-fuzzy'),
(116246,'2012-12-04 18:10:20',53563,'/home'),
(116247,'2012-12-04 18:11:18',53560,'/cart'),
(116248,'2012-12-04 18:11:18',53564,'/lander-1'),
(116249,'2012-12-04 18:11:22',53565,'/lander-1'),
(116250,'2012-12-04 18:12:42',53566,'/lander-1'),
(116251,'2012-12-04 18:12:49',53560,'/shipping'),
(116252,'2012-12-04 18:13:46',53560,'/billing-2'),
(116253,'2012-12-04 18:14:29',53566,'/products'),
(116254,'2012-12-04 18:14:34',53560,'/thank-you-for-your-order'),
(116255,'2012-12-04 18:15:21',53566,'/the-original-mr-fuzzy'),
(116256,'2012-12-04 18:15:27',53567,'/lander-1'),
(116257,'2012-12-04 18:15:44',53568,'/lander-1'),
(116258,'2012-12-04 18:17:27',53568,'/products'),
(116259,'2012-12-04 18:17:38',53569,'/lander-1'),
(116260,'2012-12-04 18:17:46',53567,'/products'),
(116261,'2012-12-04 18:18:09',53570,'/home'),
(116262,'2012-12-04 18:19:59',53571,'/lander-1'),
(116263,'2012-12-04 18:20:25',53571,'/products'),
(116264,'2012-12-04 18:20:27',53572,'/lander-1'),
(116265,'2012-12-04 18:20:44',53571,'/the-original-mr-fuzzy'),
(116266,'2012-12-04 18:21:07',53572,'/products'),
(116267,'2012-12-04 18:21:47',53568,'/the-original-mr-fuzzy'),
(116268,'2012-12-04 18:21:52',53567,'/the-original-mr-fuzzy'),
(116269,'2012-12-04 18:22:20',53567,'/cart'),
(116270,'2012-12-04 18:22:22',53568,'/cart'),
(116271,'2012-12-04 18:25:11',53573,'/lander-1'),
(116272,'2012-12-04 18:25:24',53567,'/shipping'),
(116273,'2012-12-04 18:25:40',53568,'/shipping'),
(116274,'2012-12-04 18:27:00',53567,'/billing'),
(116275,'2012-12-04 18:27:31',53568,'/billing-2'),
(116276,'2012-12-04 18:30:37',53574,'/lander-1'),
(116277,'2012-12-04 18:31:25',53575,'/lander-1'),
(116278,'2012-12-04 18:34:19',53574,'/products'),
(116279,'2012-12-04 18:35:54',53574,'/the-original-mr-fuzzy'),
(116280,'2012-12-04 18:35:58',53576,'/lander-1'),
(116281,'2012-12-04 18:37:02',53574,'/cart'),
(116282,'2012-12-04 18:43:51',53577,'/lander-1'),
(116283,'2012-12-04 18:44:45',53577,'/products'),
(116284,'2012-12-04 18:46:57',53578,'/lander-1'),
(116285,'2012-12-04 18:47:05',53577,'/the-original-mr-fuzzy'),
(116286,'2012-12-04 18:47:05',53579,'/lander-1'),
(116287,'2012-12-04 18:47:17',53580,'/lander-1'),
(116288,'2012-12-04 18:47:44',53578,'/products'),
(116289,'2012-12-04 18:49:36',53581,'/lander-1'),
(116290,'2012-12-04 18:49:57',53578,'/the-original-mr-fuzzy'),
(116291,'2012-12-04 18:50:32',53577,'/cart'),
(116292,'2012-12-04 18:50:45',53582,'/lander-1'),
(116293,'2012-12-04 18:52:05',53583,'/lander-1'),
(116294,'2012-12-04 18:52:15',53584,'/lander-1'),
(116295,'2012-12-04 18:53:52',53577,'/shipping'),
(116296,'2012-12-04 18:56:01',53585,'/lander-1'),
(116297,'2012-12-04 18:56:18',53584,'/products'),
(116298,'2012-12-04 18:56:30',53585,'/products'),
(116299,'2012-12-04 18:57:45',53583,'/products'),
(116300,'2012-12-04 18:59:16',53586,'/home'),
(116301,'2012-12-04 18:59:49',53586,'/products'),
(116302,'2012-12-04 19:00:19',53585,'/the-original-mr-fuzzy'),
(116303,'2012-12-04 19:01:51',53587,'/lander-1'),
(116304,'2012-12-04 19:02:50',53585,'/cart'),
(116305,'2012-12-04 19:03:10',53586,'/the-original-mr-fuzzy'),
(116306,'2012-12-04 19:03:17',53588,'/home'),
(116307,'2012-12-04 19:04:57',53587,'/products'),
(116308,'2012-12-04 19:04:59',53586,'/cart'),
(116309,'2012-12-04 19:05:32',53586,'/shipping'),
(116310,'2012-12-04 19:05:34',53587,'/the-original-mr-fuzzy'),
(116311,'2012-12-04 19:05:44',53585,'/shipping'),
(116312,'2012-12-04 19:06:39',53587,'/cart'),
(116313,'2012-12-04 19:06:58',53585,'/billing-2'),
(116314,'2012-12-04 19:07:33',53587,'/shipping'),
(116315,'2012-12-04 19:07:37',53589,'/lander-1'),
(116316,'2012-12-04 19:08:14',53590,'/lander-1'),
(116317,'2012-12-04 19:08:23',53588,'/products'),
(116318,'2012-12-04 19:08:43',53586,'/billing-2'),
(116319,'2012-12-04 19:09:43',53585,'/thank-you-for-your-order'),
(116320,'2012-12-04 19:09:54',53589,'/products'),
(116321,'2012-12-04 19:10:00',53588,'/the-original-mr-fuzzy'),
(116322,'2012-12-04 19:10:40',53587,'/billing'),
(116323,'2012-12-04 19:13:15',53588,'/cart'),
(116324,'2012-12-04 19:14:20',53586,'/thank-you-for-your-order'),
(116325,'2012-12-04 19:15:20',53591,'/lander-1'),
(116326,'2012-12-04 19:15:45',53588,'/shipping'),
(116327,'2012-12-04 19:15:51',53587,'/thank-you-for-your-order'),
(116328,'2012-12-04 19:17:50',53591,'/products'),
(116329,'2012-12-04 19:18:09',53592,'/lander-1'),
(116330,'2012-12-04 19:18:32',53588,'/billing'),
(116331,'2012-12-04 19:19:18',53588,'/thank-you-for-your-order'),
(116332,'2012-12-04 19:22:38',53593,'/lander-1'),
(116333,'2012-12-04 19:23:14',53594,'/lander-1'),
(116334,'2012-12-04 19:23:15',53595,'/home'),
(116335,'2012-12-04 19:23:17',53592,'/products'),
(116336,'2012-12-04 19:23:24',53593,'/products'),
(116337,'2012-12-04 19:24:40',53595,'/products'),
(116338,'2012-12-04 19:24:53',53592,'/the-original-mr-fuzzy'),
(116339,'2012-12-04 19:25:22',53594,'/products'),
(116340,'2012-12-04 19:25:36',53596,'/lander-1'),
(116341,'2012-12-04 19:25:46',53594,'/the-original-mr-fuzzy'),
(116342,'2012-12-04 19:26:08',53597,'/lander-1'),
(116343,'2012-12-04 19:26:15',53593,'/the-original-mr-fuzzy'),
(116344,'2012-12-04 19:26:30',53592,'/cart'),
(116345,'2012-12-04 19:26:40',53598,'/lander-1'),
(116346,'2012-12-04 19:26:44',53595,'/the-original-mr-fuzzy'),
(116347,'2012-12-04 19:27:46',53598,'/products'),
(116348,'2012-12-04 19:28:47',53592,'/shipping'),
(116349,'2012-12-04 19:29:12',53597,'/products'),
(116350,'2012-12-04 19:30:05',53592,'/billing-2'),
(116351,'2012-12-04 19:30:12',53598,'/the-original-mr-fuzzy'),
(116352,'2012-12-04 19:33:14',53599,'/lander-1'),
(116353,'2012-12-04 19:33:37',53597,'/the-original-mr-fuzzy'),
(116354,'2012-12-04 19:35:12',53597,'/cart'),
(116355,'2012-12-04 19:35:57',53600,'/lander-1'),
(116356,'2012-12-04 19:37:03',53600,'/products'),
(116357,'2012-12-04 19:38:49',53597,'/shipping'),
(116358,'2012-12-04 19:39:35',53597,'/billing-2'),
(116359,'2012-12-04 19:41:31',53597,'/thank-you-for-your-order'),
(116360,'2012-12-04 19:44:21',53601,'/home'),
(116361,'2012-12-04 19:45:23',53602,'/lander-1'),
(116362,'2012-12-04 19:49:34',53603,'/lander-1'),
(116363,'2012-12-04 19:51:28',53604,'/home'),
(116364,'2012-12-04 19:53:01',53605,'/lander-1'),
(116365,'2012-12-04 19:53:57',53603,'/products'),
(116366,'2012-12-04 19:57:17',53606,'/home'),
(116367,'2012-12-04 20:08:50',53607,'/lander-1'),
(116368,'2012-12-04 20:09:40',53608,'/lander-1'),
(116369,'2012-12-04 20:11:22',53607,'/products'),
(116370,'2012-12-04 20:11:40',53609,'/home'),
(116371,'2012-12-04 20:13:23',53610,'/home'),
(116372,'2012-12-04 20:14:24',53607,'/the-original-mr-fuzzy'),
(116373,'2012-12-04 20:15:49',53609,'/products'),
(116374,'2012-12-04 20:16:29',53611,'/lander-1'),
(116375,'2012-12-04 20:17:03',53607,'/cart'),
(116376,'2012-12-04 20:18:57',53612,'/lander-1'),
(116377,'2012-12-04 20:19:03',53609,'/the-original-mr-fuzzy'),
(116378,'2012-12-04 20:19:25',53613,'/lander-1'),
(116379,'2012-12-04 20:19:31',53614,'/lander-1'),
(116380,'2012-12-04 20:19:48',53609,'/cart'),
(116381,'2012-12-04 20:20:45',53607,'/shipping'),
(116382,'2012-12-04 20:22:40',53613,'/products'),
(116383,'2012-12-04 20:23:16',53607,'/billing-2'),
(116384,'2012-12-04 20:23:31',53609,'/shipping'),
(116385,'2012-12-04 20:24:44',53609,'/billing'),
(116386,'2012-12-04 20:25:05',53613,'/the-original-mr-fuzzy'),
(116387,'2012-12-04 20:27:46',53613,'/cart'),
(116388,'2012-12-04 20:27:53',53609,'/thank-you-for-your-order'),
(116389,'2012-12-04 20:29:54',53615,'/lander-1'),
(116390,'2012-12-04 20:32:45',53615,'/products'),
(116391,'2012-12-04 20:39:53',53616,'/home'),
(116392,'2012-12-04 20:42:46',53617,'/lander-1'),
(116393,'2012-12-04 20:44:23',53618,'/lander-1'),
(116394,'2012-12-04 20:45:41',53619,'/lander-1'),
(116395,'2012-12-04 20:45:42',53620,'/lander-1'),
(116396,'2012-12-04 20:46:27',53617,'/products'),
(116397,'2012-12-04 20:51:22',53621,'/lander-1'),
(116398,'2012-12-04 20:52:25',53622,'/lander-1'),
(116399,'2012-12-04 20:59:05',53623,'/home'),
(116400,'2012-12-04 21:00:45',53624,'/lander-1'),
(116401,'2012-12-04 21:03:28',53625,'/home'),
(116402,'2012-12-04 21:06:48',53626,'/lander-1'),
(116403,'2012-12-04 21:07:16',53625,'/products'),
(116404,'2012-12-04 21:09:23',53625,'/the-original-mr-fuzzy'),
(116405,'2012-12-04 21:12:21',53627,'/home'),
(116406,'2012-12-04 21:12:26',53626,'/products'),
(116407,'2012-12-04 21:12:49',53625,'/cart'),
(116408,'2012-12-04 21:13:22',53628,'/lander-1'),
(116409,'2012-12-04 21:14:28',53628,'/products'),
(116410,'2012-12-04 21:15:33',53626,'/the-original-mr-fuzzy'),
(116411,'2012-12-04 21:16:25',53625,'/shipping'),
(116412,'2012-12-04 21:16:55',53627,'/products'),
(116413,'2012-12-04 21:17:30',53625,'/billing'),
(116414,'2012-12-04 21:18:59',53628,'/the-original-mr-fuzzy'),
(116415,'2012-12-04 21:20:23',53628,'/cart'),
(116416,'2012-12-04 21:21:47',53629,'/lander-1'),
(116417,'2012-12-04 21:21:58',53630,'/home'),
(116418,'2012-12-04 21:22:16',53631,'/lander-1'),
(116419,'2012-12-04 21:23:20',53628,'/shipping'),
(116420,'2012-12-04 21:23:25',53630,'/products'),
(116421,'2012-12-04 21:23:49',53632,'/lander-1'),
(116422,'2012-12-04 21:24:23',53632,'/products'),
(116423,'2012-12-04 21:24:47',53628,'/billing'),
(116424,'2012-12-04 21:26:54',53632,'/the-original-mr-fuzzy'),
(116425,'2012-12-04 21:27:34',53630,'/the-original-mr-fuzzy'),
(116426,'2012-12-04 21:29:11',53632,'/cart'),
(116427,'2012-12-04 21:30:51',53632,'/shipping'),
(116428,'2012-12-04 21:31:08',53630,'/cart'),
(116429,'2012-12-04 21:31:32',53628,'/thank-you-for-your-order'),
(116430,'2012-12-04 21:32:33',53633,'/lander-1'),
(116431,'2012-12-04 21:32:43',53634,'/lander-1'),
(116432,'2012-12-04 21:33:36',53634,'/products'),
(116433,'2012-12-04 21:34:44',53630,'/shipping'),
(116434,'2012-12-04 21:35:59',53635,'/lander-1'),
(116435,'2012-12-04 21:37:24',53636,'/lander-1'),
(116436,'2012-12-04 21:37:56',53634,'/the-original-mr-fuzzy'),
(116437,'2012-12-04 21:38:14',53637,'/lander-1'),
(116438,'2012-12-04 21:39:12',53636,'/products'),
(116439,'2012-12-04 21:39:25',53638,'/lander-1'),
(116440,'2012-12-04 21:39:43',53635,'/products'),
(116441,'2012-12-04 21:40:19',53635,'/the-original-mr-fuzzy'),
(116442,'2012-12-04 21:40:36',53639,'/lander-1'),
(116443,'2012-12-04 21:42:11',53636,'/the-original-mr-fuzzy'),
(116444,'2012-12-04 21:42:17',53640,'/home'),
(116445,'2012-12-04 21:47:00',53641,'/lander-1'),
(116446,'2012-12-04 21:48:37',53642,'/home'),
(116447,'2012-12-04 21:55:19',53643,'/home'),
(116448,'2012-12-04 21:56:42',53643,'/products'),
(116449,'2012-12-04 22:01:13',53644,'/lander-1'),
(116450,'2012-12-04 22:02:46',53645,'/lander-1'),
(116451,'2012-12-04 22:05:08',53646,'/lander-1'),
(116452,'2012-12-04 22:06:31',53644,'/products'),
(116453,'2012-12-04 22:07:03',53647,'/lander-1'),
(116454,'2012-12-04 22:08:12',53648,'/lander-1'),
(116455,'2012-12-04 22:08:31',53645,'/products'),
(116456,'2012-12-04 22:10:34',53644,'/the-original-mr-fuzzy'),
(116457,'2012-12-04 22:10:46',53645,'/the-original-mr-fuzzy'),
(116458,'2012-12-04 22:13:03',53648,'/products'),
(116459,'2012-12-04 22:13:20',53649,'/lander-1'),
(116460,'2012-12-04 22:14:31',53644,'/cart'),
(116461,'2012-12-04 22:15:19',53644,'/shipping'),
(116462,'2012-12-04 22:16:02',53644,'/billing-2'),
(116463,'2012-12-04 22:18:48',53650,'/lander-1'),
(116464,'2012-12-04 22:19:46',53651,'/home'),
(116465,'2012-12-04 22:21:47',53644,'/thank-you-for-your-order'),
(116466,'2012-12-04 22:23:12',53651,'/products'),
(116467,'2012-12-04 22:26:27',53651,'/the-original-mr-fuzzy'),
(116468,'2012-12-04 22:27:57',53651,'/cart'),
(116469,'2012-12-04 22:29:01',53652,'/lander-1'),
(116470,'2012-12-04 22:30:11',53651,'/shipping'),
(116471,'2012-12-04 22:32:03',53651,'/billing-2'),
(116472,'2012-12-04 22:35:50',53651,'/thank-you-for-your-order'),
(116473,'2012-12-04 22:40:58',53653,'/lander-1'),
(116474,'2012-12-04 22:45:41',53654,'/lander-1'),
(116475,'2012-12-04 22:47:22',53655,'/lander-1'),
(116476,'2012-12-04 22:48:09',53654,'/products'),
(116477,'2012-12-04 22:48:32',53654,'/the-original-mr-fuzzy'),
(116478,'2012-12-04 22:50:05',53655,'/products'),
(116479,'2012-12-04 22:51:06',53654,'/cart'),
(116480,'2012-12-04 22:51:51',53656,'/lander-1'),
(116481,'2012-12-04 22:52:20',53654,'/shipping'),
(116482,'2012-12-04 22:53:21',53654,'/billing'),
(116483,'2012-12-04 22:55:42',53657,'/lander-1'),
(116484,'2012-12-04 22:58:56',53658,'/lander-1'),
(116485,'2012-12-04 23:02:14',53659,'/lander-1'),
(116486,'2012-12-04 23:08:06',53660,'/lander-1'),
(116487,'2012-12-04 23:08:08',53661,'/lander-1'),
(116488,'2012-12-04 23:08:39',53661,'/products'),
(116489,'2012-12-04 23:09:33',53662,'/lander-1'),
(116490,'2012-12-04 23:11:44',53660,'/products'),
(116491,'2012-12-04 23:20:26',53663,'/lander-1'),
(116492,'2012-12-04 23:25:49',53664,'/lander-1'),
(116493,'2012-12-04 23:48:41',53665,'/lander-1'),
(116494,'2012-12-05 00:05:51',53666,'/lander-1'),
(116495,'2012-12-05 00:11:22',53666,'/products'),
(116496,'2012-12-05 00:12:09',53666,'/the-original-mr-fuzzy'),
(116497,'2012-12-05 00:17:41',53667,'/home'),
(116498,'2012-12-05 00:18:40',53668,'/home'),
(116499,'2012-12-05 00:21:04',53668,'/products'),
(116500,'2012-12-05 00:23:34',53668,'/the-original-mr-fuzzy'),
(116501,'2012-12-05 00:29:34',53669,'/lander-1'),
(116502,'2012-12-05 00:39:53',53670,'/lander-1'),
(116503,'2012-12-05 00:54:16',53671,'/lander-1'),
(116504,'2012-12-05 00:54:57',53672,'/lander-1'),
(116505,'2012-12-05 00:59:21',53673,'/lander-1'),
(116506,'2012-12-05 01:04:11',53673,'/products'),
(116507,'2012-12-05 01:05:17',53673,'/the-original-mr-fuzzy'),
(116508,'2012-12-05 01:08:47',53674,'/lander-1'),
(116509,'2012-12-05 01:09:45',53674,'/products'),
(116510,'2012-12-05 01:11:08',53675,'/home'),
(116511,'2012-12-05 01:24:21',53676,'/lander-1'),
(116512,'2012-12-05 01:29:44',53676,'/products'),
(116513,'2012-12-05 01:31:53',53676,'/the-original-mr-fuzzy'),
(116514,'2012-12-05 01:34:49',53677,'/lander-1'),
(116515,'2012-12-05 01:40:00',53678,'/lander-1'),
(116516,'2012-12-05 01:40:51',53679,'/lander-1'),
(116517,'2012-12-05 01:43:03',53679,'/products'),
(116518,'2012-12-05 01:44:42',53680,'/lander-1'),
(116519,'2012-12-05 01:44:57',53681,'/lander-1'),
(116520,'2012-12-05 01:45:50',53679,'/the-original-mr-fuzzy'),
(116521,'2012-12-05 01:47:45',53681,'/products'),
(116522,'2012-12-05 01:51:26',53682,'/lander-1'),
(116523,'2012-12-05 01:51:27',53683,'/home'),
(116524,'2012-12-05 01:55:04',53684,'/lander-1'),
(116525,'2012-12-05 02:04:42',53685,'/lander-1'),
(116526,'2012-12-05 02:19:01',53686,'/home'),
(116527,'2012-12-05 02:20:55',53687,'/lander-1'),
(116528,'2012-12-05 02:23:44',53686,'/products'),
(116529,'2012-12-05 02:24:16',53687,'/products'),
(116530,'2012-12-05 02:25:08',53687,'/the-original-mr-fuzzy'),
(116531,'2012-12-05 02:26:30',53686,'/the-original-mr-fuzzy'),
(116532,'2012-12-05 02:27:09',53686,'/cart'),
(116533,'2012-12-05 02:27:31',53687,'/cart'),
(116534,'2012-12-05 02:29:52',53686,'/shipping'),
(116535,'2012-12-05 02:31:56',53686,'/billing'),
(116536,'2012-12-05 02:33:28',53686,'/thank-you-for-your-order'),
(116537,'2012-12-05 02:40:15',53688,'/lander-1'),
(116538,'2012-12-05 02:46:09',53689,'/lander-1'),
(116539,'2012-12-05 02:51:09',53689,'/products'),
(116540,'2012-12-05 02:55:44',53689,'/the-original-mr-fuzzy'),
(116541,'2012-12-05 03:00:58',53690,'/lander-1'),
(116542,'2012-12-05 03:17:55',53691,'/lander-1'),
(116543,'2012-12-05 03:21:26',53691,'/products'),
(116544,'2012-12-05 03:23:51',53691,'/the-original-mr-fuzzy'),
(116545,'2012-12-05 03:37:10',53692,'/lander-1'),
(116546,'2012-12-05 03:37:42',53692,'/products'),
(116547,'2012-12-05 03:40:13',53692,'/the-original-mr-fuzzy'),
(116548,'2012-12-05 03:44:54',53693,'/home'),
(116549,'2012-12-05 03:48:33',53693,'/products'),
(116550,'2012-12-05 03:49:13',53694,'/lander-1'),
(116551,'2012-12-05 03:49:22',53695,'/lander-1'),
(116552,'2012-12-05 03:52:39',53694,'/products'),
(116553,'2012-12-05 03:53:19',53694,'/the-original-mr-fuzzy'),
(116554,'2012-12-05 03:54:38',53695,'/products'),
(116555,'2012-12-05 03:54:55',53696,'/lander-1'),
(116556,'2012-12-05 03:55:37',53694,'/cart'),
(116557,'2012-12-05 03:58:02',53694,'/shipping'),
(116558,'2012-12-05 04:01:10',53697,'/lander-1'),
(116559,'2012-12-05 04:01:49',53698,'/home'),
(116560,'2012-12-05 04:06:24',53699,'/lander-1'),
(116561,'2012-12-05 04:06:34',53700,'/home'),
(116562,'2012-12-05 04:06:55',53698,'/products'),
(116563,'2012-12-05 04:07:33',53700,'/products'),
(116564,'2012-12-05 04:09:17',53700,'/the-original-mr-fuzzy'),
(116565,'2012-12-05 04:10:30',53700,'/cart'),
(116566,'2012-12-05 04:11:15',53698,'/the-original-mr-fuzzy'),
(116567,'2012-12-05 04:14:03',53700,'/shipping'),
(116568,'2012-12-05 04:15:08',53700,'/billing'),
(116569,'2012-12-05 04:15:09',53698,'/cart'),
(116570,'2012-12-05 04:28:19',53701,'/lander-1'),
(116571,'2012-12-05 04:36:56',53702,'/home'),
(116572,'2012-12-05 04:49:48',53703,'/home'),
(116573,'2012-12-05 04:50:33',53703,'/products'),
(116574,'2012-12-05 05:03:57',53704,'/lander-1'),
(116575,'2012-12-05 05:06:25',53704,'/products'),
(116576,'2012-12-05 05:08:53',53705,'/lander-1'),
(116577,'2012-12-05 05:10:43',53704,'/the-original-mr-fuzzy'),
(116578,'2012-12-05 05:23:16',53706,'/home'),
(116579,'2012-12-05 05:26:00',53706,'/products'),
(116580,'2012-12-05 05:28:46',53706,'/the-original-mr-fuzzy'),
(116581,'2012-12-05 05:30:03',53706,'/cart'),
(116582,'2012-12-05 05:32:53',53707,'/lander-1'),
(116583,'2012-12-05 05:33:06',53706,'/shipping'),
(116584,'2012-12-05 05:34:54',53706,'/billing'),
(116585,'2012-12-05 05:36:44',53707,'/products'),
(116586,'2012-12-05 05:37:28',53707,'/the-original-mr-fuzzy'),
(116587,'2012-12-05 05:52:57',53708,'/home'),
(116588,'2012-12-05 06:01:35',53709,'/lander-1'),
(116589,'2012-12-05 06:03:10',53709,'/products'),
(116590,'2012-12-05 06:19:21',53710,'/lander-1'),
(116591,'2012-12-05 06:22:40',53710,'/products'),
(116592,'2012-12-05 06:26:34',53710,'/the-original-mr-fuzzy'),
(116593,'2012-12-05 06:30:15',53711,'/lander-1'),
(116594,'2012-12-05 06:41:29',53712,'/lander-1'),
(116595,'2012-12-05 06:46:07',53713,'/lander-1'),
(116596,'2012-12-05 06:48:59',53714,'/lander-1'),
(116597,'2012-12-05 06:57:45',53715,'/home'),
(116598,'2012-12-05 06:59:33',53716,'/lander-1'),
(116599,'2012-12-05 07:22:45',53717,'/lander-1'),
(116600,'2012-12-05 07:24:46',53718,'/lander-1'),
(116601,'2012-12-05 07:26:35',53717,'/products'),
(116602,'2012-12-05 07:29:08',53719,'/lander-1'),
(116603,'2012-12-05 07:43:14',53720,'/lander-1'),
(116604,'2012-12-05 07:44:03',53721,'/lander-1'),
(116605,'2012-12-05 07:47:42',53722,'/lander-1'),
(116606,'2012-12-05 07:55:55',53723,'/lander-1'),
(116607,'2012-12-05 07:56:15',53724,'/lander-1'),
(116608,'2012-12-05 07:56:51',53723,'/products'),
(116609,'2012-12-05 08:00:40',53723,'/the-original-mr-fuzzy'),
(116610,'2012-12-05 08:00:53',53725,'/lander-1'),
(116611,'2012-12-05 08:02:28',53726,'/lander-1'),
(116612,'2012-12-05 08:03:18',53727,'/lander-1'),
(116613,'2012-12-05 08:03:50',53728,'/home'),
(116614,'2012-12-05 08:04:43',53725,'/products'),
(116615,'2012-12-05 08:04:52',53729,'/lander-1'),
(116616,'2012-12-05 08:06:27',53729,'/products'),
(116617,'2012-12-05 08:07:28',53725,'/the-original-mr-fuzzy'),
(116618,'2012-12-05 08:09:47',53725,'/cart'),
(116619,'2012-12-05 08:10:12',53730,'/lander-1'),
(116620,'2012-12-05 08:10:21',53731,'/lander-1'),
(116621,'2012-12-05 08:10:28',53725,'/shipping'),
(116622,'2012-12-05 08:12:57',53725,'/billing-2'),
(116623,'2012-12-05 08:15:21',53731,'/products'),
(116624,'2012-12-05 08:15:56',53730,'/products'),
(116625,'2012-12-05 08:16:03',53732,'/lander-1'),
(116626,'2012-12-05 08:16:57',53725,'/thank-you-for-your-order'),
(116627,'2012-12-05 08:17:21',53731,'/the-original-mr-fuzzy'),
(116628,'2012-12-05 08:22:09',53733,'/lander-1'),
(116629,'2012-12-05 08:23:19',53733,'/products'),
(116630,'2012-12-05 08:24:49',53733,'/the-original-mr-fuzzy'),
(116631,'2012-12-05 08:27:34',53734,'/lander-1'),
(116632,'2012-12-05 08:30:24',53735,'/lander-1'),
(116633,'2012-12-05 08:32:05',53735,'/products'),
(116634,'2012-12-05 08:32:28',53736,'/home'),
(116635,'2012-12-05 08:34:22',53737,'/lander-1'),
(116636,'2012-12-05 08:36:25',53738,'/lander-1'),
(116637,'2012-12-05 08:37:45',53736,'/products'),
(116638,'2012-12-05 08:37:47',53738,'/products'),
(116639,'2012-12-05 08:39:04',53738,'/the-original-mr-fuzzy'),
(116640,'2012-12-05 08:42:16',53739,'/lander-1'),
(116641,'2012-12-05 08:42:46',53738,'/cart'),
(116642,'2012-12-05 08:43:51',53738,'/shipping'),
(116643,'2012-12-05 08:44:45',53738,'/billing'),
(116644,'2012-12-05 08:45:17',53740,'/lander-1'),
(116645,'2012-12-05 08:47:31',53741,'/lander-1'),
(116646,'2012-12-05 08:47:43',53740,'/products'),
(116647,'2012-12-05 08:49:24',53740,'/the-original-mr-fuzzy'),
(116648,'2012-12-05 08:53:15',53740,'/cart'),
(116649,'2012-12-05 08:56:17',53740,'/shipping'),
(116650,'2012-12-05 08:58:50',53740,'/billing-2'),
(116651,'2012-12-05 09:04:09',53742,'/lander-1'),
(116652,'2012-12-05 09:04:13',53743,'/lander-1'),
(116653,'2012-12-05 09:04:32',53740,'/thank-you-for-your-order'),
(116654,'2012-12-05 09:05:18',53744,'/lander-1'),
(116655,'2012-12-05 09:05:49',53744,'/products'),
(116656,'2012-12-05 09:05:56',53745,'/lander-1'),
(116657,'2012-12-05 09:05:59',53746,'/lander-1'),
(116658,'2012-12-05 09:07:03',53747,'/lander-1'),
(116659,'2012-12-05 09:09:50',53745,'/products'),
(116660,'2012-12-05 09:11:16',53748,'/lander-1'),
(116661,'2012-12-05 09:14:08',53745,'/the-original-mr-fuzzy'),
(116662,'2012-12-05 09:16:53',53748,'/products'),
(116663,'2012-12-05 09:18:10',53745,'/cart'),
(116664,'2012-12-05 09:18:25',53749,'/lander-1'),
(116665,'2012-12-05 09:18:32',53750,'/home'),
(116666,'2012-12-05 09:19:10',53751,'/lander-1'),
(116667,'2012-12-05 09:19:49',53748,'/the-original-mr-fuzzy'),
(116668,'2012-12-05 09:20:46',53748,'/cart'),
(116669,'2012-12-05 09:21:34',53752,'/lander-1'),
(116670,'2012-12-05 09:21:38',53748,'/shipping'),
(116671,'2012-12-05 09:22:35',53748,'/billing-2'),
(116672,'2012-12-05 09:23:06',53750,'/products'),
(116673,'2012-12-05 09:24:37',53750,'/the-original-mr-fuzzy'),
(116674,'2012-12-05 09:24:48',53753,'/lander-1'),
(116675,'2012-12-05 09:24:48',53754,'/lander-1'),
(116676,'2012-12-05 09:25:41',53755,'/lander-1'),
(116677,'2012-12-05 09:27:50',53756,'/lander-1'),
(116678,'2012-12-05 09:28:09',53748,'/thank-you-for-your-order'),
(116679,'2012-12-05 09:28:43',53755,'/products'),
(116680,'2012-12-05 09:29:07',53757,'/lander-1'),
(116681,'2012-12-05 09:29:17',53756,'/products'),
(116682,'2012-12-05 09:30:20',53756,'/the-original-mr-fuzzy'),
(116683,'2012-12-05 09:31:39',53755,'/the-original-mr-fuzzy'),
(116684,'2012-12-05 09:33:41',53758,'/lander-1'),
(116685,'2012-12-05 09:34:32',53759,'/lander-1'),
(116686,'2012-12-05 09:34:51',53755,'/cart'),
(116687,'2012-12-05 09:35:12',53760,'/lander-1'),
(116688,'2012-12-05 09:35:57',53761,'/home'),
(116689,'2012-12-05 09:36:17',53762,'/home'),
(116690,'2012-12-05 09:36:33',53763,'/lander-1'),
(116691,'2012-12-05 09:36:45',53762,'/products'),
(116692,'2012-12-05 09:36:52',53761,'/products'),
(116693,'2012-12-05 09:37:43',53764,'/lander-1'),
(116694,'2012-12-05 09:39:23',53758,'/products'),
(116695,'2012-12-05 09:39:59',53758,'/the-original-mr-fuzzy'),
(116696,'2012-12-05 09:40:00',53765,'/lander-1'),
(116697,'2012-12-05 09:40:26',53766,'/lander-1'),
(116698,'2012-12-05 09:40:52',53761,'/the-original-mr-fuzzy'),
(116699,'2012-12-05 09:41:34',53767,'/home'),
(116700,'2012-12-05 09:42:38',53761,'/cart'),
(116701,'2012-12-05 09:43:47',53765,'/products'),
(116702,'2012-12-05 09:44:06',53765,'/the-original-mr-fuzzy'),
(116703,'2012-12-05 09:44:19',53767,'/products'),
(116704,'2012-12-05 09:44:39',53761,'/shipping'),
(116705,'2012-12-05 09:46:32',53768,'/lander-1'),
(116706,'2012-12-05 09:46:52',53767,'/the-original-mr-fuzzy'),
(116707,'2012-12-05 09:47:17',53761,'/billing-2'),
(116708,'2012-12-05 09:48:08',53769,'/lander-1'),
(116709,'2012-12-05 09:49:18',53767,'/cart'),
(116710,'2012-12-05 09:50:12',53770,'/lander-1'),
(116711,'2012-12-05 09:51:47',53771,'/lander-1'),
(116712,'2012-12-05 09:52:05',53772,'/home'),
(116713,'2012-12-05 09:52:52',53767,'/shipping'),
(116714,'2012-12-05 09:53:51',53773,'/lander-1'),
(116715,'2012-12-05 09:54:03',53767,'/billing-2'),
(116716,'2012-12-05 09:54:18',53773,'/products'),
(116717,'2012-12-05 09:55:09',53772,'/products'),
(116718,'2012-12-05 09:57:52',53772,'/the-original-mr-fuzzy'),
(116719,'2012-12-05 09:59:02',53767,'/thank-you-for-your-order'),
(116720,'2012-12-05 09:59:51',53774,'/lander-1'),
(116721,'2012-12-05 10:01:48',53774,'/products'),
(116722,'2012-12-05 10:02:12',53775,'/lander-1'),
(116723,'2012-12-05 10:02:26',53776,'/lander-1'),
(116724,'2012-12-05 10:03:05',53774,'/the-original-mr-fuzzy'),
(116725,'2012-12-05 10:04:01',53777,'/home'),
(116726,'2012-12-05 10:04:03',53776,'/products'),
(116727,'2012-12-05 10:04:30',53778,'/lander-1'),
(116728,'2012-12-05 10:05:54',53774,'/cart'),
(116729,'2012-12-05 10:06:00',53779,'/lander-1'),
(116730,'2012-12-05 10:06:29',53776,'/the-original-mr-fuzzy'),
(116731,'2012-12-05 10:06:39',53774,'/shipping'),
(116732,'2012-12-05 10:07:16',53774,'/billing-2'),
(116733,'2012-12-05 10:07:19',53780,'/lander-1'),
(116734,'2012-12-05 10:07:35',53777,'/products'),
(116735,'2012-12-05 10:09:11',53776,'/cart'),
(116736,'2012-12-05 10:09:22',53781,'/lander-1'),
(116737,'2012-12-05 10:10:27',53782,'/lander-1'),
(116738,'2012-12-05 10:11:09',53783,'/lander-1'),
(116739,'2012-12-05 10:11:12',53777,'/the-original-mr-fuzzy'),
(116740,'2012-12-05 10:12:14',53777,'/cart'),
(116741,'2012-12-05 10:12:36',53776,'/shipping'),
(116742,'2012-12-05 10:14:14',53784,'/lander-1'),
(116743,'2012-12-05 10:14:32',53785,'/home'),
(116744,'2012-12-05 10:15:50',53782,'/products'),
(116745,'2012-12-05 10:16:33',53784,'/products'),
(116746,'2012-12-05 10:17:35',53782,'/the-original-mr-fuzzy'),
(116747,'2012-12-05 10:19:45',53786,'/lander-1'),
(116748,'2012-12-05 10:21:16',53787,'/lander-1'),
(116749,'2012-12-05 10:21:29',53782,'/cart'),
(116750,'2012-12-05 10:24:07',53786,'/products'),
(116751,'2012-12-05 10:24:55',53787,'/products'),
(116752,'2012-12-05 10:25:14',53788,'/lander-1'),
(116753,'2012-12-05 10:25:16',53782,'/shipping'),
(116754,'2012-12-05 10:25:22',53787,'/the-original-mr-fuzzy'),
(116755,'2012-12-05 10:26:12',53786,'/the-original-mr-fuzzy'),
(116756,'2012-12-05 10:26:54',53789,'/lander-1'),
(116757,'2012-12-05 10:27:21',53782,'/billing-2'),
(116758,'2012-12-05 10:27:34',53790,'/lander-1'),
(116759,'2012-12-05 10:28:41',53791,'/lander-1'),
(116760,'2012-12-05 10:28:52',53792,'/lander-1'),
(116761,'2012-12-05 10:30:03',53793,'/lander-1'),
(116762,'2012-12-05 10:31:26',53794,'/home'),
(116763,'2012-12-05 10:31:30',53795,'/lander-1'),
(116764,'2012-12-05 10:32:48',53794,'/products'),
(116765,'2012-12-05 10:33:08',53793,'/products'),
(116766,'2012-12-05 10:33:23',53795,'/products'),
(116767,'2012-12-05 10:33:27',53796,'/lander-1'),
(116768,'2012-12-05 10:35:32',53797,'/lander-1'),
(116769,'2012-12-05 10:36:02',53798,'/lander-1'),
(116770,'2012-12-05 10:36:24',53799,'/lander-1'),
(116771,'2012-12-05 10:36:58',53795,'/the-original-mr-fuzzy'),
(116772,'2012-12-05 10:37:03',53796,'/products'),
(116773,'2012-12-05 10:37:22',53794,'/the-original-mr-fuzzy'),
(116774,'2012-12-05 10:38:20',53799,'/products'),
(116775,'2012-12-05 10:38:46',53794,'/cart'),
(116776,'2012-12-05 10:40:59',53800,'/lander-1'),
(116777,'2012-12-05 10:41:02',53796,'/the-original-mr-fuzzy'),
(116778,'2012-12-05 10:41:33',53801,'/lander-1'),
(116779,'2012-12-05 10:41:38',53798,'/products'),
(116780,'2012-12-05 10:43:57',53802,'/lander-1'),
(116781,'2012-12-05 10:44:04',53801,'/products'),
(116782,'2012-12-05 10:46:08',53798,'/the-original-mr-fuzzy'),
(116783,'2012-12-05 10:46:32',53803,'/lander-1'),
(116784,'2012-12-05 10:46:38',53802,'/products'),
(116785,'2012-12-05 10:48:14',53804,'/home'),
(116786,'2012-12-05 10:48:20',53798,'/cart'),
(116787,'2012-12-05 10:49:34',53805,'/home'),
(116788,'2012-12-05 10:49:38',53804,'/products'),
(116789,'2012-12-05 10:49:55',53803,'/products'),
(116790,'2012-12-05 10:50:43',53806,'/lander-1'),
(116791,'2012-12-05 10:51:08',53804,'/the-original-mr-fuzzy'),
(116792,'2012-12-05 10:53:36',53807,'/home'),
(116793,'2012-12-05 10:54:24',53807,'/products'),
(116794,'2012-12-05 10:55:04',53805,'/products'),
(116795,'2012-12-05 10:56:56',53807,'/the-original-mr-fuzzy'),
(116796,'2012-12-05 10:58:39',53808,'/lander-1'),
(116797,'2012-12-05 10:59:40',53807,'/cart'),
(116798,'2012-12-05 11:01:32',53809,'/lander-1'),
(116799,'2012-12-05 11:01:40',53810,'/lander-1'),
(116800,'2012-12-05 11:02:35',53811,'/lander-1'),
(116801,'2012-12-05 11:03:33',53808,'/products'),
(116802,'2012-12-05 11:03:38',53812,'/home'),
(116803,'2012-12-05 11:04:55',53813,'/lander-1'),
(116804,'2012-12-05 11:05:58',53813,'/products'),
(116805,'2012-12-05 11:06:09',53814,'/lander-1'),
(116806,'2012-12-05 11:06:58',53813,'/the-original-mr-fuzzy'),
(116807,'2012-12-05 11:07:05',53808,'/the-original-mr-fuzzy'),
(116808,'2012-12-05 11:07:13',53815,'/lander-1'),
(116809,'2012-12-05 11:07:46',53816,'/lander-1'),
(116810,'2012-12-05 11:08:01',53817,'/home'),
(116811,'2012-12-05 11:08:05',53818,'/lander-1'),
(116812,'2012-12-05 11:08:31',53816,'/products'),
(116813,'2012-12-05 11:09:57',53813,'/cart'),
(116814,'2012-12-05 11:10:38',53817,'/products'),
(116815,'2012-12-05 11:11:30',53816,'/the-original-mr-fuzzy'),
(116816,'2012-12-05 11:13:26',53817,'/the-original-mr-fuzzy'),
(116817,'2012-12-05 11:14:30',53819,'/lander-1'),
(116818,'2012-12-05 11:16:04',53817,'/cart'),
(116819,'2012-12-05 11:16:52',53819,'/products'),
(116820,'2012-12-05 11:17:09',53820,'/lander-1'),
(116821,'2012-12-05 11:17:11',53817,'/shipping'),
(116822,'2012-12-05 11:17:15',53819,'/the-original-mr-fuzzy'),
(116823,'2012-12-05 11:19:38',53817,'/billing-2'),
(116824,'2012-12-05 11:20:21',53821,'/lander-1'),
(116825,'2012-12-05 11:22:04',53817,'/thank-you-for-your-order'),
(116826,'2012-12-05 11:23:09',53822,'/lander-1'),
(116827,'2012-12-05 11:24:37',53823,'/lander-1'),
(116828,'2012-12-05 11:26:17',53822,'/products'),
(116829,'2012-12-05 11:26:42',53824,'/home'),
(116830,'2012-12-05 11:28:01',53825,'/home'),
(116831,'2012-12-05 11:28:06',53826,'/home'),
(116832,'2012-12-05 11:28:23',53822,'/the-original-mr-fuzzy'),
(116833,'2012-12-05 11:28:34',53826,'/products'),
(116834,'2012-12-05 11:29:32',53825,'/products'),
(116835,'2012-12-05 11:29:50',53825,'/the-original-mr-fuzzy'),
(116836,'2012-12-05 11:30:10',53823,'/products'),
(116837,'2012-12-05 11:32:20',53826,'/the-original-mr-fuzzy'),
(116838,'2012-12-05 11:33:33',53827,'/lander-1'),
(116839,'2012-12-05 11:36:09',53826,'/cart'),
(116840,'2012-12-05 11:36:34',53828,'/lander-1'),
(116841,'2012-12-05 11:37:15',53826,'/shipping'),
(116842,'2012-12-05 11:37:42',53829,'/lander-1'),
(116843,'2012-12-05 11:38:41',53830,'/lander-1'),
(116844,'2012-12-05 11:40:00',53828,'/products'),
(116845,'2012-12-05 11:40:01',53826,'/billing-2'),
(116846,'2012-12-05 11:41:02',53831,'/lander-1'),
(116847,'2012-12-05 11:41:53',53826,'/thank-you-for-your-order'),
(116848,'2012-12-05 11:43:57',53832,'/lander-1'),
(116849,'2012-12-05 11:44:26',53828,'/the-original-mr-fuzzy'),
(116850,'2012-12-05 11:45:16',53833,'/lander-1'),
(116851,'2012-12-05 11:45:18',53834,'/lander-1'),
(116852,'2012-12-05 11:46:04',53833,'/products'),
(116853,'2012-12-05 11:46:47',53831,'/products'),
(116854,'2012-12-05 11:47:50',53833,'/the-original-mr-fuzzy'),
(116855,'2012-12-05 11:47:50',53835,'/lander-1'),
(116856,'2012-12-05 11:48:31',53836,'/lander-1'),
(116857,'2012-12-05 11:49:16',53837,'/lander-1'),
(116858,'2012-12-05 11:49:39',53838,'/lander-1'),
(116859,'2012-12-05 11:50:12',53836,'/products'),
(116860,'2012-12-05 11:51:12',53838,'/products'),
(116861,'2012-12-05 11:52:20',53839,'/lander-1'),
(116862,'2012-12-05 11:53:14',53837,'/products'),
(116863,'2012-12-05 11:54:18',53836,'/the-original-mr-fuzzy'),
(116864,'2012-12-05 11:54:33',53840,'/home'),
(116865,'2012-12-05 11:54:56',53837,'/the-original-mr-fuzzy'),
(116866,'2012-12-05 11:55:14',53841,'/lander-1'),
(116867,'2012-12-05 11:57:41',53842,'/lander-1'),
(116868,'2012-12-05 11:57:45',53836,'/cart'),
(116869,'2012-12-05 11:57:59',53843,'/lander-1'),
(116870,'2012-12-05 11:58:34',53841,'/products'),
(116871,'2012-12-05 11:58:58',53844,'/lander-1'),
(116872,'2012-12-05 11:59:27',53841,'/the-original-mr-fuzzy'),
(116873,'2012-12-05 11:59:28',53845,'/lander-1'),
(116874,'2012-12-05 11:59:36',53836,'/shipping'),
(116875,'2012-12-05 11:59:38',53846,'/lander-1'),
(116876,'2012-12-05 12:00:08',53840,'/products'),
(116877,'2012-12-05 12:00:30',53840,'/the-original-mr-fuzzy'),
(116878,'2012-12-05 12:01:14',53842,'/products'),
(116879,'2012-12-05 12:01:17',53847,'/lander-1'),
(116880,'2012-12-05 12:02:17',53848,'/lander-1'),
(116881,'2012-12-05 12:02:47',53836,'/billing'),
(116882,'2012-12-05 12:03:09',53845,'/products'),
(116883,'2012-12-05 12:03:17',53846,'/products'),
(116884,'2012-12-05 12:03:37',53843,'/products'),
(116885,'2012-12-05 12:03:40',53846,'/the-original-mr-fuzzy'),
(116886,'2012-12-05 12:04:55',53836,'/thank-you-for-your-order'),
(116887,'2012-12-05 12:05:19',53846,'/cart'),
(116888,'2012-12-05 12:05:48',53846,'/shipping'),
(116889,'2012-12-05 12:06:15',53846,'/billing-2'),
(116890,'2012-12-05 12:06:43',53843,'/the-original-mr-fuzzy'),
(116891,'2012-12-05 12:06:54',53845,'/the-original-mr-fuzzy'),
(116892,'2012-12-05 12:07:12',53849,'/lander-1'),
(116893,'2012-12-05 12:07:35',53846,'/thank-you-for-your-order'),
(116894,'2012-12-05 12:07:38',53849,'/products'),
(116895,'2012-12-05 12:08:39',53845,'/cart'),
(116896,'2012-12-05 12:08:46',53850,'/lander-1'),
(116897,'2012-12-05 12:10:13',53851,'/home'),
(116898,'2012-12-05 12:10:38',53845,'/shipping'),
(116899,'2012-12-05 12:11:16',53849,'/the-original-mr-fuzzy'),
(116900,'2012-12-05 12:12:07',53845,'/billing'),
(116901,'2012-12-05 12:12:42',53851,'/products'),
(116902,'2012-12-05 12:13:52',53849,'/cart'),
(116903,'2012-12-05 12:16:14',53851,'/the-original-mr-fuzzy'),
(116904,'2012-12-05 12:17:07',53849,'/shipping'),
(116905,'2012-12-05 12:17:31',53849,'/billing'),
(116906,'2012-12-05 12:18:13',53852,'/home'),
(116907,'2012-12-05 12:18:33',53853,'/lander-1'),
(116908,'2012-12-05 12:19:48',53849,'/thank-you-for-your-order'),
(116909,'2012-12-05 12:20:56',53854,'/lander-1'),
(116910,'2012-12-05 12:21:00',53855,'/lander-1'),
(116911,'2012-12-05 12:25:29',53856,'/lander-1'),
(116912,'2012-12-05 12:26:33',53857,'/lander-1'),
(116913,'2012-12-05 12:27:21',53858,'/lander-1'),
(116914,'2012-12-05 12:29:20',53857,'/products'),
(116915,'2012-12-05 12:30:43',53859,'/lander-1'),
(116916,'2012-12-05 12:32:53',53859,'/products'),
(116917,'2012-12-05 12:35:01',53859,'/the-original-mr-fuzzy'),
(116918,'2012-12-05 12:38:34',53860,'/lander-1'),
(116919,'2012-12-05 12:38:59',53859,'/cart'),
(116920,'2012-12-05 12:39:32',53861,'/lander-1'),
(116921,'2012-12-05 12:39:57',53862,'/lander-1'),
(116922,'2012-12-05 12:41:04',53863,'/lander-1'),
(116923,'2012-12-05 12:41:17',53864,'/lander-1'),
(116924,'2012-12-05 12:41:38',53861,'/products'),
(116925,'2012-12-05 12:41:41',53865,'/lander-1'),
(116926,'2012-12-05 12:42:33',53862,'/products'),
(116927,'2012-12-05 12:42:44',53859,'/shipping'),
(116928,'2012-12-05 12:42:49',53866,'/lander-1'),
(116929,'2012-12-05 12:43:35',53862,'/the-original-mr-fuzzy'),
(116930,'2012-12-05 12:43:45',53867,'/home'),
(116931,'2012-12-05 12:45:22',53864,'/products'),
(116932,'2012-12-05 12:45:49',53861,'/the-original-mr-fuzzy'),
(116933,'2012-12-05 12:45:56',53859,'/billing-2'),
(116934,'2012-12-05 12:46:35',53864,'/the-original-mr-fuzzy'),
(116935,'2012-12-05 12:46:41',53868,'/home'),
(116936,'2012-12-05 12:47:12',53867,'/products'),
(116937,'2012-12-05 12:47:16',53864,'/cart'),
(116938,'2012-12-05 12:48:18',53869,'/lander-1'),
(116939,'2012-12-05 12:48:36',53868,'/products'),
(116940,'2012-12-05 12:49:51',53870,'/home'),
(116941,'2012-12-05 12:50:25',53871,'/lander-1'),
(116942,'2012-12-05 12:50:49',53872,'/lander-1'),
(116943,'2012-12-05 12:51:17',53868,'/the-original-mr-fuzzy'),
(116944,'2012-12-05 12:51:25',53872,'/products'),
(116945,'2012-12-05 12:52:22',53873,'/lander-1'),
(116946,'2012-12-05 12:52:58',53874,'/lander-1'),
(116947,'2012-12-05 12:53:17',53875,'/lander-1'),
(116948,'2012-12-05 12:53:19',53868,'/cart'),
(116949,'2012-12-05 12:53:55',53875,'/products'),
(116950,'2012-12-05 12:54:33',53870,'/products'),
(116951,'2012-12-05 12:54:54',53876,'/home'),
(116952,'2012-12-05 12:55:17',53870,'/the-original-mr-fuzzy'),
(116953,'2012-12-05 12:57:01',53877,'/lander-1'),
(116954,'2012-12-05 12:57:04',53878,'/lander-1'),
(116955,'2012-12-05 12:58:05',53875,'/the-original-mr-fuzzy'),
(116956,'2012-12-05 12:59:20',53870,'/cart'),
(116957,'2012-12-05 12:59:29',53879,'/lander-1'),
(116958,'2012-12-05 13:01:02',53878,'/products'),
(116959,'2012-12-05 13:01:44',53878,'/the-original-mr-fuzzy'),
(116960,'2012-12-05 13:02:02',53879,'/products'),
(116961,'2012-12-05 13:02:57',53880,'/home'),
(116962,'2012-12-05 13:03:41',53881,'/home'),
(116963,'2012-12-05 13:06:03',53879,'/the-original-mr-fuzzy'),
(116964,'2012-12-05 13:07:47',53882,'/home'),
(116965,'2012-12-05 13:08:15',53883,'/lander-1'),
(116966,'2012-12-05 13:08:54',53881,'/products'),
(116967,'2012-12-05 13:09:38',53884,'/lander-1'),
(116968,'2012-12-05 13:09:53',53883,'/products'),
(116969,'2012-12-05 13:11:56',53883,'/the-original-mr-fuzzy'),
(116970,'2012-12-05 13:12:28',53885,'/lander-1'),
(116971,'2012-12-05 13:12:42',53882,'/products'),
(116972,'2012-12-05 13:13:04',53886,'/lander-1'),
(116973,'2012-12-05 13:13:25',53881,'/the-original-mr-fuzzy'),
(116974,'2012-12-05 13:13:44',53885,'/products'),
(116975,'2012-12-05 13:14:06',53882,'/the-original-mr-fuzzy'),
(116976,'2012-12-05 13:15:08',53885,'/the-original-mr-fuzzy'),
(116977,'2012-12-05 13:15:56',53887,'/lander-1'),
(116978,'2012-12-05 13:15:56',53888,'/home'),
(116979,'2012-12-05 13:16:10',53881,'/cart'),
(116980,'2012-12-05 13:16:20',53885,'/cart'),
(116981,'2012-12-05 13:17:26',53887,'/products'),
(116982,'2012-12-05 13:17:41',53881,'/shipping'),
(116983,'2012-12-05 13:17:45',53889,'/lander-1'),
(116984,'2012-12-05 13:18:35',53890,'/lander-1'),
(116985,'2012-12-05 13:20:28',53881,'/billing'),
(116986,'2012-12-05 13:20:57',53891,'/lander-1'),
(116987,'2012-12-05 13:22:40',53892,'/lander-1'),
(116988,'2012-12-05 13:23:11',53890,'/products'),
(116989,'2012-12-05 13:23:45',53890,'/the-original-mr-fuzzy'),
(116990,'2012-12-05 13:25:27',53881,'/thank-you-for-your-order'),
(116991,'2012-12-05 13:26:54',53893,'/lander-1'),
(116992,'2012-12-05 13:26:54',53894,'/lander-1'),
(116993,'2012-12-05 13:27:07',53892,'/products'),
(116994,'2012-12-05 13:29:11',53894,'/products'),
(116995,'2012-12-05 13:29:50',53895,'/lander-1'),
(116996,'2012-12-05 13:30:46',53893,'/products'),
(116997,'2012-12-05 13:33:36',53893,'/the-original-mr-fuzzy'),
(116998,'2012-12-05 13:34:36',53893,'/cart'),
(116999,'2012-12-05 13:34:51',53896,'/lander-1'),
(117000,'2012-12-05 13:36:31',53897,'/lander-1'),
(117001,'2012-12-05 13:37:50',53898,'/lander-1'),
(117002,'2012-12-05 13:38:45',53899,'/lander-1'),
(117003,'2012-12-05 13:39:05',53900,'/lander-1'),
(117004,'2012-12-05 13:39:59',53897,'/products'),
(117005,'2012-12-05 13:41:22',53901,'/lander-1'),
(117006,'2012-12-05 13:41:56',53900,'/products'),
(117007,'2012-12-05 13:42:30',53902,'/lander-1'),
(117008,'2012-12-05 13:43:22',53897,'/the-original-mr-fuzzy'),
(117009,'2012-12-05 13:45:42',53900,'/the-original-mr-fuzzy'),
(117010,'2012-12-05 13:46:42',53900,'/cart'),
(117011,'2012-12-05 13:47:01',53903,'/lander-1'),
(117012,'2012-12-05 13:47:56',53904,'/home'),
(117013,'2012-12-05 13:48:05',53905,'/home'),
(117014,'2012-12-05 13:48:21',53904,'/products'),
(117015,'2012-12-05 13:49:51',53900,'/shipping'),
(117016,'2012-12-05 13:50:56',53900,'/billing'),
(117017,'2012-12-05 13:50:58',53906,'/lander-1'),
(117018,'2012-12-05 13:53:06',53900,'/thank-you-for-your-order'),
(117019,'2012-12-05 13:54:18',53907,'/lander-1'),
(117020,'2012-12-05 14:00:34',53908,'/lander-1'),
(117021,'2012-12-05 14:00:55',53909,'/lander-1'),
(117022,'2012-12-05 14:01:53',53909,'/products'),
(117023,'2012-12-05 14:03:05',53910,'/lander-1'),
(117024,'2012-12-05 14:03:57',53911,'/lander-1'),
(117025,'2012-12-05 14:06:04',53910,'/products'),
(117026,'2012-12-05 14:06:16',53912,'/lander-1'),
(117027,'2012-12-05 14:08:37',53913,'/lander-1'),
(117028,'2012-12-05 14:09:41',53914,'/lander-1'),
(117029,'2012-12-05 14:09:50',53913,'/products'),
(117030,'2012-12-05 14:10:04',53910,'/the-original-mr-fuzzy'),
(117031,'2012-12-05 14:10:19',53915,'/lander-1'),
(117032,'2012-12-05 14:11:24',53916,'/lander-1'),
(117033,'2012-12-05 14:11:41',53912,'/products'),
(117034,'2012-12-05 14:12:27',53917,'/lander-1'),
(117035,'2012-12-05 14:12:55',53918,'/lander-1'),
(117036,'2012-12-05 14:13:15',53913,'/the-original-mr-fuzzy'),
(117037,'2012-12-05 14:13:31',53919,'/lander-1'),
(117038,'2012-12-05 14:14:04',53913,'/cart'),
(117039,'2012-12-05 14:14:24',53920,'/home'),
(117040,'2012-12-05 14:14:37',53921,'/lander-1'),
(117041,'2012-12-05 14:15:42',53912,'/the-original-mr-fuzzy'),
(117042,'2012-12-05 14:15:47',53913,'/shipping'),
(117043,'2012-12-05 14:16:17',53913,'/billing'),
(117044,'2012-12-05 14:16:17',53917,'/products'),
(117045,'2012-12-05 14:16:34',53917,'/the-original-mr-fuzzy'),
(117046,'2012-12-05 14:16:49',53918,'/products'),
(117047,'2012-12-05 14:16:57',53922,'/lander-1'),
(117048,'2012-12-05 14:17:14',53916,'/products'),
(117049,'2012-12-05 14:17:17',53912,'/cart'),
(117050,'2012-12-05 14:17:37',53916,'/the-original-mr-fuzzy'),
(117051,'2012-12-05 14:17:44',53919,'/products'),
(117052,'2012-12-05 14:18:09',53923,'/home'),
(117053,'2012-12-05 14:18:47',53921,'/products'),
(117054,'2012-12-05 14:19:02',53913,'/thank-you-for-your-order'),
(117055,'2012-12-05 14:20:11',53916,'/cart'),
(117056,'2012-12-05 14:20:46',53916,'/shipping'),
(117057,'2012-12-05 14:20:58',53923,'/products'),
(117058,'2012-12-05 14:21:01',53912,'/shipping'),
(117059,'2012-12-05 14:21:12',53918,'/the-original-mr-fuzzy'),
(117060,'2012-12-05 14:21:58',53921,'/the-original-mr-fuzzy'),
(117061,'2012-12-05 14:23:03',53924,'/lander-1'),
(117062,'2012-12-05 14:23:30',53923,'/the-original-mr-fuzzy'),
(117063,'2012-12-05 14:23:35',53912,'/billing-2'),
(117064,'2012-12-05 14:23:53',53918,'/cart'),
(117065,'2012-12-05 14:23:55',53925,'/lander-1'),
(117066,'2012-12-05 14:23:59',53916,'/billing'),
(117067,'2012-12-05 14:24:56',53918,'/shipping'),
(117068,'2012-12-05 14:25:07',53923,'/cart'),
(117069,'2012-12-05 14:25:14',53926,'/lander-1'),
(117070,'2012-12-05 14:26:08',53926,'/products'),
(117071,'2012-12-05 14:26:18',53927,'/home'),
(117072,'2012-12-05 14:27:32',53918,'/billing-2'),
(117073,'2012-12-05 14:28:59',53926,'/the-original-mr-fuzzy'),
(117074,'2012-12-05 14:32:32',53928,'/lander-1'),
(117075,'2012-12-05 14:33:41',53929,'/lander-1'),
(117076,'2012-12-05 14:34:49',53930,'/lander-1'),
(117077,'2012-12-05 14:35:14',53928,'/products'),
(117078,'2012-12-05 14:36:04',53930,'/products'),
(117079,'2012-12-05 14:37:15',53928,'/the-original-mr-fuzzy'),
(117080,'2012-12-05 14:38:48',53931,'/lander-1'),
(117081,'2012-12-05 14:39:32',53932,'/lander-1'),
(117082,'2012-12-05 14:39:37',53933,'/lander-1'),
(117083,'2012-12-05 14:40:00',53934,'/lander-1'),
(117084,'2012-12-05 14:40:32',53928,'/cart'),
(117085,'2012-12-05 14:40:48',53935,'/lander-1'),
(117086,'2012-12-05 14:41:11',53933,'/products'),
(117087,'2012-12-05 14:41:31',53936,'/home'),
(117088,'2012-12-05 14:41:41',53931,'/products'),
(117089,'2012-12-05 14:42:26',53933,'/the-original-mr-fuzzy'),
(117090,'2012-12-05 14:42:58',53937,'/lander-1'),
(117091,'2012-12-05 14:43:34',53938,'/lander-1'),
(117092,'2012-12-05 14:43:40',53928,'/shipping'),
(117093,'2012-12-05 14:43:55',53936,'/products'),
(117094,'2012-12-05 14:45:54',53939,'/lander-1'),
(117095,'2012-12-05 14:45:55',53935,'/products'),
(117096,'2012-12-05 14:46:07',53937,'/products'),
(117097,'2012-12-05 14:46:40',53928,'/billing-2'),
(117098,'2012-12-05 14:48:58',53940,'/lander-1'),
(117099,'2012-12-05 14:49:07',53941,'/lander-1'),
(117100,'2012-12-05 14:49:42',53939,'/products'),
(117101,'2012-12-05 14:50:17',53935,'/the-original-mr-fuzzy'),
(117102,'2012-12-05 14:50:33',53939,'/the-original-mr-fuzzy'),
(117103,'2012-12-05 14:50:44',53937,'/the-original-mr-fuzzy'),
(117104,'2012-12-05 14:51:16',53942,'/lander-1'),
(117105,'2012-12-05 14:51:51',53943,'/lander-1'),
(117106,'2012-12-05 14:52:14',53940,'/products'),
(117107,'2012-12-05 14:52:20',53944,'/lander-1'),
(117108,'2012-12-05 14:52:40',53945,'/home'),
(117109,'2012-12-05 14:54:12',53946,'/lander-1'),
(117110,'2012-12-05 14:54:23',53939,'/cart'),
(117111,'2012-12-05 14:55:17',53946,'/products'),
(117112,'2012-12-05 14:55:40',53940,'/the-original-mr-fuzzy'),
(117113,'2012-12-05 14:55:59',53942,'/products'),
(117114,'2012-12-05 14:57:04',53944,'/products'),
(117115,'2012-12-05 14:57:06',53942,'/the-original-mr-fuzzy'),
(117116,'2012-12-05 14:57:26',53947,'/home'),
(117117,'2012-12-05 14:59:07',53948,'/lander-1'),
(117118,'2012-12-05 14:59:11',53946,'/the-original-mr-fuzzy'),
(117119,'2012-12-05 15:00:01',53949,'/home'),
(117120,'2012-12-05 15:01:05',53950,'/lander-1'),
(117121,'2012-12-05 15:01:21',53951,'/lander-1'),
(117122,'2012-12-05 15:02:44',53952,'/lander-1'),
(117123,'2012-12-05 15:03:12',53952,'/products'),
(117124,'2012-12-05 15:03:17',53953,'/lander-1'),
(117125,'2012-12-05 15:03:47',53954,'/lander-1'),
(117126,'2012-12-05 15:05:32',53955,'/lander-1'),
(117127,'2012-12-05 15:05:48',53952,'/the-original-mr-fuzzy'),
(117128,'2012-12-05 15:06:22',53956,'/home'),
(117129,'2012-12-05 15:08:26',53954,'/products'),
(117130,'2012-12-05 15:09:29',53954,'/the-original-mr-fuzzy'),
(117131,'2012-12-05 15:09:30',53957,'/lander-1'),
(117132,'2012-12-05 15:09:37',53955,'/products'),
(117133,'2012-12-05 15:11:07',53954,'/cart'),
(117134,'2012-12-05 15:11:14',53955,'/the-original-mr-fuzzy'),
(117135,'2012-12-05 15:12:35',53954,'/shipping'),
(117136,'2012-12-05 15:14:03',53957,'/products'),
(117137,'2012-12-05 15:14:30',53958,'/lander-1'),
(117138,'2012-12-05 15:14:47',53955,'/cart'),
(117139,'2012-12-05 15:15:16',53959,'/lander-1'),
(117140,'2012-12-05 15:15:25',53958,'/products'),
(117141,'2012-12-05 15:15:57',53955,'/shipping'),
(117142,'2012-12-05 15:16:39',53960,'/lander-1'),
(117143,'2012-12-05 15:16:58',53955,'/billing-2'),
(117144,'2012-12-05 15:17:37',53961,'/lander-1'),
(117145,'2012-12-05 15:18:28',53960,'/products'),
(117146,'2012-12-05 15:18:29',53962,'/lander-1'),
(117147,'2012-12-05 15:19:00',53960,'/the-original-mr-fuzzy'),
(117148,'2012-12-05 15:19:02',53961,'/products'),
(117149,'2012-12-05 15:19:07',53963,'/lander-1'),
(117150,'2012-12-05 15:20:04',53958,'/the-original-mr-fuzzy'),
(117151,'2012-12-05 15:21:27',53955,'/thank-you-for-your-order'),
(117152,'2012-12-05 15:21:32',53958,'/cart'),
(117153,'2012-12-05 15:21:43',53963,'/products'),
(117154,'2012-12-05 15:22:40',53958,'/shipping'),
(117155,'2012-12-05 15:23:27',53963,'/the-original-mr-fuzzy'),
(117156,'2012-12-05 15:24:04',53964,'/lander-1'),
(117157,'2012-12-05 15:24:17',53958,'/billing'),
(117158,'2012-12-05 15:24:19',53965,'/lander-1'),
(117159,'2012-12-05 15:25:52',53965,'/products'),
(117160,'2012-12-05 15:26:04',53966,'/lander-1'),
(117161,'2012-12-05 15:28:14',53965,'/the-original-mr-fuzzy'),
(117162,'2012-12-05 15:31:02',53966,'/products'),
(117163,'2012-12-05 15:31:34',53967,'/lander-1'),
(117164,'2012-12-05 15:31:46',53965,'/cart'),
(117165,'2012-12-05 15:32:26',53958,'/thank-you-for-your-order'),
(117166,'2012-12-05 15:32:58',53968,'/home'),
(117167,'2012-12-05 15:33:02',53966,'/the-original-mr-fuzzy'),
(117168,'2012-12-05 15:33:30',53968,'/products'),
(117169,'2012-12-05 15:33:35',53965,'/shipping'),
(117170,'2012-12-05 15:35:23',53965,'/billing'),
(117171,'2012-12-05 15:36:06',53968,'/the-original-mr-fuzzy'),
(117172,'2012-12-05 15:36:28',53969,'/lander-1'),
(117173,'2012-12-05 15:36:43',53967,'/products'),
(117174,'2012-12-05 15:36:54',53970,'/lander-1'),
(117175,'2012-12-05 15:36:59',53971,'/home'),
(117176,'2012-12-05 15:40:27',53971,'/products'),
(117177,'2012-12-05 15:41:03',53970,'/products'),
(117178,'2012-12-05 15:41:33',53972,'/lander-1'),
(117179,'2012-12-05 15:42:00',53973,'/lander-1'),
(117180,'2012-12-05 15:42:28',53974,'/lander-1'),
(117181,'2012-12-05 15:42:50',53971,'/the-original-mr-fuzzy'),
(117182,'2012-12-05 15:43:16',53974,'/products'),
(117183,'2012-12-05 15:45:27',53975,'/lander-1'),
(117184,'2012-12-05 15:46:55',53972,'/products'),
(117185,'2012-12-05 15:47:06',53974,'/the-original-mr-fuzzy'),
(117186,'2012-12-05 15:47:10',53976,'/lander-1'),
(117187,'2012-12-05 15:47:32',53976,'/products'),
(117188,'2012-12-05 15:47:53',53977,'/home'),
(117189,'2012-12-05 15:47:56',53978,'/lander-1'),
(117190,'2012-12-05 15:49:03',53974,'/cart'),
(117191,'2012-12-05 15:49:20',53977,'/products'),
(117192,'2012-12-05 15:49:27',53975,'/products'),
(117193,'2012-12-05 15:50:28',53978,'/products'),
(117194,'2012-12-05 15:50:39',53976,'/the-original-mr-fuzzy'),
(117195,'2012-12-05 15:50:47',53978,'/the-original-mr-fuzzy'),
(117196,'2012-12-05 15:50:49',53974,'/shipping'),
(117197,'2012-12-05 15:51:19',53977,'/the-original-mr-fuzzy'),
(117198,'2012-12-05 15:51:40',53974,'/billing-2'),
(117199,'2012-12-05 15:52:26',53975,'/the-original-mr-fuzzy'),
(117200,'2012-12-05 15:53:39',53977,'/cart'),
(117201,'2012-12-05 15:54:36',53979,'/home'),
(117202,'2012-12-05 15:56:42',53977,'/shipping'),
(117203,'2012-12-05 15:56:48',53979,'/products'),
(117204,'2012-12-05 15:57:26',53980,'/lander-1'),
(117205,'2012-12-05 15:58:11',53977,'/billing'),
(117206,'2012-12-05 15:59:37',53981,'/lander-1'),
(117207,'2012-12-05 16:01:02',53979,'/the-original-mr-fuzzy'),
(117208,'2012-12-05 16:02:31',53982,'/lander-1'),
(117209,'2012-12-05 16:02:48',53979,'/cart'),
(117210,'2012-12-05 16:03:30',53983,'/lander-1'),
(117211,'2012-12-05 16:03:34',53977,'/thank-you-for-your-order'),
(117212,'2012-12-05 16:03:48',53984,'/lander-1'),
(117213,'2012-12-05 16:05:15',53979,'/shipping'),
(117214,'2012-12-05 16:05:43',53982,'/products'),
(117215,'2012-12-05 16:06:51',53979,'/billing-2'),
(117216,'2012-12-05 16:07:26',53984,'/products'),
(117217,'2012-12-05 16:07:29',53983,'/products'),
(117218,'2012-12-05 16:08:05',53979,'/thank-you-for-your-order'),
(117219,'2012-12-05 16:08:26',53985,'/lander-1'),
(117220,'2012-12-05 16:08:37',53986,'/home'),
(117221,'2012-12-05 16:10:47',53987,'/lander-1'),
(117222,'2012-12-05 16:12:51',53988,'/lander-1'),
(117223,'2012-12-05 16:13:19',53985,'/products'),
(117224,'2012-12-05 16:13:34',53989,'/lander-1'),
(117225,'2012-12-05 16:15:22',53990,'/lander-1'),
(117226,'2012-12-05 16:15:38',53985,'/the-original-mr-fuzzy'),
(117227,'2012-12-05 16:15:39',53991,'/lander-1'),
(117228,'2012-12-05 16:16:21',53991,'/products'),
(117229,'2012-12-05 16:16:59',53992,'/lander-1'),
(117230,'2012-12-05 16:18:15',53993,'/lander-1'),
(117231,'2012-12-05 16:18:30',53992,'/products'),
(117232,'2012-12-05 16:18:44',53994,'/lander-1'),
(117233,'2012-12-05 16:19:22',53991,'/the-original-mr-fuzzy'),
(117234,'2012-12-05 16:21:52',53993,'/products'),
(117235,'2012-12-05 16:21:56',53992,'/the-original-mr-fuzzy'),
(117236,'2012-12-05 16:24:46',53995,'/lander-1'),
(117237,'2012-12-05 16:27:19',53996,'/lander-1'),
(117238,'2012-12-05 16:27:36',53997,'/lander-1'),
(117239,'2012-12-05 16:29:16',53998,'/lander-1'),
(117240,'2012-12-05 16:29:44',53999,'/lander-1'),
(117241,'2012-12-05 16:31:05',54000,'/lander-1'),
(117242,'2012-12-05 16:32:27',53996,'/products'),
(117243,'2012-12-05 16:32:42',53997,'/products'),
(117244,'2012-12-05 16:32:42',53998,'/products'),
(117245,'2012-12-05 16:32:44',54001,'/home'),
(117246,'2012-12-05 16:33:46',54002,'/lander-1'),
(117247,'2012-12-05 16:35:17',53997,'/the-original-mr-fuzzy'),
(117248,'2012-12-05 16:35:58',53996,'/the-original-mr-fuzzy'),
(117249,'2012-12-05 16:36:16',54003,'/lander-1'),
(117250,'2012-12-05 16:36:42',53997,'/cart'),
(117251,'2012-12-05 16:37:24',53996,'/cart'),
(117252,'2012-12-05 16:38:05',54001,'/products'),
(117253,'2012-12-05 16:40:10',54001,'/the-original-mr-fuzzy'),
(117254,'2012-12-05 16:40:32',54004,'/lander-1'),
(117255,'2012-12-05 16:41:04',54005,'/home'),
(117256,'2012-12-05 16:42:34',54001,'/cart'),
(117257,'2012-12-05 16:42:57',54006,'/lander-1'),
(117258,'2012-12-05 16:44:51',54007,'/home'),
(117259,'2012-12-05 16:45:20',54001,'/shipping'),
(117260,'2012-12-05 16:46:07',54008,'/lander-1'),
(117261,'2012-12-05 16:46:38',54009,'/lander-1'),
(117262,'2012-12-05 16:46:43',54005,'/products'),
(117263,'2012-12-05 16:47:26',54010,'/lander-1'),
(117264,'2012-12-05 16:47:40',54006,'/products'),
(117265,'2012-12-05 16:49:07',54006,'/the-original-mr-fuzzy'),
(117266,'2012-12-05 16:49:12',54005,'/the-original-mr-fuzzy'),
(117267,'2012-12-05 16:50:04',54007,'/products'),
(117268,'2012-12-05 16:52:49',54006,'/cart'),
(117269,'2012-12-05 16:53:07',54011,'/home'),
(117270,'2012-12-05 16:54:34',54012,'/lander-1'),
(117271,'2012-12-05 16:55:23',54006,'/shipping'),
(117272,'2012-12-05 16:58:34',54006,'/billing'),
(117273,'2012-12-05 16:58:48',54011,'/products'),
(117274,'2012-12-05 16:59:11',54013,'/home'),
(117275,'2012-12-05 16:59:55',54013,'/products'),
(117276,'2012-12-05 17:01:53',54013,'/the-original-mr-fuzzy'),
(117277,'2012-12-05 17:02:46',54011,'/the-original-mr-fuzzy'),
(117278,'2012-12-05 17:04:29',54014,'/lander-1'),
(117279,'2012-12-05 17:05:37',54006,'/thank-you-for-your-order'),
(117280,'2012-12-05 17:06:18',54015,'/lander-1'),
(117281,'2012-12-05 17:06:20',54011,'/cart'),
(117282,'2012-12-05 17:06:57',54011,'/shipping'),
(117283,'2012-12-05 17:07:32',54016,'/lander-1'),
(117284,'2012-12-05 17:07:41',54017,'/lander-1'),
(117285,'2012-12-05 17:08:52',54016,'/products'),
(117286,'2012-12-05 17:10:48',54018,'/lander-1'),
(117287,'2012-12-05 17:10:59',54016,'/the-original-mr-fuzzy'),
(117288,'2012-12-05 17:11:08',54019,'/lander-1'),
(117289,'2012-12-05 17:11:16',54020,'/lander-1'),
(117290,'2012-12-05 17:12:27',54021,'/lander-1'),
(117291,'2012-12-05 17:13:50',54022,'/lander-1'),
(117292,'2012-12-05 17:14:15',54023,'/lander-1'),
(117293,'2012-12-05 17:14:58',54021,'/products'),
(117294,'2012-12-05 17:15:18',54024,'/home'),
(117295,'2012-12-05 17:15:36',54018,'/products'),
(117296,'2012-12-05 17:15:45',54025,'/lander-1'),
(117297,'2012-12-05 17:15:47',54026,'/home'),
(117298,'2012-12-05 17:17:11',54022,'/products'),
(117299,'2012-12-05 17:17:17',54021,'/the-original-mr-fuzzy'),
(117300,'2012-12-05 17:19:03',54024,'/products'),
(117301,'2012-12-05 17:19:23',54021,'/cart'),
(117302,'2012-12-05 17:19:37',54022,'/the-original-mr-fuzzy'),
(117303,'2012-12-05 17:19:37',54024,'/the-original-mr-fuzzy'),
(117304,'2012-12-05 17:20:02',54018,'/the-original-mr-fuzzy'),
(117305,'2012-12-05 17:20:08',54024,'/cart'),
(117306,'2012-12-05 17:21:03',54027,'/lander-1'),
(117307,'2012-12-05 17:21:48',54022,'/cart'),
(117308,'2012-12-05 17:21:58',54024,'/shipping'),
(117309,'2012-12-05 17:22:27',54024,'/billing'),
(117310,'2012-12-05 17:22:37',54028,'/lander-1'),
(117311,'2012-12-05 17:22:40',54018,'/cart'),
(117312,'2012-12-05 17:23:05',54029,'/lander-1'),
(117313,'2012-12-05 17:23:22',54030,'/lander-1'),
(117314,'2012-12-05 17:24:55',54018,'/shipping'),
(117315,'2012-12-05 17:25:20',54027,'/products'),
(117316,'2012-12-05 17:26:30',54031,'/home'),
(117317,'2012-12-05 17:27:00',54018,'/billing'),
(117318,'2012-12-05 17:27:50',54032,'/lander-1'),
(117319,'2012-12-05 17:28:02',54029,'/products'),
(117320,'2012-12-05 17:28:47',54033,'/lander-1'),
(117321,'2012-12-05 17:29:07',54029,'/the-original-mr-fuzzy'),
(117322,'2012-12-05 17:29:29',54027,'/the-original-mr-fuzzy'),
(117323,'2012-12-05 17:30:34',54034,'/lander-1'),
(117324,'2012-12-05 17:32:25',54027,'/cart'),
(117325,'2012-12-05 17:33:26',54018,'/thank-you-for-your-order'),
(117326,'2012-12-05 17:33:39',54033,'/products'),
(117327,'2012-12-05 17:34:32',54034,'/products'),
(117328,'2012-12-05 17:34:34',54027,'/shipping'),
(117329,'2012-12-05 17:35:12',54033,'/the-original-mr-fuzzy'),
(117330,'2012-12-05 17:36:16',54027,'/billing-2'),
(117331,'2012-12-05 17:36:35',54035,'/lander-1'),
(117332,'2012-12-05 17:38:09',54027,'/thank-you-for-your-order'),
(117333,'2012-12-05 17:38:48',54034,'/the-original-mr-fuzzy'),
(117334,'2012-12-05 17:39:16',54035,'/products'),
(117335,'2012-12-05 17:40:33',54034,'/cart'),
(117336,'2012-12-05 17:41:18',54036,'/home'),
(117337,'2012-12-05 17:41:50',54034,'/shipping'),
(117338,'2012-12-05 17:42:05',54037,'/home'),
(117339,'2012-12-05 17:44:06',54038,'/lander-1'),
(117340,'2012-12-05 17:44:25',54037,'/products'),
(117341,'2012-12-05 17:45:29',54039,'/lander-1'),
(117342,'2012-12-05 17:45:49',54040,'/lander-1'),
(117343,'2012-12-05 17:45:55',54038,'/products'),
(117344,'2012-12-05 17:46:43',54040,'/products'),
(117345,'2012-12-05 17:46:48',54041,'/lander-1'),
(117346,'2012-12-05 17:47:34',54037,'/the-original-mr-fuzzy'),
(117347,'2012-12-05 17:48:28',54042,'/lander-1'),
(117348,'2012-12-05 17:48:33',54041,'/products'),
(117349,'2012-12-05 17:48:42',54039,'/products'),
(117350,'2012-12-05 17:50:45',54040,'/the-original-mr-fuzzy'),
(117351,'2012-12-05 17:50:46',54037,'/cart'),
(117352,'2012-12-05 17:51:27',54039,'/the-original-mr-fuzzy'),
(117353,'2012-12-05 17:56:55',54043,'/lander-1'),
(117354,'2012-12-05 17:59:04',54044,'/lander-1'),
(117355,'2012-12-05 17:59:51',54045,'/lander-1'),
(117356,'2012-12-05 18:06:43',54046,'/lander-1'),
(117357,'2012-12-05 18:07:54',54047,'/lander-1'),
(117358,'2012-12-05 18:09:20',54048,'/lander-1'),
(117359,'2012-12-05 18:12:20',54049,'/lander-1'),
(117360,'2012-12-05 18:16:30',54050,'/lander-1'),
(117361,'2012-12-05 18:16:53',54049,'/products'),
(117362,'2012-12-05 18:18:11',54051,'/lander-1'),
(117363,'2012-12-05 18:19:42',54049,'/the-original-mr-fuzzy'),
(117364,'2012-12-05 18:23:38',54052,'/home'),
(117365,'2012-12-05 18:23:40',54053,'/lander-1'),
(117366,'2012-12-05 18:24:24',54052,'/products'),
(117367,'2012-12-05 18:24:31',54054,'/lander-1'),
(117368,'2012-12-05 18:25:22',54055,'/lander-1'),
(117369,'2012-12-05 18:25:36',54056,'/home'),
(117370,'2012-12-05 18:26:09',54052,'/the-original-mr-fuzzy'),
(117371,'2012-12-05 18:26:38',54057,'/lander-1'),
(117372,'2012-12-05 18:26:40',54054,'/products'),
(117373,'2012-12-05 18:27:07',54058,'/home'),
(117374,'2012-12-05 18:28:41',54059,'/lander-1'),
(117375,'2012-12-05 18:29:22',54056,'/products'),
(117376,'2012-12-05 18:31:09',54054,'/the-original-mr-fuzzy'),
(117377,'2012-12-05 18:31:09',54057,'/products'),
(117378,'2012-12-05 18:31:22',54060,'/lander-1'),
(117379,'2012-12-05 18:32:05',54058,'/products'),
(117380,'2012-12-05 18:32:22',54058,'/the-original-mr-fuzzy'),
(117381,'2012-12-05 18:33:00',54059,'/products'),
(117382,'2012-12-05 18:33:03',54056,'/the-original-mr-fuzzy'),
(117383,'2012-12-05 18:34:10',54054,'/cart'),
(117384,'2012-12-05 18:34:54',54061,'/lander-1'),
(117385,'2012-12-05 18:36:01',54062,'/lander-1'),
(117386,'2012-12-05 18:36:19',54063,'/lander-1'),
(117387,'2012-12-05 18:36:23',54059,'/the-original-mr-fuzzy'),
(117388,'2012-12-05 18:37:26',54054,'/shipping'),
(117389,'2012-12-05 18:38:21',54054,'/billing'),
(117390,'2012-12-05 18:38:45',54064,'/lander-1'),
(117391,'2012-12-05 18:38:51',54065,'/lander-1'),
(117392,'2012-12-05 18:39:19',54066,'/lander-1'),
(117393,'2012-12-05 18:40:48',54062,'/products'),
(117394,'2012-12-05 18:41:29',54066,'/products'),
(117395,'2012-12-05 18:41:49',54063,'/products'),
(117396,'2012-12-05 18:43:04',54065,'/products'),
(117397,'2012-12-05 18:43:42',54067,'/lander-1'),
(117398,'2012-12-05 18:44:41',54068,'/lander-1'),
(117399,'2012-12-05 18:45:56',54067,'/products'),
(117400,'2012-12-05 18:48:31',54067,'/the-original-mr-fuzzy'),
(117401,'2012-12-05 18:49:29',54069,'/lander-1'),
(117402,'2012-12-05 18:51:37',54070,'/lander-1'),
(117403,'2012-12-05 18:53:45',54071,'/lander-1'),
(117404,'2012-12-05 18:55:53',54072,'/lander-1'),
(117405,'2012-12-05 18:56:51',54073,'/lander-1'),
(117406,'2012-12-05 18:58:05',54071,'/products'),
(117407,'2012-12-05 18:58:26',54074,'/lander-1'),
(117408,'2012-12-05 18:59:45',54072,'/products'),
(117409,'2012-12-05 18:59:46',54075,'/lander-1'),
(117410,'2012-12-05 19:00:33',54071,'/the-original-mr-fuzzy'),
(117411,'2012-12-05 19:01:56',54071,'/cart'),
(117412,'2012-12-05 19:04:05',54072,'/the-original-mr-fuzzy'),
(117413,'2012-12-05 19:04:18',54075,'/products'),
(117414,'2012-12-05 19:14:04',54076,'/lander-1'),
(117415,'2012-12-05 19:16:30',54077,'/home'),
(117416,'2012-12-05 19:21:11',54078,'/lander-1'),
(117417,'2012-12-05 19:25:05',54079,'/lander-1'),
(117418,'2012-12-05 19:27:52',54079,'/products'),
(117419,'2012-12-05 19:28:39',54079,'/the-original-mr-fuzzy'),
(117420,'2012-12-05 19:29:47',54079,'/cart'),
(117421,'2012-12-05 19:31:08',54079,'/shipping'),
(117422,'2012-12-05 19:31:59',54080,'/lander-1'),
(117423,'2012-12-05 19:33:08',54079,'/billing-2'),
(117424,'2012-12-05 19:35:20',54081,'/lander-1'),
(117425,'2012-12-05 19:40:23',54082,'/lander-1'),
(117426,'2012-12-05 19:42:20',54083,'/lander-1'),
(117427,'2012-12-05 19:46:38',54084,'/lander-1'),
(117428,'2012-12-05 19:46:42',54085,'/lander-1'),
(117429,'2012-12-05 19:48:08',54083,'/products'),
(117430,'2012-12-05 19:48:08',54084,'/products'),
(117431,'2012-12-05 19:50:34',54086,'/lander-1'),
(117432,'2012-12-05 19:52:03',54084,'/the-original-mr-fuzzy'),
(117433,'2012-12-05 19:55:04',54087,'/home'),
(117434,'2012-12-05 19:56:43',54088,'/lander-1'),
(117435,'2012-12-05 19:57:13',54087,'/products'),
(117436,'2012-12-05 19:59:58',54089,'/lander-1'),
(117437,'2012-12-05 20:00:10',54090,'/lander-1'),
(117438,'2012-12-05 20:00:51',54089,'/products'),
(117439,'2012-12-05 20:00:58',54087,'/the-original-mr-fuzzy'),
(117440,'2012-12-05 20:01:22',54091,'/home'),
(117441,'2012-12-05 20:02:05',54087,'/cart'),
(117442,'2012-12-05 20:05:15',54092,'/lander-1'),
(117443,'2012-12-05 20:05:52',54087,'/shipping'),
(117444,'2012-12-05 20:06:59',54087,'/billing'),
(117445,'2012-12-05 20:07:57',54087,'/thank-you-for-your-order'),
(117446,'2012-12-05 20:08:27',54093,'/lander-1'),
(117447,'2012-12-05 20:09:01',54093,'/products'),
(117448,'2012-12-05 20:09:09',54092,'/products'),
(117449,'2012-12-05 20:10:01',54094,'/lander-1'),
(117450,'2012-12-05 20:11:19',54093,'/the-original-mr-fuzzy'),
(117451,'2012-12-05 20:11:37',54095,'/lander-1'),
(117452,'2012-12-05 20:15:02',54094,'/products'),
(117453,'2012-12-05 20:17:04',54096,'/lander-1'),
(117454,'2012-12-05 20:17:19',54097,'/lander-1'),
(117455,'2012-12-05 20:19:30',54094,'/the-original-mr-fuzzy'),
(117456,'2012-12-05 20:19:37',54097,'/products'),
(117457,'2012-12-05 20:21:16',54094,'/cart'),
(117458,'2012-12-05 20:21:46',54098,'/lander-1'),
(117459,'2012-12-05 20:21:54',54099,'/home'),
(117460,'2012-12-05 20:22:42',54100,'/home'),
(117461,'2012-12-05 20:22:44',54096,'/products'),
(117462,'2012-12-05 20:23:14',54098,'/products'),
(117463,'2012-12-05 20:23:20',54099,'/products'),
(117464,'2012-12-05 20:23:23',54101,'/home'),
(117465,'2012-12-05 20:24:36',54096,'/the-original-mr-fuzzy'),
(117466,'2012-12-05 20:25:04',54094,'/shipping'),
(117467,'2012-12-05 20:26:00',54096,'/cart'),
(117468,'2012-12-05 20:26:41',54102,'/lander-1'),
(117469,'2012-12-05 20:27:06',54099,'/the-original-mr-fuzzy'),
(117470,'2012-12-05 20:27:14',54094,'/billing-2'),
(117471,'2012-12-05 20:27:49',54098,'/the-original-mr-fuzzy'),
(117472,'2012-12-05 20:28:14',54100,'/products'),
(117473,'2012-12-05 20:28:41',54100,'/the-original-mr-fuzzy'),
(117474,'2012-12-05 20:29:07',54102,'/products'),
(117475,'2012-12-05 20:29:57',54100,'/cart'),
(117476,'2012-12-05 20:33:04',54102,'/the-original-mr-fuzzy'),
(117477,'2012-12-05 20:34:46',54102,'/cart'),
(117478,'2012-12-05 20:36:25',54103,'/lander-1'),
(117479,'2012-12-05 20:37:21',54104,'/home'),
(117480,'2012-12-05 20:37:33',54105,'/lander-1'),
(117481,'2012-12-05 20:38:29',54102,'/shipping'),
(117482,'2012-12-05 20:39:48',54102,'/billing'),
(117483,'2012-12-05 20:40:58',54105,'/products'),
(117484,'2012-12-05 20:41:59',54103,'/products'),
(117485,'2012-12-05 20:42:27',54103,'/the-original-mr-fuzzy'),
(117486,'2012-12-05 20:43:24',54102,'/thank-you-for-your-order'),
(117487,'2012-12-05 20:44:26',54105,'/the-original-mr-fuzzy'),
(117488,'2012-12-05 20:45:05',54105,'/cart'),
(117489,'2012-12-05 20:47:12',54106,'/lander-1'),
(117490,'2012-12-05 20:47:30',54107,'/lander-1'),
(117491,'2012-12-05 20:48:23',54105,'/shipping'),
(117492,'2012-12-05 20:50:33',54106,'/products'),
(117493,'2012-12-05 20:51:01',54105,'/billing-2'),
(117494,'2012-12-05 20:52:45',54108,'/lander-1'),
(117495,'2012-12-05 20:53:22',54109,'/lander-1'),
(117496,'2012-12-05 20:54:45',54110,'/lander-1'),
(117497,'2012-12-05 20:55:41',54105,'/thank-you-for-your-order'),
(117498,'2012-12-05 20:56:40',54111,'/home'),
(117499,'2012-12-05 20:57:01',54109,'/products'),
(117500,'2012-12-05 20:57:57',54111,'/products'),
(117501,'2012-12-05 20:59:01',54112,'/lander-1'),
(117502,'2012-12-05 21:02:11',54113,'/lander-1'),
(117503,'2012-12-05 21:05:53',54114,'/lander-1'),
(117504,'2012-12-05 21:06:05',54115,'/home'),
(117505,'2012-12-05 21:07:14',54114,'/products'),
(117506,'2012-12-05 21:09:40',54116,'/lander-1'),
(117507,'2012-12-05 21:09:45',54117,'/lander-1'),
(117508,'2012-12-05 21:10:21',54115,'/products'),
(117509,'2012-12-05 21:12:50',54115,'/the-original-mr-fuzzy'),
(117510,'2012-12-05 21:21:36',54118,'/lander-1'),
(117511,'2012-12-05 21:22:41',54119,'/lander-1'),
(117512,'2012-12-05 21:23:52',54118,'/products'),
(117513,'2012-12-05 21:24:40',54120,'/lander-1'),
(117514,'2012-12-05 21:25:35',54118,'/the-original-mr-fuzzy'),
(117515,'2012-12-05 21:26:37',54120,'/products'),
(117516,'2012-12-05 21:26:56',54118,'/cart'),
(117517,'2012-12-05 21:28:22',54119,'/products'),
(117518,'2012-12-05 21:28:23',54118,'/shipping'),
(117519,'2012-12-05 21:29:17',54119,'/the-original-mr-fuzzy'),
(117520,'2012-12-05 21:29:41',54121,'/lander-1'),
(117521,'2012-12-05 21:30:13',54120,'/the-original-mr-fuzzy'),
(117522,'2012-12-05 21:31:27',54118,'/billing-2'),
(117523,'2012-12-05 21:33:57',54122,'/lander-1'),
(117524,'2012-12-05 21:34:21',54121,'/products'),
(117525,'2012-12-05 21:36:06',54121,'/the-original-mr-fuzzy'),
(117526,'2012-12-05 21:51:22',54123,'/lander-1'),
(117527,'2012-12-05 21:51:24',54124,'/lander-1'),
(117528,'2012-12-05 22:00:55',54125,'/lander-1'),
(117529,'2012-12-05 22:02:03',54126,'/lander-1'),
(117530,'2012-12-05 22:12:02',54127,'/home'),
(117531,'2012-12-05 22:13:19',54127,'/products'),
(117532,'2012-12-05 22:13:50',54128,'/lander-1'),
(117533,'2012-12-05 22:14:01',54129,'/lander-1'),
(117534,'2012-12-05 22:15:25',54127,'/the-original-mr-fuzzy'),
(117535,'2012-12-05 22:16:12',54127,'/cart'),
(117536,'2012-12-05 22:17:45',54130,'/home'),
(117537,'2012-12-05 22:18:42',54130,'/products'),
(117538,'2012-12-05 22:19:43',54131,'/lander-1'),
(117539,'2012-12-05 22:33:21',54132,'/lander-1'),
(117540,'2012-12-05 22:33:42',54133,'/home'),
(117541,'2012-12-05 22:38:19',54133,'/products'),
(117542,'2012-12-05 22:38:54',54133,'/the-original-mr-fuzzy'),
(117543,'2012-12-05 22:45:04',54134,'/lander-1'),
(117544,'2012-12-05 22:45:44',54135,'/lander-1'),
(117545,'2012-12-05 22:50:40',54135,'/products'),
(117546,'2012-12-05 22:51:27',54135,'/the-original-mr-fuzzy'),
(117547,'2012-12-05 23:00:33',54136,'/lander-1'),
(117548,'2012-12-05 23:05:48',54137,'/lander-1'),
(117549,'2012-12-05 23:18:31',54138,'/home'),
(117550,'2012-12-05 23:22:56',54138,'/products'),
(117551,'2012-12-05 23:24:50',54138,'/the-original-mr-fuzzy'),
(117552,'2012-12-05 23:32:32',54139,'/lander-1'),
(117553,'2012-12-05 23:33:30',54140,'/lander-1'),
(117554,'2012-12-05 23:35:50',54141,'/lander-1'),
(117555,'2012-12-05 23:39:04',54140,'/products'),
(117556,'2012-12-05 23:41:11',54142,'/lander-1'),
(117557,'2012-12-05 23:41:33',54140,'/the-original-mr-fuzzy'),
(117558,'2012-12-05 23:59:19',54143,'/lander-1'),
(117559,'2012-12-06 00:06:44',54144,'/home'),
(117560,'2012-12-06 00:07:53',54144,'/products'),
(117561,'2012-12-06 00:09:55',54144,'/the-original-mr-fuzzy'),
(117562,'2012-12-06 00:16:48',54145,'/lander-1'),
(117563,'2012-12-06 00:17:48',54146,'/lander-1'),
(117564,'2012-12-06 00:21:26',54146,'/products'),
(117565,'2012-12-06 00:22:15',54145,'/products'),
(117566,'2012-12-06 00:22:57',54146,'/the-original-mr-fuzzy'),
(117567,'2012-12-06 00:24:42',54145,'/the-original-mr-fuzzy'),
(117568,'2012-12-06 00:27:10',54147,'/lander-1'),
(117569,'2012-12-06 00:28:17',54148,'/lander-1'),
(117570,'2012-12-06 00:32:05',54147,'/products'),
(117571,'2012-12-06 00:33:43',54149,'/home'),
(117572,'2012-12-06 00:36:28',54147,'/the-original-mr-fuzzy'),
(117573,'2012-12-06 00:38:57',54149,'/products'),
(117574,'2012-12-06 00:44:39',54150,'/lander-1'),
(117575,'2012-12-06 00:45:31',54151,'/lander-1'),
(117576,'2012-12-06 00:49:52',54152,'/lander-1'),
(117577,'2012-12-06 00:50:00',54153,'/lander-1'),
(117578,'2012-12-06 00:52:58',54154,'/home'),
(117579,'2012-12-06 00:54:36',54154,'/products'),
(117580,'2012-12-06 01:00:33',54155,'/lander-1'),
(117581,'2012-12-06 01:05:36',54155,'/products'),
(117582,'2012-12-06 01:09:30',54155,'/the-original-mr-fuzzy'),
(117583,'2012-12-06 01:16:51',54156,'/lander-1'),
(117584,'2012-12-06 01:17:19',54157,'/home'),
(117585,'2012-12-06 01:19:40',54157,'/products'),
(117586,'2012-12-06 01:20:14',54158,'/lander-1'),
(117587,'2012-12-06 01:21:19',54157,'/the-original-mr-fuzzy'),
(117588,'2012-12-06 01:25:01',54158,'/products'),
(117589,'2012-12-06 01:25:43',54158,'/the-original-mr-fuzzy'),
(117590,'2012-12-06 01:30:23',54159,'/home'),
(117591,'2012-12-06 01:35:58',54159,'/products'),
(117592,'2012-12-06 01:36:39',54160,'/lander-1'),
(117593,'2012-12-06 01:37:20',54161,'/lander-1'),
(117594,'2012-12-06 01:37:58',54162,'/lander-1'),
(117595,'2012-12-06 01:38:41',54159,'/the-original-mr-fuzzy'),
(117596,'2012-12-06 01:40:39',54160,'/products'),
(117597,'2012-12-06 01:41:31',54161,'/products'),
(117598,'2012-12-06 01:42:13',54163,'/lander-1'),
(117599,'2012-12-06 01:44:22',54163,'/products'),
(117600,'2012-12-06 01:50:42',54164,'/lander-1'),
(117601,'2012-12-06 02:07:02',54165,'/lander-1'),
(117602,'2012-12-06 02:10:23',54165,'/products'),
(117603,'2012-12-06 02:12:49',54165,'/the-original-mr-fuzzy'),
(117604,'2012-12-06 02:15:56',54165,'/cart'),
(117605,'2012-12-06 02:16:29',54165,'/shipping'),
(117606,'2012-12-06 02:17:47',54165,'/billing'),
(117607,'2012-12-06 02:23:05',54166,'/home'),
(117608,'2012-12-06 02:23:22',54167,'/lander-1'),
(117609,'2012-12-06 02:24:46',54165,'/thank-you-for-your-order'),
(117610,'2012-12-06 02:28:39',54167,'/products'),
(117611,'2012-12-06 02:38:49',54168,'/lander-1'),
(117612,'2012-12-06 02:52:35',54169,'/lander-1'),
(117613,'2012-12-06 03:09:50',54170,'/home'),
(117614,'2012-12-06 03:11:49',54170,'/products'),
(117615,'2012-12-06 03:15:34',54170,'/the-original-mr-fuzzy'),
(117616,'2012-12-06 03:25:58',54171,'/lander-1'),
(117617,'2012-12-06 03:31:04',54172,'/lander-1'),
(117618,'2012-12-06 03:36:15',54173,'/lander-1'),
(117619,'2012-12-06 03:37:54',54174,'/lander-1'),
(117620,'2012-12-06 03:38:03',54175,'/lander-1'),
(117621,'2012-12-06 03:39:06',54175,'/products'),
(117622,'2012-12-06 03:39:34',54175,'/the-original-mr-fuzzy'),
(117623,'2012-12-06 03:40:43',54174,'/products'),
(117624,'2012-12-06 03:40:52',54173,'/products'),
(117625,'2012-12-06 03:43:16',54173,'/the-original-mr-fuzzy'),
(117626,'2012-12-06 03:50:46',54176,'/lander-1'),
(117627,'2012-12-06 03:52:15',54176,'/products'),
(117628,'2012-12-06 03:53:58',54177,'/home'),
(117629,'2012-12-06 03:55:57',54176,'/the-original-mr-fuzzy'),
(117630,'2012-12-06 03:56:12',54178,'/lander-1'),
(117631,'2012-12-06 03:57:45',54177,'/products'),
(117632,'2012-12-06 03:57:46',54176,'/cart'),
(117633,'2012-12-06 03:59:25',54176,'/shipping'),
(117634,'2012-12-06 04:01:23',54177,'/the-original-mr-fuzzy'),
(117635,'2012-12-06 04:02:12',54176,'/billing-2'),
(117636,'2012-12-06 04:03:07',54179,'/home'),
(117637,'2012-12-06 04:04:21',54177,'/cart'),
(117638,'2012-12-06 04:05:54',54179,'/products'),
(117639,'2012-12-06 04:06:36',54176,'/thank-you-for-your-order'),
(117640,'2012-12-06 04:07:04',54177,'/shipping'),
(117641,'2012-12-06 04:07:58',54177,'/billing'),
(117642,'2012-12-06 04:29:43',54180,'/lander-1'),
(117643,'2012-12-06 04:37:39',54181,'/home'),
(117644,'2012-12-06 04:41:27',54181,'/products'),
(117645,'2012-12-06 04:43:13',54182,'/lander-1'),
(117646,'2012-12-06 04:43:48',54181,'/the-original-mr-fuzzy'),
(117647,'2012-12-06 04:48:10',54183,'/lander-1'),
(117648,'2012-12-06 04:50:02',54183,'/products'),
(117649,'2012-12-06 04:50:41',54183,'/the-original-mr-fuzzy'),
(117650,'2012-12-06 04:52:22',54183,'/cart'),
(117651,'2012-12-06 04:53:27',54183,'/shipping'),
(117652,'2012-12-06 04:54:00',54184,'/lander-1'),
(117653,'2012-12-06 04:54:12',54185,'/lander-1'),
(117654,'2012-12-06 04:55:08',54183,'/billing'),
(117655,'2012-12-06 04:56:50',54184,'/products'),
(117656,'2012-12-06 04:57:07',54185,'/products'),
(117657,'2012-12-06 04:57:11',54184,'/the-original-mr-fuzzy'),
(117658,'2012-12-06 04:57:38',54183,'/thank-you-for-your-order'),
(117659,'2012-12-06 04:59:57',54184,'/cart'),
(117660,'2012-12-06 05:00:32',54184,'/shipping'),
(117661,'2012-12-06 05:01:03',54185,'/the-original-mr-fuzzy'),
(117662,'2012-12-06 05:02:08',54185,'/cart'),
(117663,'2012-12-06 05:03:02',54184,'/billing-2'),
(117664,'2012-12-06 05:04:59',54185,'/shipping'),
(117665,'2012-12-06 05:06:13',54185,'/billing'),
(117666,'2012-12-06 05:08:27',54184,'/thank-you-for-your-order'),
(117667,'2012-12-06 05:17:10',54186,'/lander-1'),
(117668,'2012-12-06 05:20:53',54186,'/products'),
(117669,'2012-12-06 05:21:37',54186,'/the-original-mr-fuzzy'),
(117670,'2012-12-06 05:23:50',54187,'/lander-1'),
(117671,'2012-12-06 05:24:47',54188,'/lander-1'),
(117672,'2012-12-06 05:29:23',54187,'/products'),
(117673,'2012-12-06 05:29:51',54187,'/the-original-mr-fuzzy'),
(117674,'2012-12-06 05:38:46',54189,'/lander-1'),
(117675,'2012-12-06 05:39:56',54190,'/home'),
(117676,'2012-12-06 05:40:59',54191,'/lander-1'),
(117677,'2012-12-06 05:41:33',54192,'/lander-1'),
(117678,'2012-12-06 05:41:43',54189,'/products'),
(117679,'2012-12-06 05:43:44',54190,'/products'),
(117680,'2012-12-06 05:45:23',54191,'/products'),
(117681,'2012-12-06 05:46:02',54189,'/the-original-mr-fuzzy'),
(117682,'2012-12-06 05:47:36',54191,'/the-original-mr-fuzzy'),
(117683,'2012-12-06 06:00:36',54193,'/home'),
(117684,'2012-12-06 06:02:42',54194,'/lander-1'),
(117685,'2012-12-06 06:10:59',54195,'/lander-1'),
(117686,'2012-12-06 06:12:42',54195,'/products'),
(117687,'2012-12-06 06:16:47',54196,'/lander-1'),
(117688,'2012-12-06 06:23:51',54197,'/lander-1'),
(117689,'2012-12-06 06:24:21',54198,'/lander-1'),
(117690,'2012-12-06 06:27:13',54198,'/products'),
(117691,'2012-12-06 06:36:30',54199,'/lander-1'),
(117692,'2012-12-06 06:38:03',54200,'/lander-1'),
(117693,'2012-12-06 06:38:37',54199,'/products'),
(117694,'2012-12-06 06:43:21',54201,'/lander-1'),
(117695,'2012-12-06 06:45:48',54201,'/products'),
(117696,'2012-12-06 06:56:01',54202,'/lander-1'),
(117697,'2012-12-06 07:02:43',54203,'/home'),
(117698,'2012-12-06 07:04:49',54204,'/home'),
(117699,'2012-12-06 07:07:04',54205,'/lander-1'),
(117700,'2012-12-06 07:07:22',54206,'/lander-1'),
(117701,'2012-12-06 07:08:15',54204,'/products'),
(117702,'2012-12-06 07:08:39',54207,'/lander-1'),
(117703,'2012-12-06 07:09:27',54208,'/home'),
(117704,'2012-12-06 07:10:34',54204,'/the-original-mr-fuzzy'),
(117705,'2012-12-06 07:12:04',54208,'/products'),
(117706,'2012-12-06 07:12:23',54205,'/products'),
(117707,'2012-12-06 07:12:39',54205,'/the-original-mr-fuzzy'),
(117708,'2012-12-06 07:14:32',54209,'/home'),
(117709,'2012-12-06 07:15:04',54208,'/the-original-mr-fuzzy'),
(117710,'2012-12-06 07:16:38',54205,'/cart'),
(117711,'2012-12-06 07:17:14',54210,'/home'),
(117712,'2012-12-06 07:17:21',54209,'/products'),
(117713,'2012-12-06 07:18:00',54209,'/the-original-mr-fuzzy'),
(117714,'2012-12-06 07:18:06',54205,'/shipping'),
(117715,'2012-12-06 07:18:11',54210,'/products'),
(117716,'2012-12-06 07:19:20',54205,'/billing'),
(117717,'2012-12-06 07:21:03',54210,'/the-original-mr-fuzzy'),
(117718,'2012-12-06 07:21:58',54211,'/lander-1'),
(117719,'2012-12-06 07:22:39',54212,'/home'),
(117720,'2012-12-06 07:22:41',54210,'/cart'),
(117721,'2012-12-06 07:25:17',54212,'/products'),
(117722,'2012-12-06 07:28:34',54212,'/the-original-mr-fuzzy'),
(117723,'2012-12-06 07:29:40',54213,'/lander-1'),
(117724,'2012-12-06 07:46:52',54214,'/lander-1'),
(117725,'2012-12-06 07:54:52',54215,'/lander-1'),
(117726,'2012-12-06 08:10:26',54216,'/lander-1'),
(117727,'2012-12-06 08:10:48',54217,'/lander-1'),
(117728,'2012-12-06 08:12:31',54217,'/products'),
(117729,'2012-12-06 08:12:43',54218,'/lander-1'),
(117730,'2012-12-06 08:15:40',54217,'/the-original-mr-fuzzy'),
(117731,'2012-12-06 08:15:48',54219,'/home'),
(117732,'2012-12-06 08:23:30',54220,'/lander-1'),
(117733,'2012-12-06 08:24:26',54220,'/products'),
(117734,'2012-12-06 08:24:41',54221,'/lander-1'),
(117735,'2012-12-06 08:24:56',54222,'/home'),
(117736,'2012-12-06 08:25:41',54220,'/the-original-mr-fuzzy'),
(117737,'2012-12-06 08:32:27',54223,'/home'),
(117738,'2012-12-06 08:32:48',54224,'/lander-1'),
(117739,'2012-12-06 08:33:47',54225,'/lander-1'),
(117740,'2012-12-06 08:34:34',54226,'/lander-1'),
(117741,'2012-12-06 08:36:25',54225,'/products'),
(117742,'2012-12-06 08:37:24',54225,'/the-original-mr-fuzzy'),
(117743,'2012-12-06 08:38:35',54226,'/products'),
(117744,'2012-12-06 08:39:30',54226,'/the-original-mr-fuzzy'),
(117745,'2012-12-06 08:46:21',54227,'/lander-1'),
(117746,'2012-12-06 08:47:28',54228,'/home'),
(117747,'2012-12-06 08:49:07',54229,'/home'),
(117748,'2012-12-06 08:52:52',54228,'/products'),
(117749,'2012-12-06 08:59:12',54230,'/lander-1'),
(117750,'2012-12-06 09:00:19',54230,'/products'),
(117751,'2012-12-06 09:00:26',54231,'/lander-1'),
(117752,'2012-12-06 09:01:42',54230,'/the-original-mr-fuzzy'),
(117753,'2012-12-06 09:02:00',54232,'/lander-1'),
(117754,'2012-12-06 09:02:37',54233,'/lander-1'),
(117755,'2012-12-06 09:03:27',54233,'/products'),
(117756,'2012-12-06 09:04:47',54234,'/home'),
(117757,'2012-12-06 09:04:50',54230,'/cart'),
(117758,'2012-12-06 09:06:51',54230,'/shipping'),
(117759,'2012-12-06 09:06:55',54235,'/home'),
(117760,'2012-12-06 09:06:56',54236,'/lander-1'),
(117761,'2012-12-06 09:07:17',54234,'/products'),
(117762,'2012-12-06 09:07:22',54233,'/the-original-mr-fuzzy'),
(117763,'2012-12-06 09:08:51',54236,'/products'),
(117764,'2012-12-06 09:09:02',54230,'/billing'),
(117765,'2012-12-06 09:09:12',54236,'/the-original-mr-fuzzy'),
(117766,'2012-12-06 09:09:14',54234,'/the-original-mr-fuzzy'),
(117767,'2012-12-06 09:10:23',54233,'/cart'),
(117768,'2012-12-06 09:10:46',54237,'/home'),
(117769,'2012-12-06 09:12:06',54235,'/products'),
(117770,'2012-12-06 09:12:08',54233,'/shipping'),
(117771,'2012-12-06 09:12:52',54238,'/lander-1'),
(117772,'2012-12-06 09:13:03',54239,'/lander-1'),
(117773,'2012-12-06 09:13:10',54233,'/billing-2'),
(117774,'2012-12-06 09:13:25',54240,'/lander-1'),
(117775,'2012-12-06 09:14:17',54235,'/the-original-mr-fuzzy'),
(117776,'2012-12-06 09:15:42',54239,'/products'),
(117777,'2012-12-06 09:18:23',54240,'/products'),
(117778,'2012-12-06 09:18:49',54233,'/thank-you-for-your-order'),
(117779,'2012-12-06 09:19:31',54239,'/the-original-mr-fuzzy'),
(117780,'2012-12-06 09:19:53',54241,'/lander-1'),
(117781,'2012-12-06 09:20:11',54242,'/lander-1'),
(117782,'2012-12-06 09:21:41',54242,'/products'),
(117783,'2012-12-06 09:21:43',54243,'/home'),
(117784,'2012-12-06 09:22:42',54244,'/lander-1'),
(117785,'2012-12-06 09:22:54',54240,'/the-original-mr-fuzzy'),
(117786,'2012-12-06 09:23:21',54245,'/lander-1'),
(117787,'2012-12-06 09:23:44',54242,'/the-original-mr-fuzzy'),
(117788,'2012-12-06 09:24:33',54240,'/cart'),
(117789,'2012-12-06 09:24:35',54244,'/products'),
(117790,'2012-12-06 09:26:44',54243,'/products'),
(117791,'2012-12-06 09:26:57',54240,'/shipping'),
(117792,'2012-12-06 09:27:05',54244,'/the-original-mr-fuzzy'),
(117793,'2012-12-06 09:27:38',54243,'/the-original-mr-fuzzy'),
(117794,'2012-12-06 09:28:10',54240,'/billing-2'),
(117795,'2012-12-06 09:29:11',54240,'/thank-you-for-your-order'),
(117796,'2012-12-06 09:33:48',54246,'/lander-1'),
(117797,'2012-12-06 09:33:54',54247,'/home'),
(117798,'2012-12-06 09:37:32',54246,'/products'),
(117799,'2012-12-06 09:37:56',54248,'/lander-1'),
(117800,'2012-12-06 09:38:04',54249,'/lander-1'),
(117801,'2012-12-06 09:38:14',54246,'/the-original-mr-fuzzy'),
(117802,'2012-12-06 09:38:46',54250,'/lander-1'),
(117803,'2012-12-06 09:39:03',54247,'/products'),
(117804,'2012-12-06 09:39:06',54249,'/products'),
(117805,'2012-12-06 09:39:25',54251,'/lander-1'),
(117806,'2012-12-06 09:40:40',54246,'/cart'),
(117807,'2012-12-06 09:42:31',54248,'/products'),
(117808,'2012-12-06 09:43:20',54250,'/products'),
(117809,'2012-12-06 09:43:39',54247,'/the-original-mr-fuzzy'),
(117810,'2012-12-06 09:44:15',54250,'/the-original-mr-fuzzy'),
(117811,'2012-12-06 09:45:31',54248,'/the-original-mr-fuzzy'),
(117812,'2012-12-06 09:48:23',54252,'/lander-1'),
(117813,'2012-12-06 09:48:41',54248,'/cart'),
(117814,'2012-12-06 09:49:15',54253,'/lander-1'),
(117815,'2012-12-06 09:51:31',54248,'/shipping'),
(117816,'2012-12-06 09:54:07',54248,'/billing-2'),
(117817,'2012-12-06 09:55:01',54254,'/lander-1'),
(117818,'2012-12-06 09:58:57',54255,'/lander-1'),
(117819,'2012-12-06 09:59:07',54256,'/lander-1'),
(117820,'2012-12-06 09:59:20',54257,'/home'),
(117821,'2012-12-06 09:59:49',54258,'/lander-1'),
(117822,'2012-12-06 10:00:18',54257,'/products'),
(117823,'2012-12-06 10:00:46',54254,'/products'),
(117824,'2012-12-06 10:02:41',54259,'/lander-1'),
(117825,'2012-12-06 10:04:05',54260,'/lander-1'),
(117826,'2012-12-06 10:04:55',54257,'/the-original-mr-fuzzy'),
(117827,'2012-12-06 10:04:56',54254,'/the-original-mr-fuzzy'),
(117828,'2012-12-06 10:05:45',54254,'/cart'),
(117829,'2012-12-06 10:06:21',54257,'/cart'),
(117830,'2012-12-06 10:06:27',54259,'/products'),
(117831,'2012-12-06 10:06:35',54261,'/lander-1'),
(117832,'2012-12-06 10:06:43',54262,'/lander-1'),
(117833,'2012-12-06 10:07:56',54259,'/the-original-mr-fuzzy'),
(117834,'2012-12-06 10:08:35',54259,'/cart'),
(117835,'2012-12-06 10:08:42',54263,'/lander-1'),
(117836,'2012-12-06 10:09:25',54264,'/lander-1'),
(117837,'2012-12-06 10:09:52',54265,'/lander-1'),
(117838,'2012-12-06 10:16:21',54266,'/lander-1'),
(117839,'2012-12-06 10:16:31',54267,'/home'),
(117840,'2012-12-06 10:17:48',54268,'/lander-1'),
(117841,'2012-12-06 10:18:38',54269,'/lander-1'),
(117842,'2012-12-06 10:18:49',54270,'/lander-1'),
(117843,'2012-12-06 10:18:52',54271,'/lander-1'),
(117844,'2012-12-06 10:18:52',54272,'/lander-1'),
(117845,'2012-12-06 10:19:13',54273,'/lander-1'),
(117846,'2012-12-06 10:19:16',54269,'/products'),
(117847,'2012-12-06 10:19:54',54274,'/lander-1'),
(117848,'2012-12-06 10:19:58',54275,'/lander-1'),
(117849,'2012-12-06 10:20:28',54276,'/lander-1'),
(117850,'2012-12-06 10:21:26',54269,'/the-original-mr-fuzzy'),
(117851,'2012-12-06 10:21:30',54270,'/products'),
(117852,'2012-12-06 10:21:58',54273,'/products'),
(117853,'2012-12-06 10:22:31',54277,'/lander-1'),
(117854,'2012-12-06 10:23:13',54270,'/the-original-mr-fuzzy'),
(117855,'2012-12-06 10:23:16',54278,'/lander-1'),
(117856,'2012-12-06 10:23:41',54275,'/products'),
(117857,'2012-12-06 10:23:49',54273,'/the-original-mr-fuzzy'),
(117858,'2012-12-06 10:26:00',54273,'/cart'),
(117859,'2012-12-06 10:26:08',54278,'/products'),
(117860,'2012-12-06 10:27:27',54279,'/lander-1'),
(117861,'2012-12-06 10:27:31',54275,'/the-original-mr-fuzzy'),
(117862,'2012-12-06 10:29:02',54273,'/shipping'),
(117863,'2012-12-06 10:30:41',54278,'/the-original-mr-fuzzy'),
(117864,'2012-12-06 10:30:43',54280,'/lander-1'),
(117865,'2012-12-06 10:31:42',54281,'/lander-1'),
(117866,'2012-12-06 10:31:58',54278,'/cart'),
(117867,'2012-12-06 10:32:16',54273,'/billing-2'),
(117868,'2012-12-06 10:32:24',54279,'/products'),
(117869,'2012-12-06 10:33:32',54282,'/lander-1'),
(117870,'2012-12-06 10:33:48',54283,'/lander-1'),
(117871,'2012-12-06 10:34:44',54278,'/shipping'),
(117872,'2012-12-06 10:36:56',54278,'/billing-2'),
(117873,'2012-12-06 10:37:25',54284,'/lander-1'),
(117874,'2012-12-06 10:39:17',54284,'/products'),
(117875,'2012-12-06 10:39:18',54282,'/products'),
(117876,'2012-12-06 10:40:04',54285,'/lander-1'),
(117877,'2012-12-06 10:40:29',54286,'/lander-1'),
(117878,'2012-12-06 10:40:44',54284,'/the-original-mr-fuzzy'),
(117879,'2012-12-06 10:41:29',54282,'/the-original-mr-fuzzy'),
(117880,'2012-12-06 10:44:09',54287,'/lander-1'),
(117881,'2012-12-06 10:44:32',54284,'/cart'),
(117882,'2012-12-06 10:44:33',54282,'/cart'),
(117883,'2012-12-06 10:45:21',54282,'/shipping'),
(117884,'2012-12-06 10:46:04',54288,'/lander-1'),
(117885,'2012-12-06 10:46:19',54282,'/billing-2'),
(117886,'2012-12-06 10:47:16',54289,'/lander-1'),
(117887,'2012-12-06 10:49:34',54282,'/thank-you-for-your-order'),
(117888,'2012-12-06 10:51:27',54290,'/lander-1'),
(117889,'2012-12-06 10:52:08',54291,'/lander-1'),
(117890,'2012-12-06 10:54:47',54291,'/products'),
(117891,'2012-12-06 10:55:11',54291,'/the-original-mr-fuzzy'),
(117892,'2012-12-06 10:57:17',54291,'/cart'),
(117893,'2012-12-06 10:59:48',54291,'/shipping'),
(117894,'2012-12-06 11:00:37',54291,'/billing'),
(117895,'2012-12-06 11:02:14',54292,'/lander-1'),
(117896,'2012-12-06 11:05:24',54293,'/lander-1'),
(117897,'2012-12-06 11:05:47',54294,'/lander-1'),
(117898,'2012-12-06 11:06:55',54295,'/lander-1'),
(117899,'2012-12-06 11:09:09',54293,'/products'),
(117900,'2012-12-06 11:10:41',54296,'/home'),
(117901,'2012-12-06 11:12:11',54297,'/lander-1'),
(117902,'2012-12-06 11:12:57',54298,'/lander-1'),
(117903,'2012-12-06 11:13:31',54299,'/lander-1'),
(117904,'2012-12-06 11:14:31',54297,'/products'),
(117905,'2012-12-06 11:15:10',54296,'/products'),
(117906,'2012-12-06 11:16:58',54296,'/the-original-mr-fuzzy'),
(117907,'2012-12-06 11:17:07',54300,'/lander-1'),
(117908,'2012-12-06 11:17:19',54299,'/products'),
(117909,'2012-12-06 11:17:40',54297,'/the-original-mr-fuzzy'),
(117910,'2012-12-06 11:18:19',54301,'/lander-1'),
(117911,'2012-12-06 11:18:35',54299,'/the-original-mr-fuzzy'),
(117912,'2012-12-06 11:19:59',54297,'/cart'),
(117913,'2012-12-06 11:21:26',54302,'/lander-1'),
(117914,'2012-12-06 11:22:13',54303,'/home'),
(117915,'2012-12-06 11:23:39',54304,'/lander-1'),
(117916,'2012-12-06 11:24:07',54305,'/lander-1'),
(117917,'2012-12-06 11:25:43',54306,'/lander-1'),
(117918,'2012-12-06 11:26:53',54307,'/lander-1'),
(117919,'2012-12-06 11:27:15',54308,'/lander-1'),
(117920,'2012-12-06 11:27:53',54308,'/products'),
(117921,'2012-12-06 11:29:31',54305,'/products'),
(117922,'2012-12-06 11:29:57',54309,'/lander-1'),
(117923,'2012-12-06 11:29:59',54310,'/lander-1'),
(117924,'2012-12-06 11:30:34',54305,'/the-original-mr-fuzzy'),
(117925,'2012-12-06 11:30:34',54308,'/the-original-mr-fuzzy'),
(117926,'2012-12-06 11:30:50',54306,'/products'),
(117927,'2012-12-06 11:30:59',54308,'/cart'),
(117928,'2012-12-06 11:31:02',54311,'/lander-1'),
(117929,'2012-12-06 11:31:47',54305,'/cart'),
(117930,'2012-12-06 11:32:03',54306,'/the-original-mr-fuzzy'),
(117931,'2012-12-06 11:32:41',54311,'/products'),
(117932,'2012-12-06 11:33:12',54310,'/products'),
(117933,'2012-12-06 11:33:52',54310,'/the-original-mr-fuzzy'),
(117934,'2012-12-06 11:34:24',54306,'/cart'),
(117935,'2012-12-06 11:34:27',54312,'/lander-1'),
(117936,'2012-12-06 11:34:28',54305,'/shipping'),
(117937,'2012-12-06 11:35:18',54305,'/billing'),
(117938,'2012-12-06 11:35:46',54310,'/cart'),
(117939,'2012-12-06 11:36:11',54313,'/lander-1'),
(117940,'2012-12-06 11:36:22',54306,'/shipping'),
(117941,'2012-12-06 11:36:33',54311,'/the-original-mr-fuzzy'),
(117942,'2012-12-06 11:37:12',54310,'/shipping'),
(117943,'2012-12-06 11:37:47',54306,'/billing'),
(117944,'2012-12-06 11:38:31',54310,'/billing'),
(117945,'2012-12-06 11:39:43',54314,'/home'),
(117946,'2012-12-06 11:39:59',54315,'/lander-1'),
(117947,'2012-12-06 11:41:03',54316,'/lander-1'),
(117948,'2012-12-06 11:41:38',54310,'/thank-you-for-your-order'),
(117949,'2012-12-06 11:42:34',54314,'/products'),
(117950,'2012-12-06 11:43:50',54317,'/lander-1'),
(117951,'2012-12-06 11:45:22',54318,'/lander-1'),
(117952,'2012-12-06 11:45:50',54319,'/lander-1'),
(117953,'2012-12-06 11:45:58',54320,'/lander-1'),
(117954,'2012-12-06 11:46:13',54319,'/products'),
(117955,'2012-12-06 11:46:24',54314,'/the-original-mr-fuzzy'),
(117956,'2012-12-06 11:46:46',54321,'/lander-1'),
(117957,'2012-12-06 11:48:18',54318,'/products'),
(117958,'2012-12-06 11:49:21',54322,'/lander-1'),
(117959,'2012-12-06 11:51:11',54318,'/the-original-mr-fuzzy'),
(117960,'2012-12-06 11:51:19',54321,'/products'),
(117961,'2012-12-06 11:51:24',54323,'/lander-1'),
(117962,'2012-12-06 11:51:44',54318,'/cart'),
(117963,'2012-12-06 11:52:42',54318,'/shipping'),
(117964,'2012-12-06 11:53:58',54321,'/the-original-mr-fuzzy'),
(117965,'2012-12-06 11:54:41',54318,'/billing-2'),
(117966,'2012-12-06 11:55:02',54324,'/lander-1'),
(117967,'2012-12-06 11:55:16',54318,'/thank-you-for-your-order'),
(117968,'2012-12-06 11:55:51',54325,'/home'),
(117969,'2012-12-06 11:57:45',54326,'/lander-1'),
(117970,'2012-12-06 11:57:48',54327,'/home'),
(117971,'2012-12-06 11:57:54',54325,'/products'),
(117972,'2012-12-06 11:59:01',54328,'/lander-1'),
(117973,'2012-12-06 12:00:17',54327,'/products'),
(117974,'2012-12-06 12:00:25',54326,'/products'),
(117975,'2012-12-06 12:01:01',54329,'/lander-1'),
(117976,'2012-12-06 12:02:37',54330,'/home'),
(117977,'2012-12-06 12:04:06',54331,'/lander-1'),
(117978,'2012-12-06 12:04:47',54326,'/the-original-mr-fuzzy'),
(117979,'2012-12-06 12:05:27',54332,'/lander-1'),
(117980,'2012-12-06 12:05:38',54333,'/lander-1'),
(117981,'2012-12-06 12:07:39',54334,'/lander-1'),
(117982,'2012-12-06 12:09:57',54332,'/products'),
(117983,'2012-12-06 12:10:10',54335,'/lander-1'),
(117984,'2012-12-06 12:10:22',54332,'/the-original-mr-fuzzy'),
(117985,'2012-12-06 12:14:18',54332,'/cart'),
(117986,'2012-12-06 12:14:31',54336,'/lander-1'),
(117987,'2012-12-06 12:14:59',54337,'/lander-1'),
(117988,'2012-12-06 12:15:30',54338,'/lander-1'),
(117989,'2012-12-06 12:16:12',54339,'/lander-1'),
(117990,'2012-12-06 12:16:16',54338,'/products'),
(117991,'2012-12-06 12:18:03',54339,'/products'),
(117992,'2012-12-06 12:18:04',54332,'/shipping'),
(117993,'2012-12-06 12:18:06',54337,'/products'),
(117994,'2012-12-06 12:20:04',54337,'/the-original-mr-fuzzy'),
(117995,'2012-12-06 12:20:08',54340,'/lander-1'),
(117996,'2012-12-06 12:20:10',54338,'/the-original-mr-fuzzy'),
(117997,'2012-12-06 12:20:26',54341,'/home'),
(117998,'2012-12-06 12:20:49',54332,'/billing'),
(117999,'2012-12-06 12:21:58',54342,'/lander-1'),
(118000,'2012-12-06 12:22:16',54343,'/lander-1'),
(118001,'2012-12-06 12:22:26',54344,'/home'),
(118002,'2012-12-06 12:22:35',54339,'/the-original-mr-fuzzy'),
(118003,'2012-12-06 12:22:43',54345,'/lander-1'),
(118004,'2012-12-06 12:22:44',54346,'/lander-1'),
(118005,'2012-12-06 12:22:46',54347,'/lander-1'),
(118006,'2012-12-06 12:23:16',54343,'/products'),
(118007,'2012-12-06 12:24:19',54341,'/products'),
(118008,'2012-12-06 12:24:32',54342,'/products'),
(118009,'2012-12-06 12:24:43',54345,'/products'),
(118010,'2012-12-06 12:25:50',54340,'/products'),
(118011,'2012-12-06 12:26:02',54345,'/the-original-mr-fuzzy'),
(118012,'2012-12-06 12:26:14',54343,'/the-original-mr-fuzzy'),
(118013,'2012-12-06 12:26:49',54346,'/products'),
(118014,'2012-12-06 12:27:43',54340,'/the-original-mr-fuzzy'),
(118015,'2012-12-06 12:28:16',54348,'/lander-1'),
(118016,'2012-12-06 12:28:39',54346,'/the-original-mr-fuzzy'),
(118017,'2012-12-06 12:28:58',54342,'/the-original-mr-fuzzy'),
(118018,'2012-12-06 12:28:58',54343,'/cart'),
(118019,'2012-12-06 12:30:41',54343,'/shipping'),
(118020,'2012-12-06 12:31:57',54342,'/cart'),
(118021,'2012-12-06 12:32:19',54343,'/billing'),
(118022,'2012-12-06 12:33:11',54342,'/shipping'),
(118023,'2012-12-06 12:33:49',54349,'/lander-1'),
(118024,'2012-12-06 12:34:36',54350,'/lander-1'),
(118025,'2012-12-06 12:35:26',54351,'/lander-1'),
(118026,'2012-12-06 12:35:40',54352,'/lander-1'),
(118027,'2012-12-06 12:36:37',54353,'/home'),
(118028,'2012-12-06 12:37:31',54354,'/lander-1'),
(118029,'2012-12-06 12:37:41',54355,'/lander-1'),
(118030,'2012-12-06 12:38:01',54351,'/products'),
(118031,'2012-12-06 12:38:35',54351,'/the-original-mr-fuzzy'),
(118032,'2012-12-06 12:39:11',54352,'/products'),
(118033,'2012-12-06 12:39:21',54356,'/lander-1'),
(118034,'2012-12-06 12:40:51',54357,'/lander-1'),
(118035,'2012-12-06 12:40:57',54358,'/lander-1'),
(118036,'2012-12-06 12:41:26',54359,'/lander-1'),
(118037,'2012-12-06 12:42:15',54360,'/lander-1'),
(118038,'2012-12-06 12:42:18',54359,'/products'),
(118039,'2012-12-06 12:42:24',54361,'/lander-1'),
(118040,'2012-12-06 12:43:06',54362,'/lander-1'),
(118041,'2012-12-06 12:43:35',54359,'/the-original-mr-fuzzy'),
(118042,'2012-12-06 12:43:47',54363,'/lander-1'),
(118043,'2012-12-06 12:44:21',54358,'/products'),
(118044,'2012-12-06 12:45:11',54357,'/products'),
(118045,'2012-12-06 12:45:27',54359,'/cart'),
(118046,'2012-12-06 12:45:30',54364,'/lander-1'),
(118047,'2012-12-06 12:45:34',54358,'/the-original-mr-fuzzy'),
(118048,'2012-12-06 12:45:44',54365,'/lander-1'),
(118049,'2012-12-06 12:46:07',54364,'/products'),
(118050,'2012-12-06 12:46:32',54361,'/products'),
(118051,'2012-12-06 12:46:42',54357,'/the-original-mr-fuzzy'),
(118052,'2012-12-06 12:46:49',54363,'/products'),
(118053,'2012-12-06 12:47:16',54366,'/lander-1'),
(118054,'2012-12-06 12:47:20',54357,'/cart'),
(118055,'2012-12-06 12:48:20',54357,'/shipping'),
(118056,'2012-12-06 12:48:30',54359,'/shipping'),
(118057,'2012-12-06 12:48:54',54367,'/lander-1'),
(118058,'2012-12-06 12:49:04',54361,'/the-original-mr-fuzzy'),
(118059,'2012-12-06 12:49:50',54359,'/billing'),
(118060,'2012-12-06 12:50:49',54357,'/billing-2'),
(118061,'2012-12-06 12:50:58',54363,'/the-original-mr-fuzzy'),
(118062,'2012-12-06 12:54:17',54363,'/cart'),
(118063,'2012-12-06 12:58:30',54368,'/lander-1'),
(118064,'2012-12-06 12:59:15',54369,'/lander-1'),
(118065,'2012-12-06 12:59:23',54370,'/lander-1'),
(118066,'2012-12-06 13:07:26',54371,'/lander-1'),
(118067,'2012-12-06 13:08:06',54372,'/lander-1'),
(118068,'2012-12-06 13:09:38',54373,'/lander-1'),
(118069,'2012-12-06 13:10:27',54371,'/products'),
(118070,'2012-12-06 13:14:20',54374,'/lander-1'),
(118071,'2012-12-06 13:14:29',54371,'/the-original-mr-fuzzy'),
(118072,'2012-12-06 13:17:48',54371,'/cart'),
(118073,'2012-12-06 13:18:58',54371,'/shipping'),
(118074,'2012-12-06 13:19:30',54375,'/lander-1'),
(118075,'2012-12-06 13:19:53',54376,'/home'),
(118076,'2012-12-06 13:20:47',54371,'/billing-2'),
(118077,'2012-12-06 13:21:49',54371,'/thank-you-for-your-order'),
(118078,'2012-12-06 13:21:50',54377,'/lander-1'),
(118079,'2012-12-06 13:26:18',54378,'/lander-1'),
(118080,'2012-12-06 13:26:28',54379,'/home'),
(118081,'2012-12-06 13:26:45',54377,'/products'),
(118082,'2012-12-06 13:27:27',54380,'/home'),
(118083,'2012-12-06 13:27:35',54381,'/home'),
(118084,'2012-12-06 13:27:35',54382,'/lander-1'),
(118085,'2012-12-06 13:27:41',54379,'/products'),
(118086,'2012-12-06 13:28:15',54383,'/lander-1'),
(118087,'2012-12-06 13:28:41',54380,'/products'),
(118088,'2012-12-06 13:28:57',54383,'/products'),
(118089,'2012-12-06 13:29:01',54384,'/lander-1'),
(118090,'2012-12-06 13:29:04',54381,'/products'),
(118091,'2012-12-06 13:29:09',54379,'/the-original-mr-fuzzy'),
(118092,'2012-12-06 13:29:17',54385,'/home'),
(118093,'2012-12-06 13:29:50',54377,'/the-original-mr-fuzzy'),
(118094,'2012-12-06 13:29:51',54382,'/products'),
(118095,'2012-12-06 13:30:14',54385,'/products'),
(118096,'2012-12-06 13:30:15',54386,'/lander-1'),
(118097,'2012-12-06 13:30:56',54380,'/the-original-mr-fuzzy'),
(118098,'2012-12-06 13:31:17',54381,'/the-original-mr-fuzzy'),
(118099,'2012-12-06 13:31:43',54379,'/cart'),
(118100,'2012-12-06 13:31:49',54378,'/products'),
(118101,'2012-12-06 13:31:55',54385,'/the-original-mr-fuzzy'),
(118102,'2012-12-06 13:32:53',54387,'/lander-1'),
(118103,'2012-12-06 13:33:25',54380,'/cart'),
(118104,'2012-12-06 13:33:32',54383,'/the-original-mr-fuzzy'),
(118105,'2012-12-06 13:33:55',54382,'/the-original-mr-fuzzy'),
(118106,'2012-12-06 13:34:11',54388,'/lander-1'),
(118107,'2012-12-06 13:34:35',54382,'/cart'),
(118108,'2012-12-06 13:34:54',54378,'/the-original-mr-fuzzy'),
(118109,'2012-12-06 13:35:15',54379,'/shipping'),
(118110,'2012-12-06 13:35:37',54382,'/shipping'),
(118111,'2012-12-06 13:36:15',54383,'/cart'),
(118112,'2012-12-06 13:36:32',54380,'/shipping'),
(118113,'2012-12-06 13:36:55',54389,'/lander-1'),
(118114,'2012-12-06 13:38:23',54380,'/billing'),
(118115,'2012-12-06 13:38:53',54383,'/shipping'),
(118116,'2012-12-06 13:39:38',54390,'/home'),
(118117,'2012-12-06 13:39:57',54389,'/products'),
(118118,'2012-12-06 13:40:02',54391,'/lander-1'),
(118119,'2012-12-06 13:41:25',54392,'/lander-1'),
(118120,'2012-12-06 13:42:13',54390,'/products'),
(118121,'2012-12-06 13:42:35',54380,'/thank-you-for-your-order'),
(118122,'2012-12-06 13:42:48',54393,'/lander-1'),
(118123,'2012-12-06 13:43:08',54389,'/the-original-mr-fuzzy'),
(118124,'2012-12-06 13:44:03',54390,'/the-original-mr-fuzzy'),
(118125,'2012-12-06 13:44:29',54394,'/lander-1'),
(118126,'2012-12-06 13:47:57',54390,'/cart'),
(118127,'2012-12-06 13:49:28',54395,'/lander-1'),
(118128,'2012-12-06 13:50:33',54390,'/shipping'),
(118129,'2012-12-06 13:51:04',54390,'/billing-2'),
(118130,'2012-12-06 13:51:18',54396,'/lander-1'),
(118131,'2012-12-06 13:53:17',54397,'/home'),
(118132,'2012-12-06 13:53:24',54398,'/lander-1'),
(118133,'2012-12-06 13:56:45',54390,'/thank-you-for-your-order'),
(118134,'2012-12-06 13:58:33',54397,'/products'),
(118135,'2012-12-06 13:59:00',54398,'/products'),
(118136,'2012-12-06 13:59:24',54399,'/lander-1'),
(118137,'2012-12-06 14:02:19',54397,'/the-original-mr-fuzzy'),
(118138,'2012-12-06 14:03:04',54400,'/lander-1'),
(118139,'2012-12-06 14:03:05',54401,'/lander-1'),
(118140,'2012-12-06 14:03:13',54398,'/the-original-mr-fuzzy'),
(118141,'2012-12-06 14:04:07',54402,'/lander-1'),
(118142,'2012-12-06 14:04:33',54403,'/lander-1'),
(118143,'2012-12-06 14:05:05',54403,'/products'),
(118144,'2012-12-06 14:05:16',54402,'/products'),
(118145,'2012-12-06 14:05:27',54398,'/cart'),
(118146,'2012-12-06 14:05:50',54403,'/the-original-mr-fuzzy'),
(118147,'2012-12-06 14:05:55',54397,'/cart'),
(118148,'2012-12-06 14:07:30',54404,'/lander-1'),
(118149,'2012-12-06 14:08:00',54405,'/lander-1'),
(118150,'2012-12-06 14:09:25',54403,'/cart'),
(118151,'2012-12-06 14:09:37',54404,'/products'),
(118152,'2012-12-06 14:09:44',54406,'/lander-1'),
(118153,'2012-12-06 14:09:59',54407,'/home'),
(118154,'2012-12-06 14:10:12',54408,'/home'),
(118155,'2012-12-06 14:10:19',54405,'/products'),
(118156,'2012-12-06 14:10:23',54409,'/lander-1'),
(118157,'2012-12-06 14:10:42',54405,'/the-original-mr-fuzzy'),
(118158,'2012-12-06 14:13:32',54408,'/products'),
(118159,'2012-12-06 14:13:44',54404,'/the-original-mr-fuzzy'),
(118160,'2012-12-06 14:14:13',54407,'/products'),
(118161,'2012-12-06 14:14:14',54405,'/cart'),
(118162,'2012-12-06 14:14:15',54409,'/products'),
(118163,'2012-12-06 14:15:17',54409,'/the-original-mr-fuzzy'),
(118164,'2012-12-06 14:16:14',54408,'/the-original-mr-fuzzy'),
(118165,'2012-12-06 14:16:46',54410,'/lander-1'),
(118166,'2012-12-06 14:16:48',54407,'/the-original-mr-fuzzy'),
(118167,'2012-12-06 14:17:27',54411,'/lander-1'),
(118168,'2012-12-06 14:17:33',54412,'/lander-1'),
(118169,'2012-12-06 14:18:15',54411,'/products'),
(118170,'2012-12-06 14:18:35',54409,'/cart'),
(118171,'2012-12-06 14:19:06',54408,'/cart'),
(118172,'2012-12-06 14:19:32',54411,'/the-original-mr-fuzzy'),
(118173,'2012-12-06 14:19:55',54409,'/shipping'),
(118174,'2012-12-06 14:20:17',54408,'/shipping'),
(118175,'2012-12-06 14:21:31',54412,'/products'),
(118176,'2012-12-06 14:22:09',54409,'/billing-2'),
(118177,'2012-12-06 14:22:52',54408,'/billing-2'),
(118178,'2012-12-06 14:22:52',54413,'/lander-1'),
(118179,'2012-12-06 14:24:33',54412,'/the-original-mr-fuzzy'),
(118180,'2012-12-06 14:24:58',54414,'/home'),
(118181,'2012-12-06 14:24:59',54415,'/lander-1'),
(118182,'2012-12-06 14:25:40',54416,'/lander-1'),
(118183,'2012-12-06 14:26:11',54416,'/products'),
(118184,'2012-12-06 14:26:19',54408,'/thank-you-for-your-order'),
(118185,'2012-12-06 14:27:04',54409,'/thank-you-for-your-order'),
(118186,'2012-12-06 14:27:09',54413,'/products'),
(118187,'2012-12-06 14:28:17',54416,'/the-original-mr-fuzzy'),
(118188,'2012-12-06 14:28:22',54417,'/lander-1'),
(118189,'2012-12-06 14:28:38',54418,'/lander-1'),
(118190,'2012-12-06 14:28:49',54414,'/products'),
(118191,'2012-12-06 14:29:23',54413,'/the-original-mr-fuzzy'),
(118192,'2012-12-06 14:29:27',54418,'/products'),
(118193,'2012-12-06 14:30:34',54419,'/lander-1'),
(118194,'2012-12-06 14:30:37',54414,'/the-original-mr-fuzzy'),
(118195,'2012-12-06 14:30:50',54420,'/lander-1'),
(118196,'2012-12-06 14:32:08',54414,'/cart'),
(118197,'2012-12-06 14:33:11',54420,'/products'),
(118198,'2012-12-06 14:33:13',54413,'/cart'),
(118199,'2012-12-06 14:34:31',54414,'/shipping'),
(118200,'2012-12-06 14:34:58',54421,'/lander-1'),
(118201,'2012-12-06 14:35:20',54422,'/lander-1'),
(118202,'2012-12-06 14:35:59',54413,'/shipping'),
(118203,'2012-12-06 14:35:59',54419,'/products'),
(118204,'2012-12-06 14:36:21',54419,'/the-original-mr-fuzzy'),
(118205,'2012-12-06 14:36:56',54423,'/lander-1'),
(118206,'2012-12-06 14:36:57',54424,'/lander-1'),
(118207,'2012-12-06 14:37:02',54425,'/lander-1'),
(118208,'2012-12-06 14:37:03',54414,'/billing'),
(118209,'2012-12-06 14:37:22',54420,'/the-original-mr-fuzzy'),
(118210,'2012-12-06 14:37:23',54426,'/lander-1'),
(118211,'2012-12-06 14:39:04',54413,'/billing'),
(118212,'2012-12-06 14:39:22',54427,'/lander-1'),
(118213,'2012-12-06 14:40:19',54428,'/home'),
(118214,'2012-12-06 14:40:23',54420,'/cart'),
(118215,'2012-12-06 14:40:32',54429,'/home'),
(118216,'2012-12-06 14:40:49',54425,'/products'),
(118217,'2012-12-06 14:41:41',54423,'/products'),
(118218,'2012-12-06 14:41:45',54430,'/lander-1'),
(118219,'2012-12-06 14:42:11',54431,'/lander-1'),
(118220,'2012-12-06 14:42:25',54427,'/products'),
(118221,'2012-12-06 14:42:38',54428,'/products'),
(118222,'2012-12-06 14:43:23',54427,'/the-original-mr-fuzzy'),
(118223,'2012-12-06 14:43:33',54423,'/the-original-mr-fuzzy'),
(118224,'2012-12-06 14:43:39',54420,'/shipping'),
(118225,'2012-12-06 14:43:54',54429,'/products'),
(118226,'2012-12-06 14:44:24',54432,'/lander-1'),
(118227,'2012-12-06 14:44:46',54433,'/lander-1'),
(118228,'2012-12-06 14:44:51',54431,'/products'),
(118229,'2012-12-06 14:45:30',54431,'/the-original-mr-fuzzy'),
(118230,'2012-12-06 14:45:50',54433,'/products'),
(118231,'2012-12-06 14:46:14',54431,'/cart'),
(118232,'2012-12-06 14:46:19',54423,'/cart'),
(118233,'2012-12-06 14:46:33',54434,'/lander-1'),
(118234,'2012-12-06 14:46:46',54420,'/billing'),
(118235,'2012-12-06 14:47:19',54429,'/the-original-mr-fuzzy'),
(118236,'2012-12-06 14:47:37',54432,'/products'),
(118237,'2012-12-06 14:47:59',54423,'/shipping'),
(118238,'2012-12-06 14:49:12',54432,'/the-original-mr-fuzzy'),
(118239,'2012-12-06 14:49:41',54435,'/lander-1'),
(118240,'2012-12-06 14:50:45',54436,'/lander-1'),
(118241,'2012-12-06 14:51:25',54420,'/thank-you-for-your-order'),
(118242,'2012-12-06 14:51:27',54432,'/cart'),
(118243,'2012-12-06 14:52:01',54436,'/products'),
(118244,'2012-12-06 14:53:16',54432,'/shipping'),
(118245,'2012-12-06 14:53:25',54437,'/lander-1'),
(118246,'2012-12-06 14:54:16',54438,'/lander-1'),
(118247,'2012-12-06 14:55:06',54432,'/billing-2'),
(118248,'2012-12-06 14:55:57',54432,'/thank-you-for-your-order'),
(118249,'2012-12-06 14:57:06',54438,'/products'),
(118250,'2012-12-06 14:58:05',54439,'/lander-1'),
(118251,'2012-12-06 14:58:26',54438,'/the-original-mr-fuzzy'),
(118252,'2012-12-06 15:03:58',54440,'/home'),
(118253,'2012-12-06 15:06:32',54441,'/lander-1'),
(118254,'2012-12-06 15:06:51',54440,'/products'),
(118255,'2012-12-06 15:07:38',54441,'/products'),
(118256,'2012-12-06 15:07:39',54442,'/lander-1'),
(118257,'2012-12-06 15:08:05',54443,'/lander-1'),
(118258,'2012-12-06 15:08:06',54444,'/lander-1'),
(118259,'2012-12-06 15:08:09',54445,'/lander-1'),
(118260,'2012-12-06 15:08:30',54440,'/the-original-mr-fuzzy'),
(118261,'2012-12-06 15:09:39',54446,'/lander-1'),
(118262,'2012-12-06 15:10:12',54445,'/products'),
(118263,'2012-12-06 15:10:59',54447,'/lander-1'),
(118264,'2012-12-06 15:11:17',54444,'/products'),
(118265,'2012-12-06 15:11:25',54442,'/products'),
(118266,'2012-12-06 15:11:28',54448,'/lander-1'),
(118267,'2012-12-06 15:12:15',54443,'/products'),
(118268,'2012-12-06 15:13:11',54449,'/lander-1'),
(118269,'2012-12-06 15:13:34',54445,'/the-original-mr-fuzzy'),
(118270,'2012-12-06 15:13:36',54450,'/lander-1'),
(118271,'2012-12-06 15:13:47',54447,'/products'),
(118272,'2012-12-06 15:13:48',54443,'/the-original-mr-fuzzy'),
(118273,'2012-12-06 15:13:58',54451,'/home'),
(118274,'2012-12-06 15:14:34',54452,'/home'),
(118275,'2012-12-06 15:15:23',54451,'/products'),
(118276,'2012-12-06 15:15:25',54442,'/the-original-mr-fuzzy'),
(118277,'2012-12-06 15:15:35',54444,'/the-original-mr-fuzzy'),
(118278,'2012-12-06 15:15:39',54453,'/lander-1'),
(118279,'2012-12-06 15:16:46',54442,'/cart'),
(118280,'2012-12-06 15:16:48',54448,'/products'),
(118281,'2012-12-06 15:17:04',54454,'/home'),
(118282,'2012-12-06 15:17:18',54450,'/products'),
(118283,'2012-12-06 15:17:18',54453,'/products'),
(118284,'2012-12-06 15:19:28',54452,'/products'),
(118285,'2012-12-06 15:20:19',54455,'/lander-1'),
(118286,'2012-12-06 15:20:28',54453,'/the-original-mr-fuzzy'),
(118287,'2012-12-06 15:20:29',54442,'/shipping'),
(118288,'2012-12-06 15:21:01',54450,'/the-original-mr-fuzzy'),
(118289,'2012-12-06 15:22:26',54455,'/products'),
(118290,'2012-12-06 15:22:37',54456,'/lander-1'),
(118291,'2012-12-06 15:22:54',54442,'/billing-2'),
(118292,'2012-12-06 15:23:14',54457,'/lander-1'),
(118293,'2012-12-06 15:23:16',54452,'/the-original-mr-fuzzy'),
(118294,'2012-12-06 15:24:37',54456,'/products'),
(118295,'2012-12-06 15:26:13',54458,'/lander-1'),
(118296,'2012-12-06 15:26:32',54452,'/cart'),
(118297,'2012-12-06 15:27:19',54442,'/thank-you-for-your-order'),
(118298,'2012-12-06 15:27:36',54459,'/lander-1'),
(118299,'2012-12-06 15:28:36',54452,'/shipping'),
(118300,'2012-12-06 15:28:59',54452,'/billing-2'),
(118301,'2012-12-06 15:29:43',54460,'/home'),
(118302,'2012-12-06 15:29:45',54461,'/lander-1'),
(118303,'2012-12-06 15:30:01',54462,'/lander-1'),
(118304,'2012-12-06 15:30:43',54458,'/products'),
(118305,'2012-12-06 15:33:01',54463,'/lander-1'),
(118306,'2012-12-06 15:34:53',54458,'/the-original-mr-fuzzy'),
(118307,'2012-12-06 15:35:06',54464,'/lander-1'),
(118308,'2012-12-06 15:35:21',54462,'/products'),
(118309,'2012-12-06 15:35:44',54458,'/cart'),
(118310,'2012-12-06 15:38:12',54458,'/shipping'),
(118311,'2012-12-06 15:38:16',54463,'/products'),
(118312,'2012-12-06 15:40:04',54465,'/lander-1'),
(118313,'2012-12-06 15:40:10',54464,'/products'),
(118314,'2012-12-06 15:40:32',54463,'/the-original-mr-fuzzy'),
(118315,'2012-12-06 15:41:16',54458,'/billing-2'),
(118316,'2012-12-06 15:42:40',54466,'/lander-1'),
(118317,'2012-12-06 15:43:01',54467,'/lander-1'),
(118318,'2012-12-06 15:43:11',54464,'/the-original-mr-fuzzy'),
(118319,'2012-12-06 15:44:35',54458,'/thank-you-for-your-order'),
(118320,'2012-12-06 15:45:06',54467,'/products'),
(118321,'2012-12-06 15:48:43',54467,'/the-original-mr-fuzzy'),
(118322,'2012-12-06 15:50:57',54468,'/lander-1'),
(118323,'2012-12-06 15:50:58',54469,'/lander-1'),
(118324,'2012-12-06 15:53:30',54469,'/products'),
(118325,'2012-12-06 15:55:23',54470,'/home'),
(118326,'2012-12-06 15:57:51',54469,'/the-original-mr-fuzzy'),
(118327,'2012-12-06 16:00:00',54470,'/products'),
(118328,'2012-12-06 16:00:17',54471,'/lander-1'),
(118329,'2012-12-06 16:00:46',54471,'/products'),
(118330,'2012-12-06 16:01:19',54472,'/lander-1'),
(118331,'2012-12-06 16:01:43',54473,'/lander-1'),
(118332,'2012-12-06 16:01:51',54470,'/the-original-mr-fuzzy'),
(118333,'2012-12-06 16:02:22',54474,'/home'),
(118334,'2012-12-06 16:02:31',54473,'/products'),
(118335,'2012-12-06 16:02:53',54473,'/the-original-mr-fuzzy'),
(118336,'2012-12-06 16:03:06',54475,'/lander-1'),
(118337,'2012-12-06 16:03:56',54476,'/home'),
(118338,'2012-12-06 16:04:57',54475,'/products'),
(118339,'2012-12-06 16:05:34',54472,'/products'),
(118340,'2012-12-06 16:05:53',54474,'/products'),
(118341,'2012-12-06 16:05:54',54475,'/the-original-mr-fuzzy'),
(118342,'2012-12-06 16:06:21',54474,'/the-original-mr-fuzzy'),
(118343,'2012-12-06 16:06:34',54477,'/lander-1'),
(118344,'2012-12-06 16:07:43',54474,'/cart'),
(118345,'2012-12-06 16:08:11',54477,'/products'),
(118346,'2012-12-06 16:08:40',54476,'/products'),
(118347,'2012-12-06 16:10:23',54478,'/lander-1'),
(118348,'2012-12-06 16:10:58',54478,'/products'),
(118349,'2012-12-06 16:11:40',54477,'/the-original-mr-fuzzy'),
(118350,'2012-12-06 16:11:45',54476,'/the-original-mr-fuzzy'),
(118351,'2012-12-06 16:12:46',54479,'/home'),
(118352,'2012-12-06 16:14:18',54480,'/home'),
(118353,'2012-12-06 16:14:32',54481,'/lander-1'),
(118354,'2012-12-06 16:15:15',54482,'/lander-1'),
(118355,'2012-12-06 16:16:32',54479,'/products'),
(118356,'2012-12-06 16:17:35',54483,'/lander-1'),
(118357,'2012-12-06 16:18:51',54484,'/lander-1'),
(118358,'2012-12-06 16:21:36',54485,'/lander-1'),
(118359,'2012-12-06 16:25:00',54486,'/home'),
(118360,'2012-12-06 16:26:17',54487,'/lander-1'),
(118361,'2012-12-06 16:27:45',54488,'/lander-1'),
(118362,'2012-12-06 16:27:48',54489,'/home'),
(118363,'2012-12-06 16:28:54',54490,'/lander-1'),
(118364,'2012-12-06 16:29:42',54486,'/products'),
(118365,'2012-12-06 16:30:29',54491,'/lander-1'),
(118366,'2012-12-06 16:31:31',54488,'/products'),
(118367,'2012-12-06 16:32:15',54492,'/lander-1'),
(118368,'2012-12-06 16:33:14',54486,'/the-original-mr-fuzzy'),
(118369,'2012-12-06 16:34:04',54488,'/the-original-mr-fuzzy'),
(118370,'2012-12-06 16:34:22',54493,'/lander-1'),
(118371,'2012-12-06 16:34:49',54491,'/products'),
(118372,'2012-12-06 16:35:14',54494,'/home'),
(118373,'2012-12-06 16:35:35',54495,'/lander-1'),
(118374,'2012-12-06 16:35:47',54496,'/lander-1'),
(118375,'2012-12-06 16:36:33',54495,'/products'),
(118376,'2012-12-06 16:36:41',54491,'/the-original-mr-fuzzy'),
(118377,'2012-12-06 16:36:43',54493,'/products'),
(118378,'2012-12-06 16:37:00',54497,'/lander-1'),
(118379,'2012-12-06 16:37:05',54486,'/cart'),
(118380,'2012-12-06 16:38:10',54493,'/the-original-mr-fuzzy'),
(118381,'2012-12-06 16:38:38',54498,'/lander-1'),
(118382,'2012-12-06 16:38:51',54495,'/the-original-mr-fuzzy'),
(118383,'2012-12-06 16:40:03',54494,'/products'),
(118384,'2012-12-06 16:40:55',54499,'/lander-1'),
(118385,'2012-12-06 16:41:26',54494,'/the-original-mr-fuzzy'),
(118386,'2012-12-06 16:41:57',54493,'/cart'),
(118387,'2012-12-06 16:42:42',54500,'/lander-1'),
(118388,'2012-12-06 16:44:54',54501,'/home'),
(118389,'2012-12-06 16:46:27',54502,'/lander-1'),
(118390,'2012-12-06 16:46:43',54503,'/home'),
(118391,'2012-12-06 16:47:06',54502,'/products'),
(118392,'2012-12-06 16:48:48',54503,'/products'),
(118393,'2012-12-06 16:49:22',54504,'/lander-1'),
(118394,'2012-12-06 16:49:47',54502,'/the-original-mr-fuzzy'),
(118395,'2012-12-06 16:50:38',54503,'/the-original-mr-fuzzy'),
(118396,'2012-12-06 16:50:49',54505,'/lander-1'),
(118397,'2012-12-06 16:52:32',54506,'/home'),
(118398,'2012-12-06 16:53:32',54507,'/lander-1'),
(118399,'2012-12-06 16:54:10',54507,'/products'),
(118400,'2012-12-06 16:54:48',54506,'/products'),
(118401,'2012-12-06 16:55:02',54507,'/the-original-mr-fuzzy'),
(118402,'2012-12-06 16:58:20',54507,'/cart'),
(118403,'2012-12-06 16:58:53',54508,'/lander-1'),
(118404,'2012-12-06 17:00:11',54509,'/lander-1'),
(118405,'2012-12-06 17:00:30',54507,'/shipping'),
(118406,'2012-12-06 17:01:45',54510,'/lander-1'),
(118407,'2012-12-06 17:02:43',54507,'/billing'),
(118408,'2012-12-06 17:03:36',54510,'/products'),
(118409,'2012-12-06 17:04:16',54511,'/lander-1'),
(118410,'2012-12-06 17:04:48',54509,'/products'),
(118411,'2012-12-06 17:06:46',54507,'/thank-you-for-your-order'),
(118412,'2012-12-06 17:07:01',54510,'/the-original-mr-fuzzy'),
(118413,'2012-12-06 17:07:49',54509,'/the-original-mr-fuzzy'),
(118414,'2012-12-06 17:08:52',54512,'/home'),
(118415,'2012-12-06 17:08:55',54509,'/cart'),
(118416,'2012-12-06 17:08:58',54511,'/products'),
(118417,'2012-12-06 17:12:20',54511,'/the-original-mr-fuzzy'),
(118418,'2012-12-06 17:13:03',54512,'/products'),
(118419,'2012-12-06 17:13:59',54513,'/lander-1'),
(118420,'2012-12-06 17:14:55',54512,'/the-original-mr-fuzzy'),
(118421,'2012-12-06 17:15:26',54514,'/lander-1'),
(118422,'2012-12-06 17:17:24',54512,'/cart'),
(118423,'2012-12-06 17:18:45',54514,'/products'),
(118424,'2012-12-06 17:19:14',54515,'/lander-1'),
(118425,'2012-12-06 17:19:54',54516,'/lander-1'),
(118426,'2012-12-06 17:20:06',54517,'/lander-1'),
(118427,'2012-12-06 17:20:17',54518,'/lander-1'),
(118428,'2012-12-06 17:21:11',54519,'/home'),
(118429,'2012-12-06 17:21:28',54520,'/lander-1'),
(118430,'2012-12-06 17:21:46',54521,'/lander-1'),
(118431,'2012-12-06 17:22:13',54514,'/the-original-mr-fuzzy'),
(118432,'2012-12-06 17:22:15',54516,'/products'),
(118433,'2012-12-06 17:23:26',54519,'/products'),
(118434,'2012-12-06 17:24:14',54515,'/products'),
(118435,'2012-12-06 17:24:51',54516,'/the-original-mr-fuzzy'),
(118436,'2012-12-06 17:25:46',54519,'/the-original-mr-fuzzy'),
(118437,'2012-12-06 17:27:10',54519,'/cart'),
(118438,'2012-12-06 17:27:21',54522,'/lander-1'),
(118439,'2012-12-06 17:27:33',54523,'/lander-1'),
(118440,'2012-12-06 17:28:03',54524,'/lander-1'),
(118441,'2012-12-06 17:28:35',54523,'/products'),
(118442,'2012-12-06 17:28:57',54525,'/lander-1'),
(118443,'2012-12-06 17:31:05',54522,'/products'),
(118444,'2012-12-06 17:31:54',54526,'/lander-1'),
(118445,'2012-12-06 17:33:41',54527,'/lander-1'),
(118446,'2012-12-06 17:34:43',54522,'/the-original-mr-fuzzy'),
(118447,'2012-12-06 17:36:40',54528,'/lander-1'),
(118448,'2012-12-06 17:37:25',54529,'/lander-1'),
(118449,'2012-12-06 17:37:31',54522,'/cart'),
(118450,'2012-12-06 17:37:52',54530,'/lander-1'),
(118451,'2012-12-06 17:39:32',54531,'/home'),
(118452,'2012-12-06 17:40:36',54522,'/shipping'),
(118453,'2012-12-06 17:40:53',54532,'/home'),
(118454,'2012-12-06 17:41:40',54529,'/products'),
(118455,'2012-12-06 17:42:06',54532,'/products'),
(118456,'2012-12-06 17:42:08',54522,'/billing-2'),
(118457,'2012-12-06 17:43:47',54529,'/the-original-mr-fuzzy'),
(118458,'2012-12-06 17:44:35',54531,'/products'),
(118459,'2012-12-06 17:44:54',54533,'/lander-1'),
(118460,'2012-12-06 17:44:54',54534,'/lander-1'),
(118461,'2012-12-06 17:45:00',54535,'/lander-1'),
(118462,'2012-12-06 17:45:43',54522,'/thank-you-for-your-order'),
(118463,'2012-12-06 17:45:50',54529,'/cart'),
(118464,'2012-12-06 17:47:17',54529,'/shipping'),
(118465,'2012-12-06 17:47:58',54529,'/billing'),
(118466,'2012-12-06 17:48:24',54531,'/the-original-mr-fuzzy'),
(118467,'2012-12-06 17:49:39',54536,'/lander-1'),
(118468,'2012-12-06 17:49:47',54533,'/products'),
(118469,'2012-12-06 17:49:51',54531,'/cart'),
(118470,'2012-12-06 17:50:32',54536,'/products'),
(118471,'2012-12-06 17:51:04',54531,'/shipping'),
(118472,'2012-12-06 17:51:37',54537,'/home'),
(118473,'2012-12-06 17:52:27',54531,'/billing'),
(118474,'2012-12-06 17:54:51',54538,'/lander-1'),
(118475,'2012-12-06 17:55:08',54539,'/lander-1'),
(118476,'2012-12-06 17:57:47',54531,'/thank-you-for-your-order'),
(118477,'2012-12-06 17:59:26',54540,'/lander-1'),
(118478,'2012-12-06 18:00:46',54541,'/lander-1'),
(118479,'2012-12-06 18:00:53',54542,'/lander-1'),
(118480,'2012-12-06 18:01:47',54541,'/products'),
(118481,'2012-12-06 18:03:57',54543,'/home'),
(118482,'2012-12-06 18:04:44',54544,'/lander-1'),
(118483,'2012-12-06 18:05:19',54545,'/home'),
(118484,'2012-12-06 18:05:35',54546,'/home'),
(118485,'2012-12-06 18:05:36',54543,'/products'),
(118486,'2012-12-06 18:06:28',54547,'/lander-1'),
(118487,'2012-12-06 18:08:08',54548,'/lander-1'),
(118488,'2012-12-06 18:10:11',54544,'/products'),
(118489,'2012-12-06 18:12:30',54549,'/lander-1'),
(118490,'2012-12-06 18:13:49',54550,'/lander-1'),
(118491,'2012-12-06 18:14:18',54551,'/lander-1'),
(118492,'2012-12-06 18:21:15',54552,'/lander-1'),
(118493,'2012-12-06 18:21:46',54553,'/lander-1'),
(118494,'2012-12-06 18:22:22',54554,'/lander-1'),
(118495,'2012-12-06 18:22:43',54552,'/products'),
(118496,'2012-12-06 18:24:17',54555,'/lander-1'),
(118497,'2012-12-06 18:24:30',54554,'/products'),
(118498,'2012-12-06 18:25:03',54556,'/lander-1'),
(118499,'2012-12-06 18:25:04',54557,'/lander-1'),
(118500,'2012-12-06 18:26:01',54553,'/products'),
(118501,'2012-12-06 18:26:03',54558,'/lander-1'),
(118502,'2012-12-06 18:26:14',54559,'/lander-1'),
(118503,'2012-12-06 18:27:47',54559,'/products'),
(118504,'2012-12-06 18:28:09',54555,'/products'),
(118505,'2012-12-06 18:28:11',54554,'/the-original-mr-fuzzy'),
(118506,'2012-12-06 18:28:20',54558,'/products'),
(118507,'2012-12-06 18:29:31',54560,'/lander-1'),
(118508,'2012-12-06 18:30:39',54558,'/the-original-mr-fuzzy'),
(118509,'2012-12-06 18:31:56',54561,'/lander-1'),
(118510,'2012-12-06 18:32:26',54559,'/the-original-mr-fuzzy'),
(118511,'2012-12-06 18:33:09',54559,'/cart'),
(118512,'2012-12-06 18:34:33',54559,'/shipping'),
(118513,'2012-12-06 18:35:27',54562,'/lander-1'),
(118514,'2012-12-06 18:36:12',54559,'/billing'),
(118515,'2012-12-06 18:36:37',54563,'/lander-1'),
(118516,'2012-12-06 18:38:49',54562,'/products'),
(118517,'2012-12-06 18:38:58',54559,'/thank-you-for-your-order'),
(118518,'2012-12-06 18:39:43',54563,'/products'),
(118519,'2012-12-06 18:41:39',54562,'/the-original-mr-fuzzy'),
(118520,'2012-12-06 18:42:57',54564,'/home'),
(118521,'2012-12-06 18:44:03',54565,'/home'),
(118522,'2012-12-06 18:44:07',54563,'/the-original-mr-fuzzy'),
(118523,'2012-12-06 18:44:09',54566,'/lander-1'),
(118524,'2012-12-06 18:45:06',54567,'/lander-1'),
(118525,'2012-12-06 18:45:11',54568,'/lander-1'),
(118526,'2012-12-06 18:46:32',54563,'/cart'),
(118527,'2012-12-06 18:48:05',54567,'/products'),
(118528,'2012-12-06 18:48:21',54569,'/lander-1'),
(118529,'2012-12-06 18:49:37',54570,'/lander-1'),
(118530,'2012-12-06 18:50:10',54568,'/products'),
(118531,'2012-12-06 18:52:40',54571,'/lander-1'),
(118532,'2012-12-06 18:53:08',54569,'/products'),
(118533,'2012-12-06 18:53:11',54572,'/lander-1'),
(118534,'2012-12-06 18:53:40',54573,'/lander-1'),
(118535,'2012-12-06 18:54:33',54568,'/the-original-mr-fuzzy'),
(118536,'2012-12-06 18:55:35',54573,'/products'),
(118537,'2012-12-06 18:55:49',54571,'/products'),
(118538,'2012-12-06 18:56:42',54574,'/lander-1'),
(118539,'2012-12-06 18:57:05',54575,'/lander-1'),
(118540,'2012-12-06 18:58:08',54576,'/lander-1'),
(118541,'2012-12-06 18:59:21',54574,'/products'),
(118542,'2012-12-06 18:59:39',54577,'/lander-1'),
(118543,'2012-12-06 18:59:54',54571,'/the-original-mr-fuzzy'),
(118544,'2012-12-06 18:59:59',54578,'/lander-1'),
(118545,'2012-12-06 19:00:38',54577,'/products'),
(118546,'2012-12-06 19:01:58',54574,'/the-original-mr-fuzzy'),
(118547,'2012-12-06 19:02:08',54571,'/cart'),
(118548,'2012-12-06 19:02:39',54578,'/products'),
(118549,'2012-12-06 19:05:09',54571,'/shipping'),
(118550,'2012-12-06 19:05:30',54574,'/cart'),
(118551,'2012-12-06 19:10:42',54579,'/lander-1'),
(118552,'2012-12-06 19:11:05',54580,'/lander-1'),
(118553,'2012-12-06 19:11:15',54581,'/lander-1'),
(118554,'2012-12-06 19:13:20',54579,'/products'),
(118555,'2012-12-06 19:13:53',54579,'/the-original-mr-fuzzy'),
(118556,'2012-12-06 19:15:47',54582,'/lander-1'),
(118557,'2012-12-06 19:17:06',54579,'/cart'),
(118558,'2012-12-06 19:20:19',54583,'/home'),
(118559,'2012-12-06 19:20:31',54579,'/shipping'),
(118560,'2012-12-06 19:24:12',54584,'/lander-1'),
(118561,'2012-12-06 19:25:36',54583,'/products'),
(118562,'2012-12-06 19:28:35',54585,'/lander-1'),
(118563,'2012-12-06 19:29:05',54583,'/the-original-mr-fuzzy'),
(118564,'2012-12-06 19:30:30',54583,'/cart'),
(118565,'2012-12-06 19:31:02',54583,'/shipping'),
(118566,'2012-12-06 19:31:51',54583,'/billing-2'),
(118567,'2012-12-06 19:35:08',54583,'/thank-you-for-your-order'),
(118568,'2012-12-06 19:35:34',54586,'/lander-1'),
(118569,'2012-12-06 19:37:05',54586,'/products'),
(118570,'2012-12-06 19:49:31',54587,'/lander-1'),
(118571,'2012-12-06 19:50:19',54588,'/lander-1'),
(118572,'2012-12-06 19:57:40',54589,'/lander-1'),
(118573,'2012-12-06 20:03:16',54590,'/lander-1'),
(118574,'2012-12-06 20:04:23',54591,'/lander-1'),
(118575,'2012-12-06 20:04:39',54592,'/lander-1'),
(118576,'2012-12-06 20:06:50',54591,'/products'),
(118577,'2012-12-06 20:08:14',54590,'/products'),
(118578,'2012-12-06 20:08:55',54593,'/lander-1'),
(118579,'2012-12-06 20:10:31',54590,'/the-original-mr-fuzzy'),
(118580,'2012-12-06 20:10:31',54593,'/products'),
(118581,'2012-12-06 20:11:15',54593,'/the-original-mr-fuzzy'),
(118582,'2012-12-06 20:11:36',54594,'/home'),
(118583,'2012-12-06 20:15:21',54594,'/products'),
(118584,'2012-12-06 20:16:18',54594,'/the-original-mr-fuzzy'),
(118585,'2012-12-06 20:26:04',54595,'/lander-1'),
(118586,'2012-12-06 20:28:02',54596,'/lander-1'),
(118587,'2012-12-06 20:31:00',54597,'/home'),
(118588,'2012-12-06 20:31:04',54598,'/lander-1'),
(118589,'2012-12-06 20:32:41',54599,'/lander-1'),
(118590,'2012-12-06 20:33:13',54599,'/products'),
(118591,'2012-12-06 20:33:24',54598,'/products'),
(118592,'2012-12-06 20:33:55',54600,'/lander-1'),
(118593,'2012-12-06 20:34:45',54601,'/lander-1'),
(118594,'2012-12-06 20:34:47',54597,'/products'),
(118595,'2012-12-06 20:35:37',54600,'/products'),
(118596,'2012-12-06 20:35:50',54601,'/products'),
(118597,'2012-12-06 20:37:05',54597,'/the-original-mr-fuzzy'),
(118598,'2012-12-06 20:37:11',54599,'/the-original-mr-fuzzy'),
(118599,'2012-12-06 20:37:51',54599,'/cart'),
(118600,'2012-12-06 20:38:16',54602,'/lander-1'),
(118601,'2012-12-06 20:39:41',54601,'/the-original-mr-fuzzy'),
(118602,'2012-12-06 20:41:00',54603,'/lander-1'),
(118603,'2012-12-06 20:43:06',54602,'/products'),
(118604,'2012-12-06 20:46:02',54604,'/lander-1'),
(118605,'2012-12-06 20:46:50',54605,'/lander-1'),
(118606,'2012-12-06 20:47:21',54606,'/lander-1'),
(118607,'2012-12-06 20:47:23',54607,'/lander-1'),
(118608,'2012-12-06 20:48:09',54604,'/products'),
(118609,'2012-12-06 20:49:18',54608,'/lander-1'),
(118610,'2012-12-06 20:50:51',54606,'/products'),
(118611,'2012-12-06 20:50:52',54607,'/products'),
(118612,'2012-12-06 20:51:33',54608,'/products'),
(118613,'2012-12-06 20:52:32',54607,'/the-original-mr-fuzzy'),
(118614,'2012-12-06 20:53:33',54606,'/the-original-mr-fuzzy'),
(118615,'2012-12-06 20:55:53',54606,'/cart'),
(118616,'2012-12-06 20:55:57',54608,'/the-original-mr-fuzzy'),
(118617,'2012-12-06 20:56:55',54609,'/lander-1'),
(118618,'2012-12-06 20:57:54',54608,'/cart'),
(118619,'2012-12-06 20:58:43',54606,'/shipping'),
(118620,'2012-12-06 20:59:23',54608,'/shipping'),
(118621,'2012-12-06 20:59:25',54609,'/products'),
(118622,'2012-12-06 21:00:21',54610,'/lander-1'),
(118623,'2012-12-06 21:00:27',54611,'/lander-1'),
(118624,'2012-12-06 21:01:06',54608,'/billing'),
(118625,'2012-12-06 21:01:16',54612,'/lander-1'),
(118626,'2012-12-06 21:01:39',54612,'/products'),
(118627,'2012-12-06 21:01:52',54613,'/lander-1'),
(118628,'2012-12-06 21:02:58',54609,'/the-original-mr-fuzzy'),
(118629,'2012-12-06 21:04:01',54614,'/lander-1'),
(118630,'2012-12-06 21:05:17',54609,'/cart'),
(118631,'2012-12-06 21:05:49',54615,'/lander-1'),
(118632,'2012-12-06 21:07:27',54609,'/shipping'),
(118633,'2012-12-06 21:07:49',54616,'/home'),
(118634,'2012-12-06 21:09:14',54614,'/products'),
(118635,'2012-12-06 21:10:20',54609,'/billing-2'),
(118636,'2012-12-06 21:12:22',54616,'/products'),
(118637,'2012-12-06 21:12:40',54617,'/lander-1'),
(118638,'2012-12-06 21:13:30',54614,'/the-original-mr-fuzzy'),
(118639,'2012-12-06 21:14:00',54616,'/the-original-mr-fuzzy'),
(118640,'2012-12-06 21:14:19',54617,'/products'),
(118641,'2012-12-06 21:15:05',54616,'/cart'),
(118642,'2012-12-06 21:15:12',54609,'/thank-you-for-your-order'),
(118643,'2012-12-06 21:15:12',54614,'/cart'),
(118644,'2012-12-06 21:15:22',54618,'/home'),
(118645,'2012-12-06 21:17:27',54619,'/home'),
(118646,'2012-12-06 21:17:31',54616,'/shipping'),
(118647,'2012-12-06 21:18:15',54617,'/the-original-mr-fuzzy'),
(118648,'2012-12-06 21:18:49',54618,'/products'),
(118649,'2012-12-06 21:20:05',54618,'/the-original-mr-fuzzy'),
(118650,'2012-12-06 21:20:36',54616,'/billing'),
(118651,'2012-12-06 21:21:50',54617,'/cart'),
(118652,'2012-12-06 21:22:51',54619,'/products'),
(118653,'2012-12-06 21:23:37',54617,'/shipping'),
(118654,'2012-12-06 21:24:12',54617,'/billing'),
(118655,'2012-12-06 21:24:32',54620,'/lander-1'),
(118656,'2012-12-06 21:25:14',54621,'/lander-1'),
(118657,'2012-12-06 21:25:39',54616,'/thank-you-for-your-order'),
(118658,'2012-12-06 21:27:35',54617,'/thank-you-for-your-order'),
(118659,'2012-12-06 21:29:51',54622,'/lander-1'),
(118660,'2012-12-06 21:31:45',54623,'/home'),
(118661,'2012-12-06 21:47:21',54624,'/lander-1'),
(118662,'2012-12-06 21:47:24',54625,'/lander-1'),
(118663,'2012-12-06 21:48:20',54626,'/lander-1'),
(118664,'2012-12-06 21:50:06',54624,'/products'),
(118665,'2012-12-06 21:53:11',54624,'/the-original-mr-fuzzy'),
(118666,'2012-12-06 21:56:19',54627,'/lander-1'),
(118667,'2012-12-06 21:56:26',54624,'/cart'),
(118668,'2012-12-06 21:57:35',54628,'/home'),
(118669,'2012-12-06 21:57:43',54624,'/shipping'),
(118670,'2012-12-06 21:59:05',54629,'/lander-1'),
(118671,'2012-12-06 21:59:50',54624,'/billing-2'),
(118672,'2012-12-06 22:00:07',54630,'/lander-1'),
(118673,'2012-12-06 22:00:34',54624,'/thank-you-for-your-order'),
(118674,'2012-12-06 22:00:44',54629,'/products'),
(118675,'2012-12-06 22:02:32',54628,'/products'),
(118676,'2012-12-06 22:03:39',54631,'/home'),
(118677,'2012-12-06 22:04:04',54629,'/the-original-mr-fuzzy'),
(118678,'2012-12-06 22:04:56',54632,'/home'),
(118679,'2012-12-06 22:05:06',54628,'/the-original-mr-fuzzy'),
(118680,'2012-12-06 22:05:34',54629,'/cart'),
(118681,'2012-12-06 22:06:01',54631,'/products'),
(118682,'2012-12-06 22:06:19',54629,'/shipping'),
(118683,'2012-12-06 22:06:41',54632,'/products'),
(118684,'2012-12-06 22:09:01',54629,'/billing'),
(118685,'2012-12-06 22:09:04',54632,'/the-original-mr-fuzzy'),
(118686,'2012-12-06 22:10:19',54631,'/the-original-mr-fuzzy'),
(118687,'2012-12-06 22:10:41',54633,'/lander-1'),
(118688,'2012-12-06 22:10:48',54629,'/thank-you-for-your-order'),
(118689,'2012-12-06 22:13:27',54634,'/lander-1'),
(118690,'2012-12-06 22:13:48',54635,'/lander-1'),
(118691,'2012-12-06 22:15:23',54636,'/home'),
(118692,'2012-12-06 22:15:45',54637,'/lander-1'),
(118693,'2012-12-06 22:16:46',54637,'/products'),
(118694,'2012-12-06 22:17:48',54638,'/home'),
(118695,'2012-12-06 22:18:00',54635,'/products'),
(118696,'2012-12-06 22:18:11',54636,'/products'),
(118697,'2012-12-06 22:21:11',54635,'/the-original-mr-fuzzy'),
(118698,'2012-12-06 22:21:48',54639,'/lander-1'),
(118699,'2012-12-06 22:22:06',54635,'/cart'),
(118700,'2012-12-06 22:22:09',54639,'/products'),
(118701,'2012-12-06 22:25:13',54635,'/shipping'),
(118702,'2012-12-06 22:25:13',54640,'/lander-1'),
(118703,'2012-12-06 22:26:00',54641,'/lander-1'),
(118704,'2012-12-06 22:27:30',54640,'/products'),
(118705,'2012-12-06 22:30:21',54642,'/lander-1'),
(118706,'2012-12-06 22:31:21',54643,'/lander-1'),
(118707,'2012-12-06 22:31:34',54642,'/products'),
(118708,'2012-12-06 22:31:36',54640,'/the-original-mr-fuzzy'),
(118709,'2012-12-06 22:33:28',54642,'/the-original-mr-fuzzy'),
(118710,'2012-12-06 22:36:28',54644,'/lander-1'),
(118711,'2012-12-06 22:49:58',54645,'/lander-1'),
(118712,'2012-12-06 22:52:13',54646,'/home'),
(118713,'2012-12-06 22:54:07',54646,'/products'),
(118714,'2012-12-06 22:54:16',54645,'/products'),
(118715,'2012-12-06 22:54:37',54647,'/lander-1'),
(118716,'2012-12-06 22:54:57',54646,'/the-original-mr-fuzzy'),
(118717,'2012-12-06 22:55:37',54645,'/the-original-mr-fuzzy'),
(118718,'2012-12-06 22:56:23',54648,'/lander-1'),
(118719,'2012-12-06 23:08:19',54649,'/home'),
(118720,'2012-12-06 23:09:31',54650,'/lander-1'),
(118721,'2012-12-06 23:09:35',54651,'/lander-1'),
(118722,'2012-12-06 23:10:20',54650,'/products'),
(118723,'2012-12-06 23:11:05',54652,'/lander-1'),
(118724,'2012-12-06 23:13:45',54653,'/lander-1'),
(118725,'2012-12-06 23:14:01',54654,'/lander-1'),
(118726,'2012-12-06 23:14:36',54650,'/the-original-mr-fuzzy'),
(118727,'2012-12-06 23:15:50',54652,'/products'),
(118728,'2012-12-06 23:16:18',54653,'/products'),
(118729,'2012-12-06 23:17:12',54655,'/lander-1'),
(118730,'2012-12-06 23:17:59',54650,'/cart'),
(118731,'2012-12-06 23:21:53',54656,'/home'),
(118732,'2012-12-06 23:23:56',54656,'/products'),
(118733,'2012-12-06 23:24:49',54657,'/home'),
(118734,'2012-12-06 23:26:31',54658,'/lander-1'),
(118735,'2012-12-06 23:29:48',54659,'/lander-1'),
(118736,'2012-12-06 23:30:03',54660,'/lander-1'),
(118737,'2012-12-06 23:32:21',54660,'/products'),
(118738,'2012-12-06 23:33:16',54660,'/the-original-mr-fuzzy'),
(118739,'2012-12-06 23:43:43',54661,'/lander-1'),
(118740,'2012-12-06 23:45:57',54662,'/lander-1'),
(118741,'2012-12-06 23:46:34',54662,'/products'),
(118742,'2012-12-06 23:46:55',54662,'/the-original-mr-fuzzy'),
(118743,'2012-12-06 23:56:05',54663,'/lander-1'),
(118744,'2012-12-06 23:56:37',54664,'/lander-1'),
(118745,'2012-12-06 23:57:29',54665,'/lander-1'),
(118746,'2012-12-06 23:59:40',54666,'/lander-1'),
(118747,'2012-12-07 00:00:05',54663,'/products'),
(118748,'2012-12-07 00:00:32',54665,'/products'),
(118749,'2012-12-07 00:00:46',54664,'/products'),
(118750,'2012-12-07 00:01:00',54667,'/lander-1'),
(118751,'2012-12-07 00:01:27',54665,'/the-original-mr-fuzzy'),
(118752,'2012-12-07 00:02:01',54664,'/the-original-mr-fuzzy'),
(118753,'2012-12-07 00:03:09',54666,'/products'),
(118754,'2012-12-07 00:03:14',54663,'/the-original-mr-fuzzy'),
(118755,'2012-12-07 00:03:44',54666,'/the-original-mr-fuzzy'),
(118756,'2012-12-07 00:04:12',54665,'/cart'),
(118757,'2012-12-07 00:06:01',54667,'/products'),
(118758,'2012-12-07 00:06:28',54665,'/shipping'),
(118759,'2012-12-07 00:07:24',54665,'/billing-2'),
(118760,'2012-12-07 00:10:21',54667,'/the-original-mr-fuzzy'),
(118761,'2012-12-07 00:10:28',54668,'/lander-1'),
(118762,'2012-12-07 00:10:56',54665,'/thank-you-for-your-order'),
(118763,'2012-12-07 00:13:31',54667,'/cart'),
(118764,'2012-12-07 00:14:36',54669,'/lander-1'),
(118765,'2012-12-07 00:15:04',54669,'/products'),
(118766,'2012-12-07 00:15:11',54667,'/shipping'),
(118767,'2012-12-07 00:17:04',54669,'/the-original-mr-fuzzy'),
(118768,'2012-12-07 00:17:14',54667,'/billing'),
(118769,'2012-12-07 00:21:25',54667,'/thank-you-for-your-order'),
(118770,'2012-12-07 00:32:43',54670,'/home'),
(118771,'2012-12-07 00:35:48',54670,'/products'),
(118772,'2012-12-07 00:36:57',54670,'/the-original-mr-fuzzy'),
(118773,'2012-12-07 00:37:37',54671,'/lander-1'),
(118774,'2012-12-07 00:39:03',54672,'/home'),
(118775,'2012-12-07 00:41:59',54671,'/products'),
(118776,'2012-12-07 00:42:20',54673,'/home'),
(118777,'2012-12-07 00:43:04',54674,'/lander-1'),
(118778,'2012-12-07 00:45:53',54671,'/the-original-mr-fuzzy'),
(118779,'2012-12-07 00:47:09',54673,'/products'),
(118780,'2012-12-07 00:54:41',54675,'/lander-1'),
(118781,'2012-12-07 00:56:54',54676,'/lander-1'),
(118782,'2012-12-07 00:59:27',54677,'/lander-1'),
(118783,'2012-12-07 01:00:20',54675,'/products'),
(118784,'2012-12-07 01:00:51',54676,'/products'),
(118785,'2012-12-07 01:03:26',54676,'/the-original-mr-fuzzy'),
(118786,'2012-12-07 01:05:10',54678,'/lander-1'),
(118787,'2012-12-07 01:07:35',54679,'/lander-1'),
(118788,'2012-12-07 01:17:31',54680,'/lander-1'),
(118789,'2012-12-07 01:18:24',54680,'/products'),
(118790,'2012-12-07 01:19:23',54680,'/the-original-mr-fuzzy'),
(118791,'2012-12-07 01:22:56',54680,'/cart'),
(118792,'2012-12-07 01:24:05',54680,'/shipping'),
(118793,'2012-12-07 01:25:25',54680,'/billing-2'),
(118794,'2012-12-07 01:28:48',54680,'/thank-you-for-your-order'),
(118795,'2012-12-07 01:30:13',54681,'/lander-1'),
(118796,'2012-12-07 01:42:13',54682,'/lander-1'),
(118797,'2012-12-07 01:42:16',54683,'/lander-1'),
(118798,'2012-12-07 01:43:57',54682,'/products'),
(118799,'2012-12-07 01:45:59',54683,'/products'),
(118800,'2012-12-07 01:47:18',54683,'/the-original-mr-fuzzy'),
(118801,'2012-12-07 01:47:51',54683,'/cart'),
(118802,'2012-12-07 01:51:52',54684,'/lander-1'),
(118803,'2012-12-07 02:14:04',54685,'/lander-1'),
(118804,'2012-12-07 02:15:05',54685,'/products'),
(118805,'2012-12-07 02:18:27',54685,'/the-original-mr-fuzzy'),
(118806,'2012-12-07 02:20:35',54686,'/lander-1'),
(118807,'2012-12-07 02:21:12',54687,'/lander-1'),
(118808,'2012-12-07 02:22:12',54686,'/products'),
(118809,'2012-12-07 02:24:34',54688,'/lander-1'),
(118810,'2012-12-07 02:26:00',54686,'/the-original-mr-fuzzy'),
(118811,'2012-12-07 02:28:14',54689,'/home'),
(118812,'2012-12-07 02:32:11',54689,'/products'),
(118813,'2012-12-07 02:36:28',54689,'/the-original-mr-fuzzy'),
(118814,'2012-12-07 02:37:56',54690,'/lander-1'),
(118815,'2012-12-07 02:39:05',54689,'/cart'),
(118816,'2012-12-07 02:42:42',54691,'/lander-1'),
(118817,'2012-12-07 02:46:51',54692,'/lander-1'),
(118818,'2012-12-07 02:48:03',54693,'/lander-1'),
(118819,'2012-12-07 02:49:55',54692,'/products'),
(118820,'2012-12-07 02:50:47',54692,'/the-original-mr-fuzzy'),
(118821,'2012-12-07 02:53:07',54693,'/products'),
(118822,'2012-12-07 02:53:54',54694,'/lander-1'),
(118823,'2012-12-07 02:54:29',54692,'/cart'),
(118824,'2012-12-07 02:57:16',54694,'/products'),
(118825,'2012-12-07 02:57:23',54695,'/lander-1'),
(118826,'2012-12-07 02:57:39',54693,'/the-original-mr-fuzzy'),
(118827,'2012-12-07 02:59:13',54695,'/products'),
(118828,'2012-12-07 02:59:25',54694,'/the-original-mr-fuzzy'),
(118829,'2012-12-07 03:00:33',54695,'/the-original-mr-fuzzy'),
(118830,'2012-12-07 03:00:36',54693,'/cart'),
(118831,'2012-12-07 03:01:04',54693,'/shipping'),
(118832,'2012-12-07 03:03:46',54695,'/cart'),
(118833,'2012-12-07 03:05:54',54695,'/shipping'),
(118834,'2012-12-07 03:08:59',54695,'/billing'),
(118835,'2012-12-07 03:12:27',54695,'/thank-you-for-your-order'),
(118836,'2012-12-07 03:31:24',54696,'/home'),
(118837,'2012-12-07 03:33:35',54696,'/products'),
(118838,'2012-12-07 03:37:18',54697,'/lander-1'),
(118839,'2012-12-07 03:37:56',54696,'/the-original-mr-fuzzy'),
(118840,'2012-12-07 03:37:59',54697,'/products'),
(118841,'2012-12-07 03:41:05',54696,'/cart'),
(118842,'2012-12-07 03:41:39',54698,'/lander-1'),
(118843,'2012-12-07 03:42:14',54697,'/the-original-mr-fuzzy'),
(118844,'2012-12-07 03:43:49',54699,'/lander-1'),
(118845,'2012-12-07 03:44:15',54697,'/cart'),
(118846,'2012-12-07 03:46:01',54697,'/shipping'),
(118847,'2012-12-07 03:48:20',54697,'/billing-2'),
(118848,'2012-12-07 03:49:43',54697,'/thank-you-for-your-order'),
(118849,'2012-12-07 03:52:30',54700,'/lander-1'),
(118850,'2012-12-07 04:19:19',54701,'/lander-1'),
(118851,'2012-12-07 04:25:57',54702,'/lander-1'),
(118852,'2012-12-07 04:28:39',54703,'/lander-1'),
(118853,'2012-12-07 04:36:13',54704,'/lander-1'),
(118854,'2012-12-07 04:38:17',54705,'/lander-1'),
(118855,'2012-12-07 04:50:34',54706,'/lander-1'),
(118856,'2012-12-07 04:51:06',54706,'/products'),
(118857,'2012-12-07 04:54:39',54706,'/the-original-mr-fuzzy'),
(118858,'2012-12-07 05:10:09',54707,'/lander-1'),
(118859,'2012-12-07 05:13:59',54708,'/lander-1'),
(118860,'2012-12-07 05:14:47',54707,'/products'),
(118861,'2012-12-07 05:15:07',54707,'/the-original-mr-fuzzy'),
(118862,'2012-12-07 05:20:16',54709,'/lander-1'),
(118863,'2012-12-07 05:23:48',54709,'/products'),
(118864,'2012-12-07 05:27:48',54709,'/the-original-mr-fuzzy'),
(118865,'2012-12-07 05:31:41',54709,'/cart'),
(118866,'2012-12-07 05:38:35',54710,'/home'),
(118867,'2012-12-07 05:43:11',54710,'/products'),
(118868,'2012-12-07 05:44:16',54710,'/the-original-mr-fuzzy'),
(118869,'2012-12-07 05:47:48',54711,'/lander-1'),
(118870,'2012-12-07 05:58:16',54712,'/lander-1'),
(118871,'2012-12-07 06:01:22',54713,'/lander-1'),
(118872,'2012-12-07 06:01:37',54714,'/home'),
(118873,'2012-12-07 06:04:09',54713,'/products'),
(118874,'2012-12-07 06:06:25',54714,'/products'),
(118875,'2012-12-07 06:08:25',54714,'/the-original-mr-fuzzy'),
(118876,'2012-12-07 06:33:28',54715,'/lander-1'),
(118877,'2012-12-07 06:36:13',54716,'/lander-1'),
(118878,'2012-12-07 06:38:14',54715,'/products'),
(118879,'2012-12-07 06:39:08',54717,'/lander-1'),
(118880,'2012-12-07 06:39:40',54716,'/products'),
(118881,'2012-12-07 06:41:46',54716,'/the-original-mr-fuzzy'),
(118882,'2012-12-07 06:44:38',54718,'/lander-1'),
(118883,'2012-12-07 06:46:26',54719,'/lander-1'),
(118884,'2012-12-07 06:47:45',54720,'/lander-1'),
(118885,'2012-12-07 06:48:49',54719,'/products'),
(118886,'2012-12-07 06:53:05',54719,'/the-original-mr-fuzzy'),
(118887,'2012-12-07 06:55:06',54719,'/cart'),
(118888,'2012-12-07 06:57:09',54719,'/shipping'),
(118889,'2012-12-07 07:03:05',54721,'/lander-1'),
(118890,'2012-12-07 07:06:36',54721,'/products'),
(118891,'2012-12-07 07:08:07',54721,'/the-original-mr-fuzzy'),
(118892,'2012-12-07 07:09:48',54721,'/cart'),
(118893,'2012-12-07 07:17:30',54722,'/lander-1'),
(118894,'2012-12-07 07:21:31',54723,'/lander-1'),
(118895,'2012-12-07 07:26:29',54724,'/lander-1'),
(118896,'2012-12-07 07:27:12',54725,'/lander-1'),
(118897,'2012-12-07 07:27:56',54726,'/lander-1'),
(118898,'2012-12-07 07:32:19',54726,'/products'),
(118899,'2012-12-07 07:33:14',54727,'/lander-1'),
(118900,'2012-12-07 07:33:59',54727,'/products'),
(118901,'2012-12-07 07:35:40',54726,'/the-original-mr-fuzzy'),
(118902,'2012-12-07 07:36:09',54728,'/home'),
(118903,'2012-12-07 07:36:17',54729,'/lander-1'),
(118904,'2012-12-07 07:37:07',54727,'/the-original-mr-fuzzy'),
(118905,'2012-12-07 07:44:16',54730,'/lander-1'),
(118906,'2012-12-07 07:51:29',54731,'/lander-1'),
(118907,'2012-12-07 07:51:35',54732,'/home'),
(118908,'2012-12-07 07:52:27',54732,'/products'),
(118909,'2012-12-07 07:53:24',54732,'/the-original-mr-fuzzy'),
(118910,'2012-12-07 08:01:09',54733,'/lander-1'),
(118911,'2012-12-07 08:01:20',54734,'/lander-1'),
(118912,'2012-12-07 08:02:31',54735,'/home'),
(118913,'2012-12-07 08:05:58',54735,'/products'),
(118914,'2012-12-07 08:09:41',54736,'/home'),
(118915,'2012-12-07 08:09:54',54735,'/the-original-mr-fuzzy'),
(118916,'2012-12-07 08:11:48',54735,'/cart'),
(118917,'2012-12-07 08:12:09',54736,'/products'),
(118918,'2012-12-07 08:12:53',54735,'/shipping'),
(118919,'2012-12-07 08:14:25',54737,'/home'),
(118920,'2012-12-07 08:14:53',54735,'/billing-2'),
(118921,'2012-12-07 08:20:06',54737,'/products'),
(118922,'2012-12-07 08:28:49',54738,'/home'),
(118923,'2012-12-07 08:34:46',54739,'/home'),
(118924,'2012-12-07 08:39:43',54740,'/lander-1'),
(118925,'2012-12-07 08:40:12',54739,'/products'),
(118926,'2012-12-07 08:41:50',54740,'/products'),
(118927,'2012-12-07 08:43:29',54739,'/the-original-mr-fuzzy'),
(118928,'2012-12-07 08:46:13',54740,'/the-original-mr-fuzzy'),
(118929,'2012-12-07 08:46:33',54741,'/lander-1'),
(118930,'2012-12-07 08:49:01',54742,'/lander-1'),
(118931,'2012-12-07 08:49:34',54743,'/home'),
(118932,'2012-12-07 08:50:11',54744,'/lander-1'),
(118933,'2012-12-07 08:50:16',54740,'/cart'),
(118934,'2012-12-07 08:51:37',54743,'/products'),
(118935,'2012-12-07 08:51:38',54745,'/lander-1'),
(118936,'2012-12-07 08:52:16',54741,'/products'),
(118937,'2012-12-07 08:52:47',54740,'/shipping'),
(118938,'2012-12-07 08:52:50',54746,'/home'),
(118939,'2012-12-07 08:53:23',54747,'/lander-1'),
(118940,'2012-12-07 08:54:07',54748,'/home'),
(118941,'2012-12-07 08:54:24',54742,'/products'),
(118942,'2012-12-07 08:54:47',54744,'/products'),
(118943,'2012-12-07 08:55:17',54741,'/the-original-mr-fuzzy'),
(118944,'2012-12-07 08:55:30',54740,'/billing-2'),
(118945,'2012-12-07 08:55:36',54749,'/lander-1'),
(118946,'2012-12-07 08:56:04',54742,'/the-original-mr-fuzzy'),
(118947,'2012-12-07 08:56:23',54750,'/lander-1'),
(118948,'2012-12-07 08:56:32',54751,'/home'),
(118949,'2012-12-07 08:57:02',54751,'/products'),
(118950,'2012-12-07 08:58:12',54744,'/the-original-mr-fuzzy'),
(118951,'2012-12-07 08:58:27',54741,'/cart'),
(118952,'2012-12-07 08:58:28',54750,'/products'),
(118953,'2012-12-07 08:58:44',54747,'/products'),
(118954,'2012-12-07 08:59:50',54740,'/thank-you-for-your-order'),
(118955,'2012-12-07 09:00:17',54741,'/shipping'),
(118956,'2012-12-07 09:00:25',54749,'/products'),
(118957,'2012-12-07 09:01:41',54741,'/billing'),
(118958,'2012-12-07 09:03:44',54752,'/lander-1'),
(118959,'2012-12-07 09:04:10',54753,'/lander-1'),
(118960,'2012-12-07 09:05:58',54754,'/lander-1'),
(118961,'2012-12-07 09:07:04',54755,'/lander-1'),
(118962,'2012-12-07 09:07:19',54753,'/products'),
(118963,'2012-12-07 09:07:36',54756,'/lander-1'),
(118964,'2012-12-07 09:09:43',54757,'/lander-1'),
(118965,'2012-12-07 09:10:11',54754,'/products'),
(118966,'2012-12-07 09:10:21',54753,'/the-original-mr-fuzzy'),
(118967,'2012-12-07 09:10:27',54754,'/the-original-mr-fuzzy'),
(118968,'2012-12-07 09:11:39',54758,'/lander-1'),
(118969,'2012-12-07 09:12:31',54759,'/lander-1'),
(118970,'2012-12-07 09:13:37',54753,'/cart'),
(118971,'2012-12-07 09:14:54',54753,'/shipping'),
(118972,'2012-12-07 09:15:00',54760,'/lander-1'),
(118973,'2012-12-07 09:16:14',54761,'/lander-1'),
(118974,'2012-12-07 09:16:21',54753,'/billing'),
(118975,'2012-12-07 09:18:30',54761,'/products'),
(118976,'2012-12-07 09:19:02',54762,'/home'),
(118977,'2012-12-07 09:21:13',54762,'/products'),
(118978,'2012-12-07 09:23:10',54763,'/home'),
(118979,'2012-12-07 09:24:19',54763,'/products'),
(118980,'2012-12-07 09:24:33',54764,'/lander-1'),
(118981,'2012-12-07 09:26:18',54765,'/lander-1'),
(118982,'2012-12-07 09:27:17',54766,'/lander-1'),
(118983,'2012-12-07 09:28:18',54767,'/lander-1'),
(118984,'2012-12-07 09:28:44',54768,'/lander-1'),
(118985,'2012-12-07 09:29:40',54764,'/products'),
(118986,'2012-12-07 09:30:28',54769,'/lander-1'),
(118987,'2012-12-07 09:30:29',54764,'/the-original-mr-fuzzy'),
(118988,'2012-12-07 09:32:30',54770,'/lander-1'),
(118989,'2012-12-07 09:33:13',54771,'/lander-1'),
(118990,'2012-12-07 09:33:56',54772,'/home'),
(118991,'2012-12-07 09:34:11',54773,'/lander-1'),
(118992,'2012-12-07 09:34:57',54772,'/products'),
(118993,'2012-12-07 09:35:55',54769,'/products'),
(118994,'2012-12-07 09:37:05',54774,'/lander-1'),
(118995,'2012-12-07 09:37:29',54774,'/products'),
(118996,'2012-12-07 09:38:16',54770,'/products'),
(118997,'2012-12-07 09:38:24',54771,'/products'),
(118998,'2012-12-07 09:38:44',54771,'/the-original-mr-fuzzy'),
(118999,'2012-12-07 09:38:57',54775,'/lander-1'),
(119000,'2012-12-07 09:38:58',54769,'/the-original-mr-fuzzy'),
(119001,'2012-12-07 09:41:00',54774,'/the-original-mr-fuzzy'),
(119002,'2012-12-07 09:41:59',54770,'/the-original-mr-fuzzy'),
(119003,'2012-12-07 09:43:49',54774,'/cart'),
(119004,'2012-12-07 09:44:23',54774,'/shipping'),
(119005,'2012-12-07 09:44:59',54776,'/lander-1'),
(119006,'2012-12-07 09:45:21',54777,'/lander-1'),
(119007,'2012-12-07 09:47:06',54774,'/billing'),
(119008,'2012-12-07 09:49:56',54776,'/products'),
(119009,'2012-12-07 09:53:01',54776,'/the-original-mr-fuzzy'),
(119010,'2012-12-07 09:55:29',54778,'/lander-1'),
(119011,'2012-12-07 09:58:12',54779,'/home'),
(119012,'2012-12-07 09:58:20',54778,'/products'),
(119013,'2012-12-07 09:58:50',54780,'/lander-1'),
(119014,'2012-12-07 10:02:34',54781,'/home'),
(119015,'2012-12-07 10:02:51',54782,'/lander-1'),
(119016,'2012-12-07 10:02:57',54778,'/the-original-mr-fuzzy'),
(119017,'2012-12-07 10:03:16',54781,'/products'),
(119018,'2012-12-07 10:03:17',54780,'/products'),
(119019,'2012-12-07 10:03:38',54780,'/the-original-mr-fuzzy'),
(119020,'2012-12-07 10:09:34',54783,'/lander-1'),
(119021,'2012-12-07 10:10:25',54784,'/home'),
(119022,'2012-12-07 10:17:13',54785,'/lander-1'),
(119023,'2012-12-07 10:18:25',54786,'/home'),
(119024,'2012-12-07 10:18:57',54787,'/lander-1'),
(119025,'2012-12-07 10:20:06',54788,'/home'),
(119026,'2012-12-07 10:20:30',54789,'/lander-1'),
(119027,'2012-12-07 10:21:31',54789,'/products'),
(119028,'2012-12-07 10:22:44',54790,'/lander-1'),
(119029,'2012-12-07 10:24:44',54789,'/the-original-mr-fuzzy'),
(119030,'2012-12-07 10:25:35',54788,'/products'),
(119031,'2012-12-07 10:26:29',54788,'/the-original-mr-fuzzy'),
(119032,'2012-12-07 10:27:41',54789,'/cart'),
(119033,'2012-12-07 10:28:44',54791,'/lander-1'),
(119034,'2012-12-07 10:29:47',54792,'/home'),
(119035,'2012-12-07 10:30:18',54788,'/cart'),
(119036,'2012-12-07 10:30:44',54792,'/products'),
(119037,'2012-12-07 10:32:02',54793,'/home'),
(119038,'2012-12-07 10:32:35',54788,'/shipping'),
(119039,'2012-12-07 10:32:49',54794,'/lander-1'),
(119040,'2012-12-07 10:32:58',54795,'/lander-1'),
(119041,'2012-12-07 10:33:32',54796,'/lander-1'),
(119042,'2012-12-07 10:34:53',54797,'/lander-1'),
(119043,'2012-12-07 10:35:01',54792,'/the-original-mr-fuzzy'),
(119044,'2012-12-07 10:35:18',54793,'/products'),
(119045,'2012-12-07 10:35:38',54788,'/billing'),
(119046,'2012-12-07 10:36:32',54796,'/products'),
(119047,'2012-12-07 10:36:48',54794,'/products'),
(119048,'2012-12-07 10:37:12',54794,'/the-original-mr-fuzzy'),
(119049,'2012-12-07 10:38:00',54793,'/the-original-mr-fuzzy'),
(119050,'2012-12-07 10:38:31',54794,'/cart'),
(119051,'2012-12-07 10:39:02',54796,'/the-original-mr-fuzzy'),
(119052,'2012-12-07 10:39:30',54798,'/lander-1'),
(119053,'2012-12-07 10:40:04',54797,'/products'),
(119054,'2012-12-07 10:40:50',54793,'/cart'),
(119055,'2012-12-07 10:42:08',54794,'/shipping'),
(119056,'2012-12-07 10:42:17',54797,'/the-original-mr-fuzzy'),
(119057,'2012-12-07 10:42:59',54793,'/shipping'),
(119058,'2012-12-07 10:46:15',54799,'/lander-1'),
(119059,'2012-12-07 10:47:37',54799,'/products'),
(119060,'2012-12-07 10:48:46',54800,'/lander-1'),
(119061,'2012-12-07 10:50:23',54801,'/lander-1'),
(119062,'2012-12-07 10:50:39',54802,'/lander-1'),
(119063,'2012-12-07 10:50:58',54799,'/the-original-mr-fuzzy'),
(119064,'2012-12-07 10:51:56',54803,'/home'),
(119065,'2012-12-07 10:52:14',54799,'/cart'),
(119066,'2012-12-07 10:52:47',54799,'/shipping'),
(119067,'2012-12-07 10:53:40',54803,'/products'),
(119068,'2012-12-07 10:53:42',54799,'/billing'),
(119069,'2012-12-07 10:54:10',54804,'/lander-1'),
(119070,'2012-12-07 10:54:14',54805,'/lander-1'),
(119071,'2012-12-07 10:54:41',54803,'/the-original-mr-fuzzy'),
(119072,'2012-12-07 10:56:40',54803,'/cart'),
(119073,'2012-12-07 10:56:43',54806,'/lander-1'),
(119074,'2012-12-07 10:58:35',54807,'/lander-1'),
(119075,'2012-12-07 10:58:56',54803,'/shipping'),
(119076,'2012-12-07 10:59:43',54804,'/products'),
(119077,'2012-12-07 10:59:51',54803,'/billing-2'),
(119078,'2012-12-07 11:00:13',54808,'/lander-1'),
(119079,'2012-12-07 11:00:41',54809,'/lander-1'),
(119080,'2012-12-07 11:01:10',54803,'/thank-you-for-your-order'),
(119081,'2012-12-07 11:01:27',54806,'/products'),
(119082,'2012-12-07 11:01:30',54809,'/products'),
(119083,'2012-12-07 11:02:21',54807,'/products'),
(119084,'2012-12-07 11:03:33',54810,'/lander-1'),
(119085,'2012-12-07 11:03:42',54807,'/the-original-mr-fuzzy'),
(119086,'2012-12-07 11:04:03',54811,'/lander-1'),
(119087,'2012-12-07 11:05:02',54806,'/the-original-mr-fuzzy'),
(119088,'2012-12-07 11:05:19',54812,'/lander-1'),
(119089,'2012-12-07 11:06:05',54809,'/the-original-mr-fuzzy'),
(119090,'2012-12-07 11:07:04',54806,'/cart'),
(119091,'2012-12-07 11:07:26',54810,'/products'),
(119092,'2012-12-07 11:07:32',54807,'/cart'),
(119093,'2012-12-07 11:07:58',54807,'/shipping'),
(119094,'2012-12-07 11:08:24',54810,'/the-original-mr-fuzzy'),
(119095,'2012-12-07 11:08:44',54813,'/lander-1'),
(119096,'2012-12-07 11:09:18',54806,'/shipping'),
(119097,'2012-12-07 11:09:37',54807,'/billing-2'),
(119098,'2012-12-07 11:10:06',54810,'/cart'),
(119099,'2012-12-07 11:10:35',54814,'/lander-1'),
(119100,'2012-12-07 11:10:50',54806,'/billing-2'),
(119101,'2012-12-07 11:11:27',54815,'/home'),
(119102,'2012-12-07 11:12:26',54810,'/shipping'),
(119103,'2012-12-07 11:12:33',54815,'/products'),
(119104,'2012-12-07 11:12:34',54816,'/lander-1'),
(119105,'2012-12-07 11:12:52',54810,'/billing-2'),
(119106,'2012-12-07 11:13:05',54807,'/thank-you-for-your-order'),
(119107,'2012-12-07 11:13:11',54817,'/lander-1'),
(119108,'2012-12-07 11:13:15',54818,'/home'),
(119109,'2012-12-07 11:13:16',54819,'/home'),
(119110,'2012-12-07 11:13:35',54820,'/lander-1'),
(119111,'2012-12-07 11:14:33',54818,'/products'),
(119112,'2012-12-07 11:15:03',54821,'/home'),
(119113,'2012-12-07 11:15:14',54810,'/thank-you-for-your-order'),
(119114,'2012-12-07 11:15:42',54821,'/products'),
(119115,'2012-12-07 11:15:57',54820,'/products'),
(119116,'2012-12-07 11:16:05',54817,'/products'),
(119117,'2012-12-07 11:16:05',54821,'/the-original-mr-fuzzy'),
(119118,'2012-12-07 11:16:27',54819,'/products'),
(119119,'2012-12-07 11:16:39',54815,'/the-original-mr-fuzzy'),
(119120,'2012-12-07 11:19:01',54821,'/cart'),
(119121,'2012-12-07 11:19:55',54819,'/the-original-mr-fuzzy'),
(119122,'2012-12-07 11:20:10',54817,'/the-original-mr-fuzzy'),
(119123,'2012-12-07 11:20:32',54815,'/cart'),
(119124,'2012-12-07 11:23:22',54815,'/shipping'),
(119125,'2012-12-07 11:23:30',54822,'/home'),
(119126,'2012-12-07 11:24:55',54823,'/home'),
(119127,'2012-12-07 11:26:05',54815,'/billing'),
(119128,'2012-12-07 11:27:24',54815,'/thank-you-for-your-order'),
(119129,'2012-12-07 11:27:27',54822,'/products'),
(119130,'2012-12-07 11:28:04',54823,'/products'),
(119131,'2012-12-07 11:28:29',54824,'/lander-1'),
(119132,'2012-12-07 11:29:14',54825,'/lander-1'),
(119133,'2012-12-07 11:31:36',54826,'/lander-1'),
(119134,'2012-12-07 11:32:36',54823,'/the-original-mr-fuzzy'),
(119135,'2012-12-07 11:33:12',54827,'/lander-1'),
(119136,'2012-12-07 11:33:14',54828,'/lander-1'),
(119137,'2012-12-07 11:34:19',54829,'/lander-1'),
(119138,'2012-12-07 11:35:43',54830,'/lander-1'),
(119139,'2012-12-07 11:35:51',54831,'/lander-1'),
(119140,'2012-12-07 11:36:50',54827,'/products'),
(119141,'2012-12-07 11:36:57',54826,'/products'),
(119142,'2012-12-07 11:37:29',54832,'/lander-1'),
(119143,'2012-12-07 11:38:28',54831,'/products'),
(119144,'2012-12-07 11:38:32',54833,'/lander-1'),
(119145,'2012-12-07 11:38:38',54834,'/home'),
(119146,'2012-12-07 11:42:03',54831,'/the-original-mr-fuzzy'),
(119147,'2012-12-07 11:42:43',54835,'/lander-1'),
(119148,'2012-12-07 11:43:08',54836,'/lander-1'),
(119149,'2012-12-07 11:43:55',54837,'/lander-1'),
(119150,'2012-12-07 11:44:25',54838,'/lander-1'),
(119151,'2012-12-07 11:44:41',54831,'/cart'),
(119152,'2012-12-07 11:44:48',54837,'/products'),
(119153,'2012-12-07 11:46:53',54839,'/lander-1'),
(119154,'2012-12-07 11:47:55',54831,'/shipping'),
(119155,'2012-12-07 11:48:51',54837,'/the-original-mr-fuzzy'),
(119156,'2012-12-07 11:51:08',54831,'/billing'),
(119157,'2012-12-07 11:52:48',54837,'/cart'),
(119158,'2012-12-07 11:53:03',54840,'/lander-1'),
(119159,'2012-12-07 11:53:23',54841,'/lander-1'),
(119160,'2012-12-07 11:53:27',54842,'/home'),
(119161,'2012-12-07 11:55:01',54843,'/lander-1'),
(119162,'2012-12-07 11:55:59',54844,'/lander-1'),
(119163,'2012-12-07 11:56:34',54837,'/shipping'),
(119164,'2012-12-07 11:56:42',54840,'/products'),
(119165,'2012-12-07 11:56:49',54845,'/lander-1'),
(119166,'2012-12-07 11:57:08',54840,'/the-original-mr-fuzzy'),
(119167,'2012-12-07 11:57:10',54846,'/lander-1'),
(119168,'2012-12-07 11:57:36',54840,'/cart'),
(119169,'2012-12-07 11:58:02',54847,'/lander-1'),
(119170,'2012-12-07 11:58:17',54837,'/billing'),
(119171,'2012-12-07 11:58:37',54848,'/lander-1'),
(119172,'2012-12-07 11:59:15',54840,'/shipping'),
(119173,'2012-12-07 11:59:53',54848,'/products'),
(119174,'2012-12-07 12:00:46',54840,'/billing'),
(119175,'2012-12-07 12:00:53',54849,'/lander-1'),
(119176,'2012-12-07 12:00:54',54848,'/the-original-mr-fuzzy'),
(119177,'2012-12-07 12:01:10',54850,'/lander-1'),
(119178,'2012-12-07 12:01:39',54845,'/products'),
(119179,'2012-12-07 12:02:45',54846,'/products'),
(119180,'2012-12-07 12:03:03',54846,'/the-original-mr-fuzzy'),
(119181,'2012-12-07 12:04:40',54845,'/the-original-mr-fuzzy'),
(119182,'2012-12-07 12:04:52',54851,'/home'),
(119183,'2012-12-07 12:05:12',54852,'/lander-1'),
(119184,'2012-12-07 12:05:40',54845,'/cart'),
(119185,'2012-12-07 12:05:47',54853,'/lander-1'),
(119186,'2012-12-07 12:06:17',54846,'/cart'),
(119187,'2012-12-07 12:06:43',54854,'/home'),
(119188,'2012-12-07 12:06:44',54855,'/lander-1'),
(119189,'2012-12-07 12:07:21',54853,'/products'),
(119190,'2012-12-07 12:08:32',54855,'/products'),
(119191,'2012-12-07 12:08:47',54855,'/the-original-mr-fuzzy'),
(119192,'2012-12-07 12:09:01',54856,'/lander-1'),
(119193,'2012-12-07 12:09:10',54846,'/shipping'),
(119194,'2012-12-07 12:09:27',54845,'/shipping'),
(119195,'2012-12-07 12:10:25',54854,'/products'),
(119196,'2012-12-07 12:10:28',54851,'/products'),
(119197,'2012-12-07 12:10:31',54853,'/the-original-mr-fuzzy'),
(119198,'2012-12-07 12:11:36',54845,'/billing-2'),
(119199,'2012-12-07 12:12:48',54853,'/cart'),
(119200,'2012-12-07 12:12:50',54856,'/products'),
(119201,'2012-12-07 12:13:49',54845,'/thank-you-for-your-order'),
(119202,'2012-12-07 12:14:01',54853,'/shipping'),
(119203,'2012-12-07 12:14:11',54854,'/the-original-mr-fuzzy'),
(119204,'2012-12-07 12:14:18',54857,'/lander-1'),
(119205,'2012-12-07 12:14:25',54851,'/the-original-mr-fuzzy'),
(119206,'2012-12-07 12:15:48',54856,'/the-original-mr-fuzzy'),
(119207,'2012-12-07 12:16:10',54851,'/cart'),
(119208,'2012-12-07 12:16:17',54854,'/cart'),
(119209,'2012-12-07 12:16:55',54853,'/billing'),
(119210,'2012-12-07 12:18:56',54851,'/shipping'),
(119211,'2012-12-07 12:19:18',54858,'/lander-1'),
(119212,'2012-12-07 12:19:31',54859,'/lander-1'),
(119213,'2012-12-07 12:22:38',54860,'/lander-1'),
(119214,'2012-12-07 12:24:03',54861,'/lander-1'),
(119215,'2012-12-07 12:24:24',54862,'/lander-1'),
(119216,'2012-12-07 12:26:34',54863,'/lander-1'),
(119217,'2012-12-07 12:26:52',54860,'/products'),
(119218,'2012-12-07 12:27:04',54862,'/products'),
(119219,'2012-12-07 12:27:38',54862,'/the-original-mr-fuzzy'),
(119220,'2012-12-07 12:28:54',54864,'/lander-1'),
(119221,'2012-12-07 12:29:21',54865,'/lander-1'),
(119222,'2012-12-07 12:29:42',54866,'/lander-1'),
(119223,'2012-12-07 12:30:04',54867,'/lander-1'),
(119224,'2012-12-07 12:30:38',54868,'/lander-1'),
(119225,'2012-12-07 12:31:03',54864,'/products'),
(119226,'2012-12-07 12:32:03',54866,'/products'),
(119227,'2012-12-07 12:32:09',54863,'/products'),
(119228,'2012-12-07 12:32:51',54864,'/the-original-mr-fuzzy'),
(119229,'2012-12-07 12:33:06',54865,'/products'),
(119230,'2012-12-07 12:34:20',54865,'/the-original-mr-fuzzy'),
(119231,'2012-12-07 12:34:40',54863,'/the-original-mr-fuzzy'),
(119232,'2012-12-07 12:34:58',54868,'/products'),
(119233,'2012-12-07 12:35:27',54868,'/the-original-mr-fuzzy'),
(119234,'2012-12-07 12:35:30',54869,'/lander-1'),
(119235,'2012-12-07 12:37:34',54865,'/cart'),
(119236,'2012-12-07 12:37:36',54868,'/cart'),
(119237,'2012-12-07 12:37:44',54870,'/lander-1'),
(119238,'2012-12-07 12:37:47',54871,'/lander-1'),
(119239,'2012-12-07 12:38:36',54865,'/shipping'),
(119240,'2012-12-07 12:38:48',54868,'/shipping'),
(119241,'2012-12-07 12:39:41',54872,'/lander-1'),
(119242,'2012-12-07 12:40:38',54871,'/products'),
(119243,'2012-12-07 12:41:36',54873,'/lander-1'),
(119244,'2012-12-07 12:42:03',54874,'/lander-1'),
(119245,'2012-12-07 12:42:16',54875,'/lander-1'),
(119246,'2012-12-07 12:43:12',54872,'/products'),
(119247,'2012-12-07 12:43:30',54871,'/the-original-mr-fuzzy'),
(119248,'2012-12-07 12:44:08',54871,'/cart'),
(119249,'2012-12-07 12:45:51',54876,'/lander-1'),
(119250,'2012-12-07 12:46:13',54875,'/products'),
(119251,'2012-12-07 12:46:17',54877,'/lander-1'),
(119252,'2012-12-07 12:46:41',54871,'/shipping'),
(119253,'2012-12-07 12:47:02',54872,'/the-original-mr-fuzzy'),
(119254,'2012-12-07 12:47:41',54875,'/the-original-mr-fuzzy'),
(119255,'2012-12-07 12:47:55',54878,'/lander-1'),
(119256,'2012-12-07 12:48:36',54871,'/billing'),
(119257,'2012-12-07 12:53:03',54879,'/lander-1'),
(119258,'2012-12-07 12:56:12',54879,'/products'),
(119259,'2012-12-07 12:58:20',54880,'/home'),
(119260,'2012-12-07 13:00:36',54879,'/the-original-mr-fuzzy'),
(119261,'2012-12-07 13:02:16',54881,'/lander-1'),
(119262,'2012-12-07 13:02:33',54882,'/lander-1'),
(119263,'2012-12-07 13:02:36',54880,'/products'),
(119264,'2012-12-07 13:02:41',54883,'/lander-1'),
(119265,'2012-12-07 13:02:45',54884,'/lander-1'),
(119266,'2012-12-07 13:03:12',54884,'/products'),
(119267,'2012-12-07 13:03:31',54885,'/lander-1'),
(119268,'2012-12-07 13:04:11',54886,'/lander-1'),
(119269,'2012-12-07 13:05:01',54885,'/products'),
(119270,'2012-12-07 13:07:21',54887,'/home'),
(119271,'2012-12-07 13:07:44',54883,'/products'),
(119272,'2012-12-07 13:07:47',54885,'/the-original-mr-fuzzy'),
(119273,'2012-12-07 13:10:56',54888,'/lander-1'),
(119274,'2012-12-07 13:11:35',54889,'/lander-1'),
(119275,'2012-12-07 13:11:52',54883,'/the-original-mr-fuzzy'),
(119276,'2012-12-07 13:17:54',54890,'/lander-1'),
(119277,'2012-12-07 13:18:20',54891,'/lander-1'),
(119278,'2012-12-07 13:20:55',54892,'/lander-1'),
(119279,'2012-12-07 13:21:48',54893,'/lander-1'),
(119280,'2012-12-07 13:23:54',54894,'/lander-1'),
(119281,'2012-12-07 13:24:31',54895,'/home'),
(119282,'2012-12-07 13:24:56',54892,'/products'),
(119283,'2012-12-07 13:26:07',54892,'/the-original-mr-fuzzy'),
(119284,'2012-12-07 13:26:21',54896,'/lander-1'),
(119285,'2012-12-07 13:29:05',54897,'/lander-1'),
(119286,'2012-12-07 13:29:57',54897,'/products'),
(119287,'2012-12-07 13:30:28',54896,'/products'),
(119288,'2012-12-07 13:30:36',54897,'/the-original-mr-fuzzy'),
(119289,'2012-12-07 13:32:14',54896,'/the-original-mr-fuzzy'),
(119290,'2012-12-07 13:34:11',54897,'/cart'),
(119291,'2012-12-07 13:37:21',54898,'/lander-1'),
(119292,'2012-12-07 13:41:24',54899,'/home'),
(119293,'2012-12-07 13:41:44',54898,'/products'),
(119294,'2012-12-07 13:43:21',54900,'/home'),
(119295,'2012-12-07 13:43:52',54898,'/the-original-mr-fuzzy'),
(119296,'2012-12-07 13:44:31',54901,'/home'),
(119297,'2012-12-07 13:44:58',54900,'/products'),
(119298,'2012-12-07 13:46:26',54899,'/products'),
(119299,'2012-12-07 13:47:03',54902,'/lander-1'),
(119300,'2012-12-07 13:47:15',54903,'/lander-1'),
(119301,'2012-12-07 13:47:19',54904,'/lander-1'),
(119302,'2012-12-07 13:48:07',54903,'/products'),
(119303,'2012-12-07 13:48:58',54900,'/the-original-mr-fuzzy'),
(119304,'2012-12-07 13:49:32',54902,'/products'),
(119305,'2012-12-07 13:49:59',54900,'/cart'),
(119306,'2012-12-07 13:50:11',54901,'/products'),
(119307,'2012-12-07 13:51:13',54902,'/the-original-mr-fuzzy'),
(119308,'2012-12-07 13:51:39',54900,'/shipping'),
(119309,'2012-12-07 13:52:09',54900,'/billing'),
(119310,'2012-12-07 13:54:25',54905,'/lander-1'),
(119311,'2012-12-07 13:54:44',54901,'/the-original-mr-fuzzy'),
(119312,'2012-12-07 13:55:47',54900,'/thank-you-for-your-order'),
(119313,'2012-12-07 13:55:56',54901,'/cart'),
(119314,'2012-12-07 13:56:24',54906,'/lander-1'),
(119315,'2012-12-07 13:57:53',54907,'/lander-1'),
(119316,'2012-12-07 13:59:31',54905,'/products'),
(119317,'2012-12-07 14:02:31',54908,'/home'),
(119318,'2012-12-07 14:05:11',54909,'/lander-1'),
(119319,'2012-12-07 14:05:22',54910,'/lander-1'),
(119320,'2012-12-07 14:05:47',54911,'/lander-1'),
(119321,'2012-12-07 14:07:02',54912,'/lander-1'),
(119322,'2012-12-07 14:08:03',54913,'/home'),
(119323,'2012-12-07 14:08:23',54914,'/lander-1'),
(119324,'2012-12-07 14:08:25',54910,'/products'),
(119325,'2012-12-07 14:09:09',54915,'/home'),
(119326,'2012-12-07 14:10:07',54911,'/products'),
(119327,'2012-12-07 14:10:32',54916,'/home'),
(119328,'2012-12-07 14:10:48',54914,'/products'),
(119329,'2012-12-07 14:13:26',54914,'/the-original-mr-fuzzy'),
(119330,'2012-12-07 14:13:28',54911,'/the-original-mr-fuzzy'),
(119331,'2012-12-07 14:14:51',54917,'/home'),
(119332,'2012-12-07 14:14:57',54914,'/cart'),
(119333,'2012-12-07 14:16:02',54911,'/cart'),
(119334,'2012-12-07 14:16:24',54911,'/shipping'),
(119335,'2012-12-07 14:17:43',54917,'/products'),
(119336,'2012-12-07 14:18:43',54911,'/billing'),
(119337,'2012-12-07 14:23:02',54918,'/lander-1'),
(119338,'2012-12-07 14:23:14',54919,'/lander-1'),
(119339,'2012-12-07 14:26:00',54919,'/products'),
(119340,'2012-12-07 14:26:37',54911,'/thank-you-for-your-order'),
(119341,'2012-12-07 14:28:50',54919,'/the-original-mr-fuzzy'),
(119342,'2012-12-07 14:29:28',54920,'/lander-1'),
(119343,'2012-12-07 14:40:23',54921,'/lander-1'),
(119344,'2012-12-07 14:42:02',54922,'/home'),
(119345,'2012-12-07 14:42:30',54923,'/lander-1'),
(119346,'2012-12-07 14:44:37',54922,'/products'),
(119347,'2012-12-07 14:46:14',54922,'/the-original-mr-fuzzy'),
(119348,'2012-12-07 14:48:09',54923,'/products'),
(119349,'2012-12-07 14:51:04',54924,'/lander-1'),
(119350,'2012-12-07 14:51:55',54923,'/the-original-mr-fuzzy'),
(119351,'2012-12-07 14:53:07',54925,'/lander-1'),
(119352,'2012-12-07 14:56:52',54926,'/lander-1'),
(119353,'2012-12-07 14:56:56',54927,'/lander-1'),
(119354,'2012-12-07 14:57:40',54926,'/products'),
(119355,'2012-12-07 14:58:58',54928,'/lander-1'),
(119356,'2012-12-07 15:01:22',54929,'/lander-1'),
(119357,'2012-12-07 15:02:07',54930,'/lander-1'),
(119358,'2012-12-07 15:03:42',54928,'/products'),
(119359,'2012-12-07 15:04:02',54931,'/lander-1'),
(119360,'2012-12-07 15:04:11',54928,'/the-original-mr-fuzzy'),
(119361,'2012-12-07 15:05:15',54932,'/lander-1'),
(119362,'2012-12-07 15:07:37',54933,'/lander-1'),
(119363,'2012-12-07 15:08:58',54934,'/lander-1'),
(119364,'2012-12-07 15:09:46',54935,'/lander-1'),
(119365,'2012-12-07 15:11:40',54933,'/products'),
(119366,'2012-12-07 15:15:33',54936,'/lander-1'),
(119367,'2012-12-07 15:15:48',54933,'/the-original-mr-fuzzy'),
(119368,'2012-12-07 15:17:05',54937,'/home'),
(119369,'2012-12-07 15:17:31',54936,'/products'),
(119370,'2012-12-07 15:18:56',54933,'/cart'),
(119371,'2012-12-07 15:20:02',54938,'/lander-1'),
(119372,'2012-12-07 15:20:37',54939,'/lander-1'),
(119373,'2012-12-07 15:20:44',54937,'/products'),
(119374,'2012-12-07 15:21:24',54940,'/lander-1'),
(119375,'2012-12-07 15:22:01',54937,'/the-original-mr-fuzzy'),
(119376,'2012-12-07 15:22:34',54933,'/shipping'),
(119377,'2012-12-07 15:22:53',54941,'/lander-1'),
(119378,'2012-12-07 15:23:30',54933,'/billing-2'),
(119379,'2012-12-07 15:23:41',54942,'/lander-1'),
(119380,'2012-12-07 15:25:26',54937,'/cart'),
(119381,'2012-12-07 15:25:56',54941,'/products'),
(119382,'2012-12-07 15:26:32',54943,'/lander-1'),
(119383,'2012-12-07 15:26:59',54933,'/thank-you-for-your-order'),
(119384,'2012-12-07 15:27:02',54944,'/lander-1'),
(119385,'2012-12-07 15:27:59',54945,'/lander-1'),
(119386,'2012-12-07 15:28:21',54946,'/lander-1'),
(119387,'2012-12-07 15:28:31',54941,'/the-original-mr-fuzzy'),
(119388,'2012-12-07 15:29:12',54947,'/lander-1'),
(119389,'2012-12-07 15:29:48',54944,'/products'),
(119390,'2012-12-07 15:30:09',54943,'/products'),
(119391,'2012-12-07 15:30:20',54948,'/lander-1'),
(119392,'2012-12-07 15:30:35',54944,'/the-original-mr-fuzzy'),
(119393,'2012-12-07 15:32:00',54949,'/lander-1'),
(119394,'2012-12-07 15:32:27',54945,'/products'),
(119395,'2012-12-07 15:34:33',54943,'/the-original-mr-fuzzy'),
(119396,'2012-12-07 15:36:06',54950,'/lander-1'),
(119397,'2012-12-07 15:36:08',54945,'/the-original-mr-fuzzy'),
(119398,'2012-12-07 15:37:09',54949,'/products'),
(119399,'2012-12-07 15:38:07',54943,'/cart'),
(119400,'2012-12-07 15:38:38',54951,'/lander-1'),
(119401,'2012-12-07 15:39:25',54950,'/products'),
(119402,'2012-12-07 15:39:39',54945,'/cart'),
(119403,'2012-12-07 15:39:45',54949,'/the-original-mr-fuzzy'),
(119404,'2012-12-07 15:41:01',54952,'/lander-1'),
(119405,'2012-12-07 15:41:08',54950,'/the-original-mr-fuzzy'),
(119406,'2012-12-07 15:42:03',54945,'/shipping'),
(119407,'2012-12-07 15:42:42',54952,'/products'),
(119408,'2012-12-07 15:43:23',54953,'/lander-1'),
(119409,'2012-12-07 15:43:39',54951,'/products'),
(119410,'2012-12-07 15:43:58',54950,'/cart'),
(119411,'2012-12-07 15:44:09',54951,'/the-original-mr-fuzzy'),
(119412,'2012-12-07 15:44:12',54952,'/the-original-mr-fuzzy'),
(119413,'2012-12-07 15:44:46',54950,'/shipping'),
(119414,'2012-12-07 15:47:16',54954,'/lander-1'),
(119415,'2012-12-07 15:48:34',54955,'/lander-1'),
(119416,'2012-12-07 15:49:15',54955,'/products'),
(119417,'2012-12-07 15:49:38',54956,'/lander-1'),
(119418,'2012-12-07 15:50:36',54955,'/the-original-mr-fuzzy'),
(119419,'2012-12-07 15:51:08',54957,'/lander-1'),
(119420,'2012-12-07 15:52:04',54954,'/products'),
(119421,'2012-12-07 15:53:49',54955,'/cart'),
(119422,'2012-12-07 15:53:53',54958,'/lander-1'),
(119423,'2012-12-07 15:54:48',54958,'/products'),
(119424,'2012-12-07 15:56:44',54959,'/lander-1'),
(119425,'2012-12-07 15:56:50',54958,'/the-original-mr-fuzzy'),
(119426,'2012-12-07 15:57:26',54955,'/shipping'),
(119427,'2012-12-07 15:57:47',54955,'/billing-2'),
(119428,'2012-12-07 15:58:04',54960,'/lander-1'),
(119429,'2012-12-07 15:58:11',54959,'/products'),
(119430,'2012-12-07 15:59:36',54959,'/the-original-mr-fuzzy'),
(119431,'2012-12-07 16:01:08',54961,'/home'),
(119432,'2012-12-07 16:03:29',54955,'/thank-you-for-your-order'),
(119433,'2012-12-07 16:07:30',54962,'/home'),
(119434,'2012-12-07 16:08:20',54963,'/lander-1'),
(119435,'2012-12-07 16:08:43',54962,'/products'),
(119436,'2012-12-07 16:09:14',54964,'/lander-1'),
(119437,'2012-12-07 16:10:19',54963,'/products'),
(119438,'2012-12-07 16:11:06',54965,'/lander-1'),
(119439,'2012-12-07 16:13:40',54964,'/products'),
(119440,'2012-12-07 16:14:12',54966,'/lander-1'),
(119441,'2012-12-07 16:14:19',54967,'/lander-1'),
(119442,'2012-12-07 16:14:48',54968,'/lander-1'),
(119443,'2012-12-07 16:15:07',54969,'/lander-1'),
(119444,'2012-12-07 16:15:58',54970,'/lander-1'),
(119445,'2012-12-07 16:16:34',54971,'/lander-1'),
(119446,'2012-12-07 16:16:47',54970,'/products'),
(119447,'2012-12-07 16:17:43',54972,'/lander-1'),
(119448,'2012-12-07 16:20:26',54970,'/the-original-mr-fuzzy'),
(119449,'2012-12-07 16:20:27',54969,'/products'),
(119450,'2012-12-07 16:20:43',54973,'/home'),
(119451,'2012-12-07 16:21:12',54969,'/the-original-mr-fuzzy'),
(119452,'2012-12-07 16:22:26',54973,'/products'),
(119453,'2012-12-07 16:23:17',54974,'/lander-1'),
(119454,'2012-12-07 16:24:57',54973,'/the-original-mr-fuzzy'),
(119455,'2012-12-07 16:25:08',54975,'/lander-1'),
(119456,'2012-12-07 16:28:01',54976,'/lander-1'),
(119457,'2012-12-07 16:28:28',54973,'/cart'),
(119458,'2012-12-07 16:28:46',54977,'/lander-1'),
(119459,'2012-12-07 16:28:54',54978,'/lander-1'),
(119460,'2012-12-07 16:30:10',54979,'/lander-1'),
(119461,'2012-12-07 16:33:12',54980,'/lander-1'),
(119462,'2012-12-07 16:33:20',54981,'/lander-1'),
(119463,'2012-12-07 16:35:23',54982,'/lander-1'),
(119464,'2012-12-07 16:35:41',54983,'/lander-1'),
(119465,'2012-12-07 16:38:14',54984,'/lander-1'),
(119466,'2012-12-07 16:42:08',54985,'/lander-1'),
(119467,'2012-12-07 16:47:13',54985,'/products'),
(119468,'2012-12-07 16:50:18',54986,'/lander-1'),
(119469,'2012-12-07 16:51:10',54987,'/lander-1'),
(119470,'2012-12-07 16:51:31',54988,'/lander-1'),
(119471,'2012-12-07 16:51:56',54989,'/lander-1'),
(119472,'2012-12-07 16:52:57',54990,'/lander-1'),
(119473,'2012-12-07 16:54:33',54989,'/products'),
(119474,'2012-12-07 16:55:35',54991,'/lander-1'),
(119475,'2012-12-07 16:55:57',54989,'/the-original-mr-fuzzy'),
(119476,'2012-12-07 16:59:21',54992,'/lander-1'),
(119477,'2012-12-07 17:01:28',54993,'/home'),
(119478,'2012-12-07 17:01:37',54994,'/home'),
(119479,'2012-12-07 17:02:43',54995,'/lander-1'),
(119480,'2012-12-07 17:04:03',54996,'/lander-1'),
(119481,'2012-12-07 17:04:31',54995,'/products'),
(119482,'2012-12-07 17:06:58',54997,'/lander-1'),
(119483,'2012-12-07 17:07:07',54996,'/products'),
(119484,'2012-12-07 17:07:25',54996,'/the-original-mr-fuzzy'),
(119485,'2012-12-07 17:08:07',54995,'/the-original-mr-fuzzy'),
(119486,'2012-12-07 17:09:30',54998,'/lander-1'),
(119487,'2012-12-07 17:11:42',54998,'/products'),
(119488,'2012-12-07 17:13:11',54999,'/lander-1'),
(119489,'2012-12-07 17:13:33',55000,'/lander-1'),
(119490,'2012-12-07 17:15:23',54998,'/the-original-mr-fuzzy'),
(119491,'2012-12-07 17:25:14',55001,'/lander-1'),
(119492,'2012-12-07 17:26:15',55002,'/lander-1'),
(119493,'2012-12-07 17:27:37',55003,'/lander-1'),
(119494,'2012-12-07 17:28:02',55004,'/home'),
(119495,'2012-12-07 17:33:20',55004,'/products'),
(119496,'2012-12-07 17:37:01',55005,'/home'),
(119497,'2012-12-07 17:44:34',55006,'/lander-1'),
(119498,'2012-12-07 17:52:04',55007,'/lander-1'),
(119499,'2012-12-07 17:55:24',55008,'/lander-1'),
(119500,'2012-12-07 17:57:24',55009,'/lander-1'),
(119501,'2012-12-07 18:00:15',55008,'/products'),
(119502,'2012-12-07 18:00:51',55010,'/lander-1'),
(119503,'2012-12-07 18:01:11',55009,'/products'),
(119504,'2012-12-07 18:04:16',55008,'/the-original-mr-fuzzy'),
(119505,'2012-12-07 18:05:32',55009,'/the-original-mr-fuzzy'),
(119506,'2012-12-07 18:07:02',55011,'/lander-1'),
(119507,'2012-12-07 18:09:21',55009,'/cart'),
(119508,'2012-12-07 18:09:22',55012,'/home'),
(119509,'2012-12-07 18:09:57',55013,'/lander-1'),
(119510,'2012-12-07 18:10:24',55009,'/shipping'),
(119511,'2012-12-07 18:11:32',55014,'/lander-1'),
(119512,'2012-12-07 18:11:54',55009,'/billing-2'),
(119513,'2012-12-07 18:12:18',55015,'/lander-1'),
(119514,'2012-12-07 18:12:25',55013,'/products'),
(119515,'2012-12-07 18:13:44',55009,'/thank-you-for-your-order'),
(119516,'2012-12-07 18:14:47',55014,'/products'),
(119517,'2012-12-07 18:23:08',55016,'/lander-1'),
(119518,'2012-12-07 18:27:34',55017,'/lander-1'),
(119519,'2012-12-07 18:31:49',55017,'/products'),
(119520,'2012-12-07 18:32:29',55017,'/the-original-mr-fuzzy'),
(119521,'2012-12-07 18:35:21',55018,'/lander-1'),
(119522,'2012-12-07 18:35:42',55019,'/lander-1'),
(119523,'2012-12-07 18:36:03',55020,'/lander-1'),
(119524,'2012-12-07 18:37:47',55019,'/products'),
(119525,'2012-12-07 18:38:36',55019,'/the-original-mr-fuzzy'),
(119526,'2012-12-07 18:38:44',55018,'/products'),
(119527,'2012-12-07 18:40:33',55021,'/lander-1'),
(119528,'2012-12-07 18:42:00',55018,'/the-original-mr-fuzzy'),
(119529,'2012-12-07 18:42:54',55022,'/lander-1'),
(119530,'2012-12-07 18:43:35',55021,'/products'),
(119531,'2012-12-07 18:45:37',55023,'/lander-1'),
(119532,'2012-12-07 18:53:33',55024,'/lander-1'),
(119533,'2012-12-07 18:56:23',55025,'/lander-1'),
(119534,'2012-12-07 18:59:01',55026,'/lander-1'),
(119535,'2012-12-07 19:02:08',55025,'/products'),
(119536,'2012-12-07 19:05:01',55025,'/the-original-mr-fuzzy'),
(119537,'2012-12-07 19:05:33',55027,'/home'),
(119538,'2012-12-07 19:10:45',55028,'/lander-1'),
(119539,'2012-12-07 19:12:22',55028,'/products'),
(119540,'2012-12-07 19:18:43',55029,'/lander-1'),
(119541,'2012-12-07 19:21:17',55029,'/products'),
(119542,'2012-12-07 19:24:10',55029,'/the-original-mr-fuzzy'),
(119543,'2012-12-07 19:28:32',55030,'/home'),
(119544,'2012-12-07 19:29:03',55030,'/products'),
(119545,'2012-12-07 19:32:21',55031,'/lander-1'),
(119546,'2012-12-07 19:34:37',55032,'/lander-1'),
(119547,'2012-12-07 19:35:44',55032,'/products'),
(119548,'2012-12-07 19:36:50',55032,'/the-original-mr-fuzzy'),
(119549,'2012-12-07 19:51:03',55033,'/lander-1'),
(119550,'2012-12-07 19:52:05',55033,'/products'),
(119551,'2012-12-07 19:53:05',55033,'/the-original-mr-fuzzy'),
(119552,'2012-12-07 19:53:06',55034,'/lander-1'),
(119553,'2012-12-07 19:53:58',55033,'/cart'),
(119554,'2012-12-07 19:54:20',55035,'/lander-1'),
(119555,'2012-12-07 19:55:10',55033,'/shipping'),
(119556,'2012-12-07 19:55:24',55036,'/lander-1'),
(119557,'2012-12-07 19:58:23',55033,'/billing-2'),
(119558,'2012-12-07 20:00:19',55033,'/thank-you-for-your-order'),
(119559,'2012-12-07 20:10:38',55037,'/lander-1'),
(119560,'2012-12-07 20:16:07',55038,'/lander-1'),
(119561,'2012-12-07 20:17:34',55039,'/lander-1'),
(119562,'2012-12-07 20:17:55',55039,'/products'),
(119563,'2012-12-07 20:19:23',55039,'/the-original-mr-fuzzy'),
(119564,'2012-12-07 20:19:24',55040,'/lander-1'),
(119565,'2012-12-07 20:19:26',55038,'/products'),
(119566,'2012-12-07 20:21:59',55040,'/products'),
(119567,'2012-12-07 20:23:53',55041,'/lander-1'),
(119568,'2012-12-07 20:24:07',55042,'/lander-1'),
(119569,'2012-12-07 20:26:05',55040,'/the-original-mr-fuzzy'),
(119570,'2012-12-07 20:44:28',55043,'/lander-1'),
(119571,'2012-12-07 20:46:37',55044,'/lander-1'),
(119572,'2012-12-07 20:47:35',55045,'/lander-1'),
(119573,'2012-12-07 20:48:00',55044,'/products'),
(119574,'2012-12-07 20:48:20',55046,'/lander-1'),
(119575,'2012-12-07 20:50:33',55044,'/the-original-mr-fuzzy'),
(119576,'2012-12-07 20:56:00',55047,'/lander-1'),
(119577,'2012-12-07 20:56:20',55048,'/lander-1'),
(119578,'2012-12-07 20:59:08',55049,'/home'),
(119579,'2012-12-07 21:00:03',55050,'/lander-1'),
(119580,'2012-12-07 21:00:10',55047,'/products'),
(119581,'2012-12-07 21:04:48',55047,'/the-original-mr-fuzzy'),
(119582,'2012-12-07 21:05:00',55051,'/lander-1'),
(119583,'2012-12-07 21:10:34',55052,'/lander-1'),
(119584,'2012-12-07 21:11:25',55053,'/lander-1'),
(119585,'2012-12-07 21:15:10',55053,'/products'),
(119586,'2012-12-07 21:16:50',55054,'/lander-1'),
(119587,'2012-12-07 21:17:13',55053,'/the-original-mr-fuzzy'),
(119588,'2012-12-07 21:17:52',55055,'/home'),
(119589,'2012-12-07 21:19:28',55055,'/products'),
(119590,'2012-12-07 21:19:57',55055,'/the-original-mr-fuzzy'),
(119591,'2012-12-07 21:20:39',55053,'/cart'),
(119592,'2012-12-07 21:23:12',55053,'/shipping'),
(119593,'2012-12-07 21:25:40',55053,'/billing'),
(119594,'2012-12-07 21:41:55',55056,'/lander-1'),
(119595,'2012-12-07 21:44:35',55056,'/products'),
(119596,'2012-12-07 21:49:20',55057,'/lander-1'),
(119597,'2012-12-07 21:51:01',55058,'/lander-1'),
(119598,'2012-12-07 22:03:57',55059,'/lander-1'),
(119599,'2012-12-07 22:04:46',55060,'/lander-1'),
(119600,'2012-12-07 22:05:18',55060,'/products'),
(119601,'2012-12-07 22:05:43',55060,'/the-original-mr-fuzzy'),
(119602,'2012-12-07 22:15:39',55061,'/lander-1'),
(119603,'2012-12-07 22:30:57',55062,'/lander-1'),
(119604,'2012-12-07 22:35:54',55062,'/products'),
(119605,'2012-12-07 22:36:18',55062,'/the-original-mr-fuzzy'),
(119606,'2012-12-07 22:37:03',55063,'/lander-1'),
(119607,'2012-12-07 22:39:30',55062,'/cart'),
(119608,'2012-12-07 22:41:15',55064,'/home'),
(119609,'2012-12-07 22:42:26',55064,'/products'),
(119610,'2012-12-07 22:42:54',55064,'/the-original-mr-fuzzy'),
(119611,'2012-12-07 22:44:32',55064,'/cart'),
(119612,'2012-12-07 22:46:12',55064,'/shipping'),
(119613,'2012-12-07 22:48:35',55064,'/billing'),
(119614,'2012-12-07 22:48:41',55065,'/lander-1'),
(119615,'2012-12-07 22:53:04',55065,'/products'),
(119616,'2012-12-07 22:53:52',55064,'/thank-you-for-your-order'),
(119617,'2012-12-07 23:05:54',55066,'/lander-1'),
(119618,'2012-12-07 23:15:43',55067,'/lander-1'),
(119619,'2012-12-07 23:17:26',55068,'/lander-1'),
(119620,'2012-12-07 23:18:22',55067,'/products'),
(119621,'2012-12-07 23:19:17',55067,'/the-original-mr-fuzzy'),
(119622,'2012-12-07 23:25:26',55069,'/lander-1'),
(119623,'2012-12-07 23:27:42',55069,'/products'),
(119624,'2012-12-07 23:30:38',55069,'/the-original-mr-fuzzy'),
(119625,'2012-12-07 23:35:24',55070,'/lander-1'),
(119626,'2012-12-07 23:46:51',55071,'/lander-1'),
(119627,'2012-12-07 23:49:01',55072,'/lander-1'),
(119628,'2012-12-07 23:52:14',55071,'/products'),
(119629,'2012-12-07 23:52:47',55073,'/home'),
(119630,'2012-12-07 23:53:15',55074,'/lander-1'),
(119631,'2012-12-07 23:53:28',55075,'/lander-1'),
(119632,'2012-12-07 23:54:01',55073,'/products'),
(119633,'2012-12-07 23:55:04',55071,'/the-original-mr-fuzzy'),
(119634,'2012-12-07 23:56:28',55075,'/products'),
(119635,'2012-12-07 23:57:10',55075,'/the-original-mr-fuzzy'),
(119636,'2012-12-07 23:58:45',55076,'/lander-1'),
(119637,'2012-12-07 23:58:55',55075,'/cart'),
(119638,'2012-12-08 00:02:47',55075,'/shipping'),
(119639,'2012-12-08 00:04:04',55075,'/billing-2'),
(119640,'2012-12-08 00:05:35',55075,'/thank-you-for-your-order'),
(119641,'2012-12-08 00:08:30',55077,'/lander-1'),
(119642,'2012-12-08 00:12:10',55078,'/lander-1'),
(119643,'2012-12-08 00:14:21',55079,'/lander-1'),
(119644,'2012-12-08 00:16:48',55080,'/lander-1'),
(119645,'2012-12-08 00:16:50',55079,'/products'),
(119646,'2012-12-08 00:17:04',55078,'/products'),
(119647,'2012-12-08 00:17:06',55081,'/lander-1'),
(119648,'2012-12-08 00:17:43',55081,'/products'),
(119649,'2012-12-08 00:19:54',55081,'/the-original-mr-fuzzy'),
(119650,'2012-12-08 00:20:23',55079,'/the-original-mr-fuzzy'),
(119651,'2012-12-08 00:23:53',55079,'/cart'),
(119652,'2012-12-08 00:34:51',55082,'/lander-1'),
(119653,'2012-12-08 00:35:37',55082,'/products'),
(119654,'2012-12-08 00:48:46',55083,'/home'),
(119655,'2012-12-08 00:52:09',55083,'/products'),
(119656,'2012-12-08 00:53:40',55084,'/lander-1'),
(119657,'2012-12-08 00:56:36',55083,'/the-original-mr-fuzzy'),
(119658,'2012-12-08 01:06:50',55085,'/lander-1'),
(119659,'2012-12-08 01:34:27',55086,'/home'),
(119660,'2012-12-08 01:38:18',55087,'/lander-1'),
(119661,'2012-12-08 01:39:06',55087,'/products'),
(119662,'2012-12-08 01:41:17',55087,'/the-original-mr-fuzzy'),
(119663,'2012-12-08 01:42:24',55088,'/lander-1'),
(119664,'2012-12-08 01:44:57',55088,'/products'),
(119665,'2012-12-08 01:46:40',55089,'/lander-1'),
(119666,'2012-12-08 01:46:43',55088,'/the-original-mr-fuzzy'),
(119667,'2012-12-08 01:51:13',55089,'/products'),
(119668,'2012-12-08 01:53:12',55089,'/the-original-mr-fuzzy'),
(119669,'2012-12-08 02:02:50',55090,'/lander-1'),
(119670,'2012-12-08 02:04:41',55091,'/lander-1'),
(119671,'2012-12-08 02:05:07',55091,'/products'),
(119672,'2012-12-08 02:08:30',55090,'/products'),
(119673,'2012-12-08 02:11:06',55092,'/home'),
(119674,'2012-12-08 02:11:45',55092,'/products'),
(119675,'2012-12-08 02:16:07',55092,'/the-original-mr-fuzzy'),
(119676,'2012-12-08 02:16:13',55093,'/lander-1'),
(119677,'2012-12-08 02:23:48',55094,'/lander-1'),
(119678,'2012-12-08 02:33:53',55095,'/lander-1'),
(119679,'2012-12-08 02:35:54',55096,'/lander-1'),
(119680,'2012-12-08 02:36:13',55095,'/products'),
(119681,'2012-12-08 02:38:38',55095,'/the-original-mr-fuzzy'),
(119682,'2012-12-08 02:40:43',55096,'/products'),
(119683,'2012-12-08 02:43:51',55096,'/the-original-mr-fuzzy'),
(119684,'2012-12-08 03:02:27',55097,'/lander-1'),
(119685,'2012-12-08 03:24:57',55098,'/lander-1'),
(119686,'2012-12-08 03:25:47',55099,'/lander-1'),
(119687,'2012-12-08 03:33:55',55100,'/lander-1'),
(119688,'2012-12-08 03:34:19',55101,'/lander-1'),
(119689,'2012-12-08 03:36:02',55102,'/lander-1'),
(119690,'2012-12-08 03:39:28',55103,'/lander-1'),
(119691,'2012-12-08 03:39:54',55102,'/products'),
(119692,'2012-12-08 03:44:42',55103,'/products'),
(119693,'2012-12-08 03:53:03',55104,'/lander-1'),
(119694,'2012-12-08 03:57:35',55104,'/products'),
(119695,'2012-12-08 04:09:21',55105,'/lander-1'),
(119696,'2012-12-08 04:14:00',55106,'/lander-1'),
(119697,'2012-12-08 04:19:46',55106,'/products'),
(119698,'2012-12-08 04:49:38',55107,'/lander-1'),
(119699,'2012-12-08 04:51:57',55107,'/products'),
(119700,'2012-12-08 04:55:43',55107,'/the-original-mr-fuzzy'),
(119701,'2012-12-08 04:59:51',55108,'/lander-1'),
(119702,'2012-12-08 05:05:20',55109,'/lander-1'),
(119703,'2012-12-08 05:09:55',55109,'/products'),
(119704,'2012-12-08 05:10:15',55109,'/the-original-mr-fuzzy'),
(119705,'2012-12-08 05:31:42',55110,'/lander-1'),
(119706,'2012-12-08 06:02:27',55111,'/lander-1'),
(119707,'2012-12-08 06:10:36',55112,'/lander-1'),
(119708,'2012-12-08 06:14:53',55112,'/products'),
(119709,'2012-12-08 06:18:16',55112,'/the-original-mr-fuzzy'),
(119710,'2012-12-08 06:19:05',55112,'/cart'),
(119711,'2012-12-08 06:26:06',55113,'/lander-1'),
(119712,'2012-12-08 06:28:05',55113,'/products'),
(119713,'2012-12-08 06:30:29',55113,'/the-original-mr-fuzzy'),
(119714,'2012-12-08 06:31:00',55113,'/cart'),
(119715,'2012-12-08 06:34:19',55113,'/shipping'),
(119716,'2012-12-08 06:34:48',55114,'/lander-1'),
(119717,'2012-12-08 06:36:09',55113,'/billing-2'),
(119718,'2012-12-08 06:37:08',55114,'/products'),
(119719,'2012-12-08 06:37:26',55113,'/thank-you-for-your-order'),
(119720,'2012-12-08 06:38:43',55114,'/the-original-mr-fuzzy'),
(119721,'2012-12-08 06:42:05',55114,'/cart'),
(119722,'2012-12-08 06:42:15',55115,'/home'),
(119723,'2012-12-08 06:43:06',55114,'/shipping'),
(119724,'2012-12-08 06:45:10',55114,'/billing'),
(119725,'2012-12-08 07:01:09',55116,'/home'),
(119726,'2012-12-08 07:01:50',55117,'/lander-1'),
(119727,'2012-12-08 07:04:46',55118,'/lander-1'),
(119728,'2012-12-08 07:05:18',55119,'/lander-1'),
(119729,'2012-12-08 07:06:45',55116,'/products'),
(119730,'2012-12-08 07:07:12',55116,'/the-original-mr-fuzzy'),
(119731,'2012-12-08 07:07:21',55117,'/products'),
(119732,'2012-12-08 07:09:03',55117,'/the-original-mr-fuzzy'),
(119733,'2012-12-08 07:31:30',55120,'/lander-1'),
(119734,'2012-12-08 07:32:09',55120,'/products'),
(119735,'2012-12-08 07:35:25',55121,'/lander-1'),
(119736,'2012-12-08 07:42:16',55122,'/lander-1'),
(119737,'2012-12-08 07:43:34',55123,'/home'),
(119738,'2012-12-08 07:44:15',55124,'/lander-1'),
(119739,'2012-12-08 07:45:18',55125,'/lander-1'),
(119740,'2012-12-08 07:47:13',55125,'/products'),
(119741,'2012-12-08 07:47:55',55126,'/lander-1'),
(119742,'2012-12-08 07:48:47',55127,'/lander-1'),
(119743,'2012-12-08 07:49:07',55124,'/products'),
(119744,'2012-12-08 07:51:36',55124,'/the-original-mr-fuzzy'),
(119745,'2012-12-08 07:53:37',55127,'/products'),
(119746,'2012-12-08 07:56:16',55127,'/the-original-mr-fuzzy'),
(119747,'2012-12-08 07:57:44',55128,'/lander-1'),
(119748,'2012-12-08 08:04:10',55129,'/lander-1'),
(119749,'2012-12-08 08:04:48',55130,'/lander-1'),
(119750,'2012-12-08 08:09:20',55129,'/products'),
(119751,'2012-12-08 08:09:57',55130,'/products'),
(119752,'2012-12-08 08:10:29',55129,'/the-original-mr-fuzzy'),
(119753,'2012-12-08 08:11:53',55130,'/the-original-mr-fuzzy'),
(119754,'2012-12-08 08:11:59',55131,'/lander-1'),
(119755,'2012-12-08 08:15:49',55130,'/cart'),
(119756,'2012-12-08 08:16:45',55131,'/products'),
(119757,'2012-12-08 08:17:47',55130,'/shipping'),
(119758,'2012-12-08 08:18:21',55131,'/the-original-mr-fuzzy'),
(119759,'2012-12-08 08:52:52',55132,'/lander-1'),
(119760,'2012-12-08 08:57:08',55133,'/home'),
(119761,'2012-12-08 08:59:15',55134,'/lander-1'),
(119762,'2012-12-08 09:02:11',55134,'/products'),
(119763,'2012-12-08 09:03:33',55135,'/home'),
(119764,'2012-12-08 09:04:06',55134,'/the-original-mr-fuzzy'),
(119765,'2012-12-08 09:05:14',55135,'/products'),
(119766,'2012-12-08 09:06:07',55136,'/home'),
(119767,'2012-12-08 09:08:02',55137,'/lander-1'),
(119768,'2012-12-08 09:09:12',55136,'/products'),
(119769,'2012-12-08 09:09:46',55135,'/the-original-mr-fuzzy'),
(119770,'2012-12-08 09:11:36',55135,'/cart'),
(119771,'2012-12-08 09:12:39',55138,'/lander-1'),
(119772,'2012-12-08 09:17:58',55138,'/products'),
(119773,'2012-12-08 09:21:22',55138,'/the-original-mr-fuzzy'),
(119774,'2012-12-08 09:33:41',55139,'/lander-1'),
(119775,'2012-12-08 09:37:29',55139,'/products'),
(119776,'2012-12-08 09:40:41',55139,'/the-original-mr-fuzzy'),
(119777,'2012-12-08 09:41:18',55140,'/lander-1'),
(119778,'2012-12-08 09:41:58',55141,'/lander-1'),
(119779,'2012-12-08 10:00:44',55142,'/lander-1'),
(119780,'2012-12-08 10:01:22',55143,'/home'),
(119781,'2012-12-08 10:03:51',55142,'/products'),
(119782,'2012-12-08 10:04:32',55143,'/products'),
(119783,'2012-12-08 10:04:56',55142,'/the-original-mr-fuzzy'),
(119784,'2012-12-08 10:06:07',55144,'/lander-1'),
(119785,'2012-12-08 10:08:28',55145,'/lander-1'),
(119786,'2012-12-08 10:08:58',55143,'/the-original-mr-fuzzy'),
(119787,'2012-12-08 10:13:32',55146,'/lander-1'),
(119788,'2012-12-08 10:17:18',55146,'/products'),
(119789,'2012-12-08 10:18:19',55146,'/the-original-mr-fuzzy'),
(119790,'2012-12-08 10:20:05',55147,'/lander-1'),
(119791,'2012-12-08 10:22:20',55148,'/lander-1'),
(119792,'2012-12-08 10:27:14',55149,'/lander-1'),
(119793,'2012-12-08 10:29:53',55149,'/products'),
(119794,'2012-12-08 10:30:15',55149,'/the-original-mr-fuzzy'),
(119795,'2012-12-08 10:36:18',55150,'/lander-1'),
(119796,'2012-12-08 11:08:12',55151,'/home'),
(119797,'2012-12-08 11:12:15',55151,'/products'),
(119798,'2012-12-08 11:14:34',55152,'/lander-1'),
(119799,'2012-12-08 11:16:52',55153,'/lander-1'),
(119800,'2012-12-08 11:18:00',55154,'/lander-1'),
(119801,'2012-12-08 11:19:52',55152,'/products'),
(119802,'2012-12-08 11:22:26',55155,'/lander-1'),
(119803,'2012-12-08 11:22:49',55152,'/the-original-mr-fuzzy'),
(119804,'2012-12-08 11:23:26',55152,'/cart'),
(119805,'2012-12-08 11:26:09',55155,'/products'),
(119806,'2012-12-08 11:26:17',55152,'/shipping'),
(119807,'2012-12-08 11:26:28',55156,'/lander-1'),
(119808,'2012-12-08 11:27:50',55152,'/billing'),
(119809,'2012-12-08 11:27:55',55156,'/products'),
(119810,'2012-12-08 11:29:41',55152,'/thank-you-for-your-order'),
(119811,'2012-12-08 11:32:08',55157,'/lander-1'),
(119812,'2012-12-08 11:32:30',55156,'/the-original-mr-fuzzy'),
(119813,'2012-12-08 11:33:19',55156,'/cart'),
(119814,'2012-12-08 11:34:12',55156,'/shipping'),
(119815,'2012-12-08 11:35:28',55156,'/billing'),
(119816,'2012-12-08 11:38:30',55156,'/thank-you-for-your-order'),
(119817,'2012-12-08 11:42:24',55158,'/lander-1'),
(119818,'2012-12-08 11:47:32',55159,'/lander-1'),
(119819,'2012-12-08 11:49:13',55159,'/products'),
(119820,'2012-12-08 11:50:23',55160,'/lander-1'),
(119821,'2012-12-08 11:52:14',55161,'/lander-1'),
(119822,'2012-12-08 11:54:23',55162,'/lander-1'),
(119823,'2012-12-08 11:56:18',55161,'/products'),
(119824,'2012-12-08 11:56:51',55161,'/the-original-mr-fuzzy'),
(119825,'2012-12-08 11:58:38',55161,'/cart'),
(119826,'2012-12-08 11:58:43',55162,'/products'),
(119827,'2012-12-08 12:01:10',55163,'/lander-1'),
(119828,'2012-12-08 12:05:28',55164,'/lander-1'),
(119829,'2012-12-08 12:09:30',55164,'/products'),
(119830,'2012-12-08 12:11:32',55164,'/the-original-mr-fuzzy'),
(119831,'2012-12-08 12:16:12',55165,'/lander-1'),
(119832,'2012-12-08 12:17:53',55165,'/products'),
(119833,'2012-12-08 12:18:35',55166,'/lander-1'),
(119834,'2012-12-08 12:20:48',55167,'/lander-1'),
(119835,'2012-12-08 12:21:43',55165,'/the-original-mr-fuzzy'),
(119836,'2012-12-08 12:23:35',55168,'/lander-1'),
(119837,'2012-12-08 12:24:07',55165,'/cart'),
(119838,'2012-12-08 12:26:48',55165,'/shipping'),
(119839,'2012-12-08 12:28:07',55165,'/billing'),
(119840,'2012-12-08 12:29:25',55165,'/thank-you-for-your-order'),
(119841,'2012-12-08 12:38:29',55169,'/lander-1'),
(119842,'2012-12-08 12:40:17',55170,'/lander-1'),
(119843,'2012-12-08 12:45:06',55170,'/products'),
(119844,'2012-12-08 12:49:06',55171,'/lander-1'),
(119845,'2012-12-08 12:49:48',55172,'/lander-1'),
(119846,'2012-12-08 12:50:25',55171,'/products'),
(119847,'2012-12-08 12:54:23',55171,'/the-original-mr-fuzzy'),
(119848,'2012-12-08 12:55:11',55172,'/products'),
(119849,'2012-12-08 12:58:53',55172,'/the-original-mr-fuzzy'),
(119850,'2012-12-08 13:04:46',55173,'/lander-1'),
(119851,'2012-12-08 13:07:48',55174,'/lander-1'),
(119852,'2012-12-08 13:38:00',55175,'/home'),
(119853,'2012-12-08 13:41:15',55176,'/lander-1'),
(119854,'2012-12-08 13:45:58',55177,'/lander-1'),
(119855,'2012-12-08 13:46:25',55176,'/products'),
(119856,'2012-12-08 13:48:20',55176,'/the-original-mr-fuzzy'),
(119857,'2012-12-08 13:50:57',55176,'/cart'),
(119858,'2012-12-08 13:54:00',55178,'/lander-1'),
(119859,'2012-12-08 13:59:23',55178,'/products'),
(119860,'2012-12-08 14:01:00',55179,'/home'),
(119861,'2012-12-08 14:02:01',55178,'/the-original-mr-fuzzy'),
(119862,'2012-12-08 14:04:39',55179,'/products'),
(119863,'2012-12-08 14:18:14',55180,'/lander-1'),
(119864,'2012-12-08 14:18:58',55181,'/lander-1'),
(119865,'2012-12-08 14:19:19',55182,'/lander-1'),
(119866,'2012-12-08 14:20:34',55183,'/lander-1'),
(119867,'2012-12-08 14:21:05',55181,'/products'),
(119868,'2012-12-08 14:30:22',55184,'/lander-1'),
(119869,'2012-12-08 14:31:33',55184,'/products'),
(119870,'2012-12-08 14:33:00',55185,'/lander-1'),
(119871,'2012-12-08 14:34:20',55184,'/the-original-mr-fuzzy'),
(119872,'2012-12-08 14:37:22',55185,'/products'),
(119873,'2012-12-08 14:47:54',55186,'/lander-1'),
(119874,'2012-12-08 14:51:00',55186,'/products'),
(119875,'2012-12-08 14:53:45',55187,'/lander-1'),
(119876,'2012-12-08 14:54:27',55188,'/lander-1'),
(119877,'2012-12-08 14:56:44',55189,'/lander-1'),
(119878,'2012-12-08 14:58:54',55190,'/lander-1'),
(119879,'2012-12-08 14:59:07',55189,'/products'),
(119880,'2012-12-08 15:00:28',55189,'/the-original-mr-fuzzy'),
(119881,'2012-12-08 15:02:14',55189,'/cart'),
(119882,'2012-12-08 15:04:35',55191,'/lander-1'),
(119883,'2012-12-08 15:05:21',55192,'/lander-1'),
(119884,'2012-12-08 15:05:31',55189,'/shipping'),
(119885,'2012-12-08 15:08:00',55189,'/billing'),
(119886,'2012-12-08 15:12:14',55189,'/thank-you-for-your-order'),
(119887,'2012-12-08 15:20:53',55193,'/lander-1'),
(119888,'2012-12-08 15:22:26',55194,'/home'),
(119889,'2012-12-08 15:22:59',55193,'/products'),
(119890,'2012-12-08 15:23:00',55195,'/lander-1'),
(119891,'2012-12-08 15:24:16',55195,'/products'),
(119892,'2012-12-08 15:25:32',55193,'/the-original-mr-fuzzy'),
(119893,'2012-12-08 15:26:01',55194,'/products'),
(119894,'2012-12-08 15:27:24',55196,'/lander-1'),
(119895,'2012-12-08 15:27:40',55195,'/the-original-mr-fuzzy'),
(119896,'2012-12-08 15:29:24',55197,'/lander-1'),
(119897,'2012-12-08 15:29:35',55198,'/home'),
(119898,'2012-12-08 15:30:02',55194,'/the-original-mr-fuzzy'),
(119899,'2012-12-08 15:30:12',55199,'/lander-1'),
(119900,'2012-12-08 15:30:27',55197,'/products'),
(119901,'2012-12-08 15:30:38',55194,'/cart'),
(119902,'2012-12-08 15:30:39',55200,'/lander-1'),
(119903,'2012-12-08 15:31:28',55194,'/shipping'),
(119904,'2012-12-08 15:31:39',55198,'/products'),
(119905,'2012-12-08 15:32:18',55196,'/products'),
(119906,'2012-12-08 15:32:34',55196,'/the-original-mr-fuzzy'),
(119907,'2012-12-08 15:33:15',55200,'/products'),
(119908,'2012-12-08 15:33:26',55198,'/the-original-mr-fuzzy'),
(119909,'2012-12-08 15:33:46',55194,'/billing-2'),
(119910,'2012-12-08 15:34:21',55198,'/cart'),
(119911,'2012-12-08 15:34:33',55197,'/the-original-mr-fuzzy'),
(119912,'2012-12-08 15:35:22',55199,'/products'),
(119913,'2012-12-08 15:35:33',55198,'/shipping'),
(119914,'2012-12-08 15:36:20',55198,'/billing'),
(119915,'2012-12-08 15:37:39',55198,'/thank-you-for-your-order'),
(119916,'2012-12-08 15:41:05',55201,'/home'),
(119917,'2012-12-08 15:45:57',55201,'/products'),
(119918,'2012-12-08 15:46:47',55201,'/the-original-mr-fuzzy'),
(119919,'2012-12-08 15:49:08',55201,'/cart'),
(119920,'2012-12-08 15:50:24',55202,'/lander-1'),
(119921,'2012-12-08 15:52:16',55201,'/shipping'),
(119922,'2012-12-08 15:54:05',55203,'/lander-1'),
(119923,'2012-12-08 15:54:47',55201,'/billing'),
(119924,'2012-12-08 15:57:34',55204,'/lander-1'),
(119925,'2012-12-08 16:00:19',55205,'/lander-1'),
(119926,'2012-12-08 16:11:59',55206,'/lander-1'),
(119927,'2012-12-08 16:14:44',55207,'/lander-1'),
(119928,'2012-12-08 16:15:34',55206,'/products'),
(119929,'2012-12-08 16:16:17',55207,'/products'),
(119930,'2012-12-08 16:18:31',55206,'/the-original-mr-fuzzy'),
(119931,'2012-12-08 16:19:26',55207,'/the-original-mr-fuzzy'),
(119932,'2012-12-08 16:23:52',55208,'/lander-1'),
(119933,'2012-12-08 16:28:55',55209,'/lander-1'),
(119934,'2012-12-08 16:31:31',55209,'/products'),
(119935,'2012-12-08 16:32:06',55210,'/lander-1'),
(119936,'2012-12-08 16:33:44',55209,'/the-original-mr-fuzzy'),
(119937,'2012-12-08 16:35:23',55211,'/lander-1'),
(119938,'2012-12-08 16:40:17',55212,'/home'),
(119939,'2012-12-08 16:44:02',55213,'/home'),
(119940,'2012-12-08 16:44:45',55213,'/products'),
(119941,'2012-12-08 16:45:02',55212,'/products'),
(119942,'2012-12-08 16:46:26',55212,'/the-original-mr-fuzzy'),
(119943,'2012-12-08 16:47:43',55212,'/cart'),
(119944,'2012-12-08 16:48:43',55212,'/shipping'),
(119945,'2012-12-08 16:49:52',55212,'/billing'),
(119946,'2012-12-08 16:52:02',55214,'/lander-1'),
(119947,'2012-12-08 16:54:24',55215,'/home'),
(119948,'2012-12-08 16:59:44',55215,'/products'),
(119949,'2012-12-08 17:04:14',55215,'/the-original-mr-fuzzy'),
(119950,'2012-12-08 17:06:51',55215,'/cart'),
(119951,'2012-12-08 17:09:18',55215,'/shipping'),
(119952,'2012-12-08 17:11:09',55216,'/home'),
(119953,'2012-12-08 17:15:04',55216,'/products'),
(119954,'2012-12-08 17:15:30',55216,'/the-original-mr-fuzzy'),
(119955,'2012-12-08 17:31:11',55217,'/lander-1'),
(119956,'2012-12-08 17:34:06',55218,'/lander-1'),
(119957,'2012-12-08 17:36:28',55217,'/products'),
(119958,'2012-12-08 17:38:06',55217,'/the-original-mr-fuzzy'),
(119959,'2012-12-08 17:39:15',55219,'/lander-1'),
(119960,'2012-12-08 17:40:50',55220,'/lander-1'),
(119961,'2012-12-08 17:54:17',55221,'/lander-1'),
(119962,'2012-12-08 17:57:21',55222,'/lander-1'),
(119963,'2012-12-08 17:57:22',55223,'/lander-1'),
(119964,'2012-12-08 18:02:44',55222,'/products'),
(119965,'2012-12-08 18:02:48',55224,'/home'),
(119966,'2012-12-08 18:03:04',55225,'/lander-1'),
(119967,'2012-12-08 18:03:07',55223,'/products'),
(119968,'2012-12-08 18:03:33',55224,'/products'),
(119969,'2012-12-08 18:04:32',55223,'/the-original-mr-fuzzy'),
(119970,'2012-12-08 18:04:56',55222,'/the-original-mr-fuzzy'),
(119971,'2012-12-08 18:06:27',55222,'/cart'),
(119972,'2012-12-08 18:07:11',55225,'/products'),
(119973,'2012-12-08 18:08:12',55224,'/the-original-mr-fuzzy'),
(119974,'2012-12-08 18:21:47',55226,'/lander-1'),
(119975,'2012-12-08 18:23:47',55226,'/products'),
(119976,'2012-12-08 18:24:41',55227,'/lander-1'),
(119977,'2012-12-08 18:24:53',55226,'/the-original-mr-fuzzy'),
(119978,'2012-12-08 18:27:52',55226,'/cart'),
(119979,'2012-12-08 18:29:35',55226,'/shipping'),
(119980,'2012-12-08 18:30:24',55226,'/billing-2'),
(119981,'2012-12-08 18:36:09',55226,'/thank-you-for-your-order'),
(119982,'2012-12-08 18:43:16',55228,'/lander-1'),
(119983,'2012-12-08 18:45:03',55229,'/lander-1'),
(119984,'2012-12-08 18:46:12',55229,'/products'),
(119985,'2012-12-08 18:50:45',55229,'/the-original-mr-fuzzy'),
(119986,'2012-12-08 18:53:23',55229,'/cart'),
(119987,'2012-12-08 18:54:20',55229,'/shipping'),
(119988,'2012-12-08 18:54:45',55230,'/lander-1'),
(119989,'2012-12-08 18:55:05',55230,'/products'),
(119990,'2012-12-08 18:56:38',55230,'/the-original-mr-fuzzy'),
(119991,'2012-12-08 18:57:31',55229,'/billing-2'),
(119992,'2012-12-08 18:59:09',55231,'/lander-1'),
(119993,'2012-12-08 19:00:24',55231,'/products'),
(119994,'2012-12-08 19:00:25',55230,'/cart'),
(119995,'2012-12-08 19:02:02',55229,'/thank-you-for-your-order'),
(119996,'2012-12-08 19:03:05',55231,'/the-original-mr-fuzzy'),
(119997,'2012-12-08 19:03:13',55230,'/shipping'),
(119998,'2012-12-08 19:04:42',55230,'/billing'),
(119999,'2012-12-08 19:06:23',55231,'/cart'),
(120000,'2012-12-08 19:07:09',55232,'/home'),
(120001,'2012-12-08 19:09:54',55233,'/lander-1'),
(120002,'2012-12-08 19:12:18',55234,'/lander-1'),
(120003,'2012-12-08 19:12:43',55235,'/home'),
(120004,'2012-12-08 19:16:12',55236,'/lander-1'),
(120005,'2012-12-08 19:17:13',55237,'/lander-1'),
(120006,'2012-12-08 19:17:42',55235,'/products'),
(120007,'2012-12-08 19:21:48',55235,'/the-original-mr-fuzzy'),
(120008,'2012-12-08 19:22:32',55238,'/home'),
(120009,'2012-12-08 19:22:52',55235,'/cart'),
(120010,'2012-12-08 19:24:41',55238,'/products'),
(120011,'2012-12-08 19:28:03',55238,'/the-original-mr-fuzzy'),
(120012,'2012-12-08 19:28:20',55239,'/lander-1'),
(120013,'2012-12-08 19:28:57',55240,'/lander-1'),
(120014,'2012-12-08 19:31:23',55241,'/lander-1'),
(120015,'2012-12-08 19:31:39',55240,'/products'),
(120016,'2012-12-08 19:32:42',55242,'/lander-1'),
(120017,'2012-12-08 19:32:44',55243,'/lander-1'),
(120018,'2012-12-08 19:34:26',55241,'/products'),
(120019,'2012-12-08 19:35:22',55244,'/lander-1'),
(120020,'2012-12-08 19:35:57',55240,'/the-original-mr-fuzzy'),
(120021,'2012-12-08 19:36:44',55241,'/the-original-mr-fuzzy'),
(120022,'2012-12-08 19:38:54',55245,'/home'),
(120023,'2012-12-08 19:39:02',55241,'/cart'),
(120024,'2012-12-08 19:42:41',55241,'/shipping'),
(120025,'2012-12-08 19:43:08',55241,'/billing-2'),
(120026,'2012-12-08 19:44:08',55246,'/lander-1'),
(120027,'2012-12-08 19:44:25',55245,'/products'),
(120028,'2012-12-08 20:17:48',55247,'/lander-1'),
(120029,'2012-12-08 20:20:18',55248,'/home'),
(120030,'2012-12-08 20:21:55',55248,'/products'),
(120031,'2012-12-08 20:24:42',55248,'/the-original-mr-fuzzy'),
(120032,'2012-12-08 20:33:07',55249,'/lander-1'),
(120033,'2012-12-08 20:36:31',55250,'/lander-1'),
(120034,'2012-12-08 20:37:15',55249,'/products'),
(120035,'2012-12-08 20:39:37',55249,'/the-original-mr-fuzzy'),
(120036,'2012-12-08 20:40:58',55251,'/lander-1'),
(120037,'2012-12-08 20:42:29',55252,'/lander-1'),
(120038,'2012-12-08 20:44:23',55251,'/products'),
(120039,'2012-12-08 20:46:27',55252,'/products'),
(120040,'2012-12-08 20:47:36',55251,'/the-original-mr-fuzzy'),
(120041,'2012-12-08 20:48:13',55251,'/cart'),
(120042,'2012-12-08 20:50:47',55252,'/the-original-mr-fuzzy'),
(120043,'2012-12-08 20:51:13',55253,'/lander-1'),
(120044,'2012-12-08 20:53:49',55252,'/cart'),
(120045,'2012-12-08 20:56:12',55252,'/shipping'),
(120046,'2012-12-08 20:56:33',55252,'/billing'),
(120047,'2012-12-08 21:03:28',55252,'/thank-you-for-your-order'),
(120048,'2012-12-08 21:06:35',55254,'/lander-1'),
(120049,'2012-12-08 21:17:07',55255,'/home'),
(120050,'2012-12-08 21:18:55',55256,'/lander-1'),
(120051,'2012-12-08 21:24:01',55256,'/products'),
(120052,'2012-12-08 21:26:55',55256,'/the-original-mr-fuzzy'),
(120053,'2012-12-08 21:28:51',55256,'/cart'),
(120054,'2012-12-08 21:29:30',55256,'/shipping'),
(120055,'2012-12-08 21:32:27',55257,'/lander-1'),
(120056,'2012-12-08 21:32:29',55256,'/billing-2'),
(120057,'2012-12-08 21:37:04',55256,'/thank-you-for-your-order'),
(120058,'2012-12-08 22:01:24',55258,'/lander-1'),
(120059,'2012-12-08 22:03:31',55259,'/home'),
(120060,'2012-12-08 22:05:12',55258,'/products'),
(120061,'2012-12-08 22:12:56',55260,'/home'),
(120062,'2012-12-08 22:13:55',55260,'/products'),
(120063,'2012-12-08 22:14:36',55261,'/lander-1'),
(120064,'2012-12-08 22:15:09',55260,'/the-original-mr-fuzzy'),
(120065,'2012-12-08 22:18:59',55260,'/cart'),
(120066,'2012-12-08 22:21:55',55260,'/shipping'),
(120067,'2012-12-08 22:26:24',55262,'/lander-1'),
(120068,'2012-12-08 22:29:12',55263,'/lander-1'),
(120069,'2012-12-08 22:30:47',55264,'/lander-1'),
(120070,'2012-12-08 22:32:06',55264,'/products'),
(120071,'2012-12-08 22:39:42',55265,'/lander-1'),
(120072,'2012-12-08 22:44:17',55266,'/lander-1'),
(120073,'2012-12-08 22:54:34',55267,'/lander-1'),
(120074,'2012-12-08 22:57:47',55268,'/lander-1'),
(120075,'2012-12-08 23:04:08',55269,'/lander-1'),
(120076,'2012-12-08 23:08:31',55269,'/products'),
(120077,'2012-12-08 23:08:47',55270,'/home'),
(120078,'2012-12-08 23:11:17',55270,'/products'),
(120079,'2012-12-08 23:12:21',55271,'/lander-1'),
(120080,'2012-12-08 23:12:56',55270,'/the-original-mr-fuzzy'),
(120081,'2012-12-08 23:14:14',55271,'/products'),
(120082,'2012-12-08 23:18:33',55271,'/the-original-mr-fuzzy'),
(120083,'2012-12-08 23:52:28',55272,'/lander-1'),
(120084,'2012-12-09 00:10:37',55273,'/lander-1'),
(120085,'2012-12-09 00:14:28',55274,'/lander-1'),
(120086,'2012-12-09 00:14:32',55273,'/products'),
(120087,'2012-12-09 00:15:16',55274,'/products'),
(120088,'2012-12-09 00:17:38',55274,'/the-original-mr-fuzzy'),
(120089,'2012-12-09 00:17:39',55273,'/the-original-mr-fuzzy'),
(120090,'2012-12-09 00:19:39',55274,'/cart'),
(120091,'2012-12-09 00:21:14',55274,'/shipping'),
(120092,'2012-12-09 00:23:07',55274,'/billing'),
(120093,'2012-12-09 00:32:09',55275,'/lander-1'),
(120094,'2012-12-09 01:24:04',55276,'/lander-1'),
(120095,'2012-12-09 01:27:02',55276,'/products'),
(120096,'2012-12-09 01:28:36',55277,'/lander-1'),
(120097,'2012-12-09 01:37:29',55278,'/lander-1'),
(120098,'2012-12-09 01:59:44',55279,'/lander-1'),
(120099,'2012-12-09 02:59:21',55280,'/lander-1'),
(120100,'2012-12-09 03:01:31',55281,'/lander-1'),
(120101,'2012-12-09 03:07:54',55282,'/lander-1'),
(120102,'2012-12-09 03:08:58',55282,'/products'),
(120103,'2012-12-09 03:10:56',55283,'/lander-1'),
(120104,'2012-12-09 03:11:07',55284,'/lander-1'),
(120105,'2012-12-09 03:11:12',55282,'/the-original-mr-fuzzy'),
(120106,'2012-12-09 03:14:11',55285,'/lander-1'),
(120107,'2012-12-09 03:14:57',55286,'/lander-1'),
(120108,'2012-12-09 03:16:44',55287,'/lander-1'),
(120109,'2012-12-09 03:16:47',55286,'/products'),
(120110,'2012-12-09 03:18:05',55285,'/products'),
(120111,'2012-12-09 03:20:11',55286,'/the-original-mr-fuzzy'),
(120112,'2012-12-09 03:21:55',55285,'/the-original-mr-fuzzy'),
(120113,'2012-12-09 03:37:14',55288,'/home'),
(120114,'2012-12-09 03:38:44',55289,'/lander-1'),
(120115,'2012-12-09 03:41:15',55290,'/lander-1'),
(120116,'2012-12-09 03:50:39',55291,'/home'),
(120117,'2012-12-09 03:53:18',55291,'/products'),
(120118,'2012-12-09 03:54:06',55291,'/the-original-mr-fuzzy'),
(120119,'2012-12-09 04:01:42',55292,'/lander-1'),
(120120,'2012-12-09 04:03:19',55292,'/products'),
(120121,'2012-12-09 04:10:22',55293,'/lander-1'),
(120122,'2012-12-09 04:12:29',55294,'/lander-1'),
(120123,'2012-12-09 04:13:16',55293,'/products'),
(120124,'2012-12-09 04:14:56',55295,'/lander-1'),
(120125,'2012-12-09 04:15:42',55293,'/the-original-mr-fuzzy'),
(120126,'2012-12-09 04:16:47',55296,'/lander-1'),
(120127,'2012-12-09 04:17:30',55293,'/cart'),
(120128,'2012-12-09 04:19:54',55293,'/shipping'),
(120129,'2012-12-09 04:22:25',55296,'/products'),
(120130,'2012-12-09 04:22:56',55293,'/billing-2'),
(120131,'2012-12-09 04:25:23',55297,'/lander-1'),
(120132,'2012-12-09 04:25:43',55293,'/thank-you-for-your-order'),
(120133,'2012-12-09 04:31:15',55298,'/home'),
(120134,'2012-12-09 04:35:04',55299,'/lander-1'),
(120135,'2012-12-09 04:35:09',55298,'/products'),
(120136,'2012-12-09 04:35:47',55298,'/the-original-mr-fuzzy'),
(120137,'2012-12-09 04:38:21',55298,'/cart'),
(120138,'2012-12-09 04:41:40',55298,'/shipping'),
(120139,'2012-12-09 04:42:05',55298,'/billing-2'),
(120140,'2012-12-09 04:46:54',55300,'/lander-1'),
(120141,'2012-12-09 05:03:13',55301,'/lander-1'),
(120142,'2012-12-09 05:07:13',55301,'/products'),
(120143,'2012-12-09 05:11:42',55301,'/the-original-mr-fuzzy'),
(120144,'2012-12-09 05:22:38',55302,'/lander-1'),
(120145,'2012-12-09 05:27:34',55302,'/products'),
(120146,'2012-12-09 05:30:07',55302,'/the-original-mr-fuzzy'),
(120147,'2012-12-09 05:33:28',55302,'/cart'),
(120148,'2012-12-09 06:06:01',55303,'/lander-1'),
(120149,'2012-12-09 06:08:41',55304,'/home'),
(120150,'2012-12-09 06:12:09',55304,'/products'),
(120151,'2012-12-09 06:15:40',55304,'/the-original-mr-fuzzy'),
(120152,'2012-12-09 06:22:37',55305,'/home'),
(120153,'2012-12-09 06:26:11',55306,'/lander-1'),
(120154,'2012-12-09 07:03:20',55307,'/lander-1'),
(120155,'2012-12-09 07:04:45',55308,'/lander-1'),
(120156,'2012-12-09 07:07:07',55307,'/products'),
(120157,'2012-12-09 07:07:42',55308,'/products'),
(120158,'2012-12-09 07:07:56',55307,'/the-original-mr-fuzzy'),
(120159,'2012-12-09 07:09:18',55307,'/cart'),
(120160,'2012-12-09 07:11:13',55307,'/shipping'),
(120161,'2012-12-09 07:12:40',55307,'/billing'),
(120162,'2012-12-09 07:14:28',55309,'/lander-1'),
(120163,'2012-12-09 07:15:37',55309,'/products'),
(120164,'2012-12-09 07:17:43',55309,'/the-original-mr-fuzzy'),
(120165,'2012-12-09 07:19:10',55310,'/lander-1'),
(120166,'2012-12-09 07:19:42',55307,'/thank-you-for-your-order'),
(120167,'2012-12-09 07:21:19',55309,'/cart'),
(120168,'2012-12-09 07:24:09',55309,'/shipping'),
(120169,'2012-12-09 07:26:52',55309,'/billing'),
(120170,'2012-12-09 07:27:18',55311,'/lander-1'),
(120171,'2012-12-09 07:31:01',55312,'/lander-1'),
(120172,'2012-12-09 07:32:42',55312,'/products'),
(120173,'2012-12-09 07:48:24',55313,'/lander-1'),
(120174,'2012-12-09 08:00:33',55314,'/home'),
(120175,'2012-12-09 08:01:41',55314,'/products'),
(120176,'2012-12-09 08:05:07',55314,'/the-original-mr-fuzzy'),
(120177,'2012-12-09 08:16:33',55315,'/lander-1'),
(120178,'2012-12-09 08:17:22',55316,'/lander-1'),
(120179,'2012-12-09 08:17:59',55317,'/lander-1'),
(120180,'2012-12-09 08:19:10',55315,'/products'),
(120181,'2012-12-09 08:19:26',55318,'/lander-1'),
(120182,'2012-12-09 08:20:56',55315,'/the-original-mr-fuzzy'),
(120183,'2012-12-09 08:22:55',55318,'/products'),
(120184,'2012-12-09 08:23:32',55315,'/cart'),
(120185,'2012-12-09 08:25:37',55318,'/the-original-mr-fuzzy'),
(120186,'2012-12-09 08:28:05',55319,'/lander-1'),
(120187,'2012-12-09 08:31:24',55320,'/home'),
(120188,'2012-12-09 08:40:59',55321,'/lander-1'),
(120189,'2012-12-09 09:24:53',55322,'/home'),
(120190,'2012-12-09 09:25:25',55323,'/lander-1'),
(120191,'2012-12-09 09:26:08',55324,'/lander-1'),
(120192,'2012-12-09 09:29:22',55322,'/products'),
(120193,'2012-12-09 09:31:17',55324,'/products'),
(120194,'2012-12-09 09:33:08',55325,'/lander-1'),
(120195,'2012-12-09 09:34:47',55324,'/the-original-mr-fuzzy'),
(120196,'2012-12-09 09:39:48',55326,'/lander-1'),
(120197,'2012-12-09 09:41:24',55326,'/products'),
(120198,'2012-12-09 09:41:46',55326,'/the-original-mr-fuzzy'),
(120199,'2012-12-09 09:43:13',55327,'/lander-1'),
(120200,'2012-12-09 09:43:29',55326,'/cart'),
(120201,'2012-12-09 09:47:08',55328,'/lander-1'),
(120202,'2012-12-09 10:03:05',55329,'/home'),
(120203,'2012-12-09 10:18:09',55330,'/lander-1'),
(120204,'2012-12-09 10:19:28',55331,'/lander-1'),
(120205,'2012-12-09 10:19:58',55331,'/products'),
(120206,'2012-12-09 10:21:33',55332,'/lander-1'),
(120207,'2012-12-09 10:21:47',55330,'/products'),
(120208,'2012-12-09 10:22:15',55333,'/lander-1'),
(120209,'2012-12-09 10:22:26',55331,'/the-original-mr-fuzzy'),
(120210,'2012-12-09 10:24:29',55332,'/products'),
(120211,'2012-12-09 10:26:05',55330,'/the-original-mr-fuzzy'),
(120212,'2012-12-09 10:26:15',55331,'/cart'),
(120213,'2012-12-09 10:26:28',55334,'/lander-1'),
(120214,'2012-12-09 10:26:30',55330,'/cart'),
(120215,'2012-12-09 10:27:28',55330,'/shipping'),
(120216,'2012-12-09 10:28:05',55332,'/the-original-mr-fuzzy'),
(120217,'2012-12-09 10:29:25',55331,'/shipping'),
(120218,'2012-12-09 10:30:34',55330,'/billing'),
(120219,'2012-12-09 10:30:36',55331,'/billing-2'),
(120220,'2012-12-09 10:30:55',55332,'/cart'),
(120221,'2012-12-09 10:32:22',55335,'/lander-1'),
(120222,'2012-12-09 10:32:45',55332,'/shipping'),
(120223,'2012-12-09 10:34:53',55332,'/billing-2'),
(120224,'2012-12-09 10:35:34',55331,'/thank-you-for-your-order'),
(120225,'2012-12-09 10:37:04',55336,'/lander-1'),
(120226,'2012-12-09 10:41:40',55337,'/lander-1'),
(120227,'2012-12-09 10:44:46',55338,'/home'),
(120228,'2012-12-09 10:46:19',55339,'/home'),
(120229,'2012-12-09 10:48:37',55338,'/products'),
(120230,'2012-12-09 10:51:47',55339,'/products'),
(120231,'2012-12-09 10:53:20',55339,'/the-original-mr-fuzzy'),
(120232,'2012-12-09 10:54:32',55340,'/lander-1'),
(120233,'2012-12-09 10:57:02',55341,'/lander-1'),
(120234,'2012-12-09 10:57:15',55342,'/lander-1'),
(120235,'2012-12-09 10:58:58',55341,'/products'),
(120236,'2012-12-09 11:00:03',55341,'/the-original-mr-fuzzy'),
(120237,'2012-12-09 11:01:10',55342,'/products'),
(120238,'2012-12-09 11:01:44',55342,'/the-original-mr-fuzzy'),
(120239,'2012-12-09 11:02:21',55341,'/cart'),
(120240,'2012-12-09 11:02:52',55343,'/lander-1'),
(120241,'2012-12-09 11:04:20',55342,'/cart'),
(120242,'2012-12-09 11:05:15',55341,'/shipping'),
(120243,'2012-12-09 11:05:53',55342,'/shipping'),
(120244,'2012-12-09 11:06:09',55341,'/billing-2'),
(120245,'2012-12-09 11:06:37',55342,'/billing'),
(120246,'2012-12-09 11:39:57',55344,'/lander-1'),
(120247,'2012-12-09 11:44:43',55344,'/products'),
(120248,'2012-12-09 11:48:25',55344,'/the-original-mr-fuzzy'),
(120249,'2012-12-09 11:50:13',55345,'/lander-1'),
(120250,'2012-12-09 11:50:40',55346,'/lander-1'),
(120251,'2012-12-09 11:51:49',55347,'/lander-1'),
(120252,'2012-12-09 11:53:32',55346,'/products'),
(120253,'2012-12-09 11:56:50',55346,'/the-original-mr-fuzzy'),
(120254,'2012-12-09 11:58:02',55348,'/lander-1'),
(120255,'2012-12-09 11:58:50',55346,'/cart'),
(120256,'2012-12-09 12:01:05',55346,'/shipping'),
(120257,'2012-12-09 12:01:41',55346,'/billing-2'),
(120258,'2012-12-09 12:02:52',55348,'/products'),
(120259,'2012-12-09 12:08:35',55349,'/lander-1'),
(120260,'2012-12-09 12:09:00',55350,'/lander-1'),
(120261,'2012-12-09 12:13:34',55350,'/products'),
(120262,'2012-12-09 12:14:20',55350,'/the-original-mr-fuzzy'),
(120263,'2012-12-09 12:16:03',55351,'/lander-1'),
(120264,'2012-12-09 12:16:07',55350,'/cart'),
(120265,'2012-12-09 12:16:43',55352,'/lander-1'),
(120266,'2012-12-09 12:17:32',55353,'/lander-1'),
(120267,'2012-12-09 12:23:14',55353,'/products'),
(120268,'2012-12-09 12:25:44',55353,'/the-original-mr-fuzzy'),
(120269,'2012-12-09 12:25:53',55354,'/lander-1'),
(120270,'2012-12-09 12:26:22',55355,'/lander-1'),
(120271,'2012-12-09 12:28:15',55353,'/cart'),
(120272,'2012-12-09 12:28:55',55356,'/lander-1'),
(120273,'2012-12-09 12:30:58',55353,'/shipping'),
(120274,'2012-12-09 12:31:26',55353,'/billing-2'),
(120275,'2012-12-09 12:34:13',55357,'/lander-1'),
(120276,'2012-12-09 12:35:54',55353,'/thank-you-for-your-order'),
(120277,'2012-12-09 12:37:00',55357,'/products'),
(120278,'2012-12-09 12:47:26',55358,'/lander-1'),
(120279,'2012-12-09 12:50:44',55358,'/products'),
(120280,'2012-12-09 13:00:22',55359,'/lander-1'),
(120281,'2012-12-09 13:03:44',55359,'/products'),
(120282,'2012-12-09 13:16:57',55360,'/lander-1'),
(120283,'2012-12-09 13:24:27',55361,'/lander-1'),
(120284,'2012-12-09 13:29:13',55361,'/products'),
(120285,'2012-12-09 13:30:20',55361,'/the-original-mr-fuzzy'),
(120286,'2012-12-09 13:56:16',55362,'/lander-1'),
(120287,'2012-12-09 14:01:41',55362,'/products'),
(120288,'2012-12-09 14:13:24',55363,'/home'),
(120289,'2012-12-09 14:20:10',55364,'/lander-1'),
(120290,'2012-12-09 14:34:19',55365,'/lander-1'),
(120291,'2012-12-09 14:39:44',55365,'/products'),
(120292,'2012-12-09 14:42:00',55365,'/the-original-mr-fuzzy'),
(120293,'2012-12-09 14:42:00',55366,'/lander-1'),
(120294,'2012-12-09 14:43:29',55367,'/home'),
(120295,'2012-12-09 14:43:32',55368,'/lander-1'),
(120296,'2012-12-09 14:43:44',55369,'/lander-1'),
(120297,'2012-12-09 14:44:50',55369,'/products'),
(120298,'2012-12-09 14:45:09',55365,'/cart'),
(120299,'2012-12-09 14:45:34',55369,'/the-original-mr-fuzzy'),
(120300,'2012-12-09 14:46:44',55368,'/products'),
(120301,'2012-12-09 14:48:02',55365,'/shipping'),
(120302,'2012-12-09 14:48:26',55367,'/products'),
(120303,'2012-12-09 14:50:03',55368,'/the-original-mr-fuzzy'),
(120304,'2012-12-09 14:51:11',55365,'/billing'),
(120305,'2012-12-09 14:54:38',55370,'/lander-1'),
(120306,'2012-12-09 15:00:49',55371,'/lander-1'),
(120307,'2012-12-09 15:02:13',55371,'/products'),
(120308,'2012-12-09 15:02:15',55372,'/home'),
(120309,'2012-12-09 15:04:28',55371,'/the-original-mr-fuzzy'),
(120310,'2012-12-09 15:04:56',55371,'/cart'),
(120311,'2012-12-09 15:05:23',55373,'/lander-1'),
(120312,'2012-12-09 15:07:17',55371,'/shipping'),
(120313,'2012-12-09 15:12:37',55374,'/lander-1'),
(120314,'2012-12-09 15:13:22',55375,'/lander-1'),
(120315,'2012-12-09 15:20:20',55376,'/lander-1'),
(120316,'2012-12-09 15:27:40',55377,'/home'),
(120317,'2012-12-09 15:27:59',55378,'/lander-1'),
(120318,'2012-12-09 15:29:21',55378,'/products'),
(120319,'2012-12-09 15:30:29',55377,'/products'),
(120320,'2012-12-09 15:31:02',55378,'/the-original-mr-fuzzy'),
(120321,'2012-12-09 15:34:19',55379,'/lander-1'),
(120322,'2012-12-09 15:34:52',55377,'/the-original-mr-fuzzy'),
(120323,'2012-12-09 15:40:04',55379,'/products'),
(120324,'2012-12-09 15:40:50',55380,'/home'),
(120325,'2012-12-09 15:43:53',55379,'/the-original-mr-fuzzy'),
(120326,'2012-12-09 15:45:56',55380,'/products'),
(120327,'2012-12-09 15:46:29',55380,'/the-original-mr-fuzzy'),
(120328,'2012-12-09 15:47:20',55379,'/cart'),
(120329,'2012-12-09 15:50:05',55379,'/shipping'),
(120330,'2012-12-09 15:52:25',55379,'/billing-2'),
(120331,'2012-12-09 15:52:49',55381,'/lander-1'),
(120332,'2012-12-09 15:57:43',55381,'/products'),
(120333,'2012-12-09 15:58:12',55382,'/lander-1'),
(120334,'2012-12-09 16:02:01',55381,'/the-original-mr-fuzzy'),
(120335,'2012-12-09 16:11:06',55383,'/lander-1'),
(120336,'2012-12-09 16:14:03',55384,'/lander-1'),
(120337,'2012-12-09 16:16:30',55385,'/lander-1'),
(120338,'2012-12-09 16:19:11',55386,'/lander-1'),
(120339,'2012-12-09 16:20:53',55387,'/lander-1'),
(120340,'2012-12-09 16:21:15',55385,'/products'),
(120341,'2012-12-09 16:23:13',55385,'/the-original-mr-fuzzy'),
(120342,'2012-12-09 16:24:02',55385,'/cart'),
(120343,'2012-12-09 16:26:08',55388,'/lander-1'),
(120344,'2012-12-09 16:27:33',55389,'/lander-1'),
(120345,'2012-12-09 16:31:08',55389,'/products'),
(120346,'2012-12-09 16:31:28',55390,'/lander-1'),
(120347,'2012-12-09 16:32:13',55389,'/the-original-mr-fuzzy'),
(120348,'2012-12-09 16:32:49',55391,'/lander-1'),
(120349,'2012-12-09 16:38:27',55392,'/home'),
(120350,'2012-12-09 16:38:32',55393,'/lander-1'),
(120351,'2012-12-09 16:40:05',55394,'/home'),
(120352,'2012-12-09 16:43:41',55393,'/products'),
(120353,'2012-12-09 16:44:58',55395,'/lander-1'),
(120354,'2012-12-09 16:47:21',55393,'/the-original-mr-fuzzy'),
(120355,'2012-12-09 16:47:26',55396,'/home'),
(120356,'2012-12-09 16:57:46',55397,'/lander-1'),
(120357,'2012-12-09 17:01:33',55398,'/lander-1'),
(120358,'2012-12-09 17:01:53',55397,'/products'),
(120359,'2012-12-09 17:05:53',55399,'/lander-1'),
(120360,'2012-12-09 17:09:50',55400,'/lander-1'),
(120361,'2012-12-09 17:17:23',55401,'/lander-1'),
(120362,'2012-12-09 17:20:34',55402,'/lander-1'),
(120363,'2012-12-09 17:21:40',55403,'/lander-1'),
(120364,'2012-12-09 17:33:36',55404,'/lander-1'),
(120365,'2012-12-09 17:40:27',55405,'/lander-1'),
(120366,'2012-12-09 17:58:30',55406,'/lander-1'),
(120367,'2012-12-09 18:01:03',55407,'/lander-1'),
(120368,'2012-12-09 18:01:22',55408,'/lander-1'),
(120369,'2012-12-09 18:03:19',55406,'/products'),
(120370,'2012-12-09 18:04:55',55406,'/the-original-mr-fuzzy'),
(120371,'2012-12-09 18:17:30',55409,'/home'),
(120372,'2012-12-09 18:18:08',55410,'/lander-1'),
(120373,'2012-12-09 18:21:17',55410,'/products'),
(120374,'2012-12-09 18:21:51',55411,'/home'),
(120375,'2012-12-09 18:22:27',55410,'/the-original-mr-fuzzy'),
(120376,'2012-12-09 18:23:04',55410,'/cart'),
(120377,'2012-12-09 18:25:52',55410,'/shipping'),
(120378,'2012-12-09 18:27:21',55411,'/products'),
(120379,'2012-12-09 18:27:44',55410,'/billing'),
(120380,'2012-12-09 18:28:06',55411,'/the-original-mr-fuzzy'),
(120381,'2012-12-09 18:30:05',55410,'/thank-you-for-your-order'),
(120382,'2012-12-09 18:32:55',55412,'/home'),
(120383,'2012-12-09 18:34:19',55412,'/products'),
(120384,'2012-12-09 18:38:47',55412,'/the-original-mr-fuzzy'),
(120385,'2012-12-09 18:44:45',55413,'/lander-1'),
(120386,'2012-12-09 18:48:46',55414,'/lander-1'),
(120387,'2012-12-09 19:01:33',55415,'/lander-1'),
(120388,'2012-12-09 19:01:54',55416,'/home'),
(120389,'2012-12-09 19:03:14',55416,'/products'),
(120390,'2012-12-09 19:05:24',55416,'/the-original-mr-fuzzy'),
(120391,'2012-12-09 19:09:15',55416,'/cart'),
(120392,'2012-12-09 19:11:06',55416,'/shipping'),
(120393,'2012-12-09 19:15:08',55417,'/lander-1'),
(120394,'2012-12-09 19:16:42',55417,'/products'),
(120395,'2012-12-09 19:18:17',55417,'/the-original-mr-fuzzy'),
(120396,'2012-12-09 19:20:39',55417,'/cart'),
(120397,'2012-12-09 19:27:15',55418,'/lander-1'),
(120398,'2012-12-09 19:27:58',55418,'/products'),
(120399,'2012-12-09 19:29:07',55418,'/the-original-mr-fuzzy'),
(120400,'2012-12-09 19:29:47',55419,'/lander-1'),
(120401,'2012-12-09 19:32:40',55418,'/cart'),
(120402,'2012-12-09 19:33:10',55418,'/shipping'),
(120403,'2012-12-09 19:35:09',55418,'/billing'),
(120404,'2012-12-09 19:45:50',55420,'/lander-1'),
(120405,'2012-12-09 19:47:03',55421,'/lander-1'),
(120406,'2012-12-09 19:52:17',55422,'/lander-1'),
(120407,'2012-12-09 19:56:45',55423,'/lander-1'),
(120408,'2012-12-09 19:59:37',55423,'/products'),
(120409,'2012-12-09 19:59:37',55424,'/lander-1'),
(120410,'2012-12-09 20:00:25',55423,'/the-original-mr-fuzzy'),
(120411,'2012-12-09 20:00:51',55425,'/lander-1'),
(120412,'2012-12-09 20:03:19',55423,'/cart'),
(120413,'2012-12-09 20:03:21',55425,'/products'),
(120414,'2012-12-09 20:03:28',55424,'/products'),
(120415,'2012-12-09 20:03:37',55425,'/the-original-mr-fuzzy'),
(120416,'2012-12-09 20:07:00',55426,'/lander-1'),
(120417,'2012-12-09 20:07:08',55423,'/shipping'),
(120418,'2012-12-09 20:08:13',55423,'/billing-2'),
(120419,'2012-12-09 20:08:30',55427,'/lander-1'),
(120420,'2012-12-09 20:12:18',55426,'/products'),
(120421,'2012-12-09 20:12:37',55427,'/products'),
(120422,'2012-12-09 20:15:43',55427,'/the-original-mr-fuzzy'),
(120423,'2012-12-09 20:26:10',55428,'/lander-1'),
(120424,'2012-12-09 20:26:52',55429,'/lander-1'),
(120425,'2012-12-09 20:28:35',55430,'/home'),
(120426,'2012-12-09 20:32:47',55430,'/products'),
(120427,'2012-12-09 20:33:58',55430,'/the-original-mr-fuzzy'),
(120428,'2012-12-09 20:37:26',55430,'/cart'),
(120429,'2012-12-09 20:37:47',55431,'/lander-1'),
(120430,'2012-12-09 20:40:06',55431,'/products'),
(120431,'2012-12-09 20:44:37',55432,'/lander-1'),
(120432,'2012-12-09 20:47:20',55433,'/lander-1'),
(120433,'2012-12-09 20:50:35',55434,'/lander-1'),
(120434,'2012-12-09 21:03:13',55435,'/home'),
(120435,'2012-12-09 21:04:34',55436,'/lander-1'),
(120436,'2012-12-09 21:04:44',55435,'/products'),
(120437,'2012-12-09 21:05:33',55435,'/the-original-mr-fuzzy'),
(120438,'2012-12-09 21:05:55',55437,'/lander-1'),
(120439,'2012-12-09 21:06:26',55435,'/cart'),
(120440,'2012-12-09 21:06:36',55438,'/lander-1'),
(120441,'2012-12-09 21:09:14',55438,'/products'),
(120442,'2012-12-09 21:09:20',55435,'/shipping'),
(120443,'2012-12-09 21:10:21',55439,'/home'),
(120444,'2012-12-09 21:10:38',55440,'/lander-1'),
(120445,'2012-12-09 21:11:21',55435,'/billing'),
(120446,'2012-12-09 21:11:25',55441,'/lander-1'),
(120447,'2012-12-09 21:13:40',55442,'/lander-1'),
(120448,'2012-12-09 21:14:58',55443,'/home'),
(120449,'2012-12-09 21:15:14',55442,'/products'),
(120450,'2012-12-09 21:15:15',55441,'/products'),
(120451,'2012-12-09 21:15:33',55441,'/the-original-mr-fuzzy'),
(120452,'2012-12-09 21:16:30',55441,'/cart'),
(120453,'2012-12-09 21:17:37',55443,'/products'),
(120454,'2012-12-09 21:18:14',55435,'/thank-you-for-your-order'),
(120455,'2012-12-09 21:18:24',55442,'/the-original-mr-fuzzy'),
(120456,'2012-12-09 21:19:05',55443,'/the-original-mr-fuzzy'),
(120457,'2012-12-09 21:19:14',55441,'/shipping'),
(120458,'2012-12-09 21:19:57',55441,'/billing'),
(120459,'2012-12-09 21:20:02',55442,'/cart'),
(120460,'2012-12-09 21:20:20',55443,'/cart'),
(120461,'2012-12-09 21:21:03',55442,'/shipping'),
(120462,'2012-12-09 21:21:19',55444,'/lander-1'),
(120463,'2012-12-09 21:23:13',55444,'/products'),
(120464,'2012-12-09 21:23:37',55445,'/lander-1'),
(120465,'2012-12-09 21:24:02',55442,'/billing'),
(120466,'2012-12-09 21:24:02',55443,'/shipping'),
(120467,'2012-12-09 21:24:30',55445,'/products'),
(120468,'2012-12-09 21:24:50',55443,'/billing'),
(120469,'2012-12-09 21:27:51',55442,'/thank-you-for-your-order'),
(120470,'2012-12-09 21:27:53',55446,'/lander-1'),
(120471,'2012-12-09 21:33:54',55447,'/home'),
(120472,'2012-12-09 21:36:44',55448,'/lander-1'),
(120473,'2012-12-09 21:46:31',55449,'/home'),
(120474,'2012-12-09 21:48:27',55449,'/products'),
(120475,'2012-12-09 21:50:26',55449,'/the-original-mr-fuzzy'),
(120476,'2012-12-09 21:51:24',55449,'/cart'),
(120477,'2012-12-09 21:52:12',55449,'/shipping'),
(120478,'2012-12-09 21:52:44',55449,'/billing-2'),
(120479,'2012-12-09 21:56:23',55449,'/thank-you-for-your-order'),
(120480,'2012-12-09 22:07:38',55450,'/lander-1'),
(120481,'2012-12-09 22:07:59',55450,'/products'),
(120482,'2012-12-09 22:18:13',55451,'/lander-1'),
(120483,'2012-12-09 22:22:14',55452,'/lander-1'),
(120484,'2012-12-09 22:23:34',55451,'/products'),
(120485,'2012-12-09 22:24:25',55451,'/the-original-mr-fuzzy'),
(120486,'2012-12-09 22:25:04',55451,'/cart'),
(120487,'2012-12-09 22:30:26',55453,'/lander-1'),
(120488,'2012-12-09 22:34:56',55454,'/lander-1'),
(120489,'2012-12-09 22:35:04',55455,'/lander-1'),
(120490,'2012-12-09 22:37:57',55454,'/products'),
(120491,'2012-12-09 22:38:02',55455,'/products'),
(120492,'2012-12-09 22:38:04',55456,'/lander-1'),
(120493,'2012-12-09 22:38:53',55455,'/the-original-mr-fuzzy'),
(120494,'2012-12-09 22:38:59',55456,'/products'),
(120495,'2012-12-09 22:39:55',55456,'/the-original-mr-fuzzy'),
(120496,'2012-12-09 22:40:27',55454,'/the-original-mr-fuzzy'),
(120497,'2012-12-09 22:40:54',55456,'/cart'),
(120498,'2012-12-09 22:42:28',55455,'/cart'),
(120499,'2012-12-09 22:44:12',55456,'/shipping'),
(120500,'2012-12-09 22:47:02',55456,'/billing'),
(120501,'2012-12-09 22:51:55',55457,'/home'),
(120502,'2012-12-09 22:56:21',55458,'/home'),
(120503,'2012-12-09 22:56:28',55459,'/lander-1'),
(120504,'2012-12-09 22:58:37',55459,'/products'),
(120505,'2012-12-09 22:58:57',55460,'/lander-1'),
(120506,'2012-12-09 23:02:12',55461,'/lander-1'),
(120507,'2012-12-09 23:03:05',55460,'/products'),
(120508,'2012-12-09 23:04:58',55460,'/the-original-mr-fuzzy'),
(120509,'2012-12-09 23:10:28',55462,'/lander-1'),
(120510,'2012-12-09 23:17:06',55463,'/lander-1'),
(120511,'2012-12-09 23:17:37',55463,'/products'),
(120512,'2012-12-09 23:19:34',55463,'/the-original-mr-fuzzy'),
(120513,'2012-12-09 23:20:35',55463,'/cart'),
(120514,'2012-12-09 23:21:03',55464,'/home'),
(120515,'2012-12-09 23:22:11',55465,'/lander-1'),
(120516,'2012-12-09 23:22:34',55466,'/home'),
(120517,'2012-12-09 23:24:39',55464,'/products'),
(120518,'2012-12-09 23:27:48',55465,'/products'),
(120519,'2012-12-09 23:28:29',55464,'/the-original-mr-fuzzy'),
(120520,'2012-12-09 23:30:12',55464,'/cart'),
(120521,'2012-12-09 23:33:15',55464,'/shipping'),
(120522,'2012-12-09 23:33:41',55467,'/home'),
(120523,'2012-12-09 23:33:48',55464,'/billing'),
(120524,'2012-12-09 23:33:49',55468,'/lander-1'),
(120525,'2012-12-09 23:35:13',55468,'/products'),
(120526,'2012-12-09 23:39:12',55469,'/lander-1'),
(120527,'2012-12-09 23:40:18',55464,'/thank-you-for-your-order'),
(120528,'2012-12-09 23:43:16',55470,'/lander-1'),
(120529,'2012-12-09 23:45:52',55470,'/products'),
(120530,'2012-12-09 23:48:11',55471,'/lander-1'),
(120531,'2012-12-09 23:50:47',55472,'/lander-1'),
(120532,'2012-12-09 23:52:15',55471,'/products'),
(120533,'2012-12-09 23:56:30',55471,'/the-original-mr-fuzzy'),
(120534,'2012-12-09 23:57:59',55471,'/cart'),
(120535,'2012-12-09 23:59:06',55473,'/home'),
(120536,'2012-12-10 00:03:08',55474,'/lander-1'),
(120537,'2012-12-10 00:12:18',55475,'/home'),
(120538,'2012-12-10 00:14:42',55475,'/products'),
(120539,'2012-12-10 00:15:22',55475,'/the-original-mr-fuzzy'),
(120540,'2012-12-10 00:17:13',55475,'/cart'),
(120541,'2012-12-10 00:18:01',55476,'/home'),
(120542,'2012-12-10 00:18:35',55476,'/products'),
(120543,'2012-12-10 00:18:37',55475,'/shipping'),
(120544,'2012-12-10 00:21:20',55475,'/billing'),
(120545,'2012-12-10 00:22:07',55475,'/thank-you-for-your-order'),
(120546,'2012-12-10 00:22:47',55477,'/lander-1'),
(120547,'2012-12-10 00:24:14',55478,'/lander-1'),
(120548,'2012-12-10 00:24:55',55478,'/products'),
(120549,'2012-12-10 00:34:23',55479,'/lander-1'),
(120550,'2012-12-10 00:45:59',55480,'/home'),
(120551,'2012-12-10 00:47:13',55481,'/lander-1'),
(120552,'2012-12-10 00:48:43',55482,'/lander-1'),
(120553,'2012-12-10 00:50:32',55483,'/lander-1'),
(120554,'2012-12-10 00:58:56',55484,'/home'),
(120555,'2012-12-10 01:11:00',55485,'/lander-1'),
(120556,'2012-12-10 01:11:08',55486,'/lander-1'),
(120557,'2012-12-10 01:32:26',55487,'/lander-1'),
(120558,'2012-12-10 01:37:22',55488,'/lander-1'),
(120559,'2012-12-10 01:40:23',55488,'/products'),
(120560,'2012-12-10 01:46:11',55489,'/lander-1'),
(120561,'2012-12-10 01:49:22',55490,'/lander-1'),
(120562,'2012-12-10 01:49:44',55491,'/lander-1'),
(120563,'2012-12-10 01:52:51',55490,'/products'),
(120564,'2012-12-10 01:54:38',55491,'/products'),
(120565,'2012-12-10 01:56:51',55492,'/home'),
(120566,'2012-12-10 01:58:13',55491,'/the-original-mr-fuzzy'),
(120567,'2012-12-10 01:58:58',55491,'/cart'),
(120568,'2012-12-10 02:00:04',55491,'/shipping'),
(120569,'2012-12-10 02:00:27',55493,'/lander-1'),
(120570,'2012-12-10 02:13:12',55494,'/lander-1'),
(120571,'2012-12-10 02:16:12',55495,'/lander-1'),
(120572,'2012-12-10 02:17:17',55496,'/lander-1'),
(120573,'2012-12-10 02:19:44',55496,'/products'),
(120574,'2012-12-10 02:22:09',55496,'/the-original-mr-fuzzy'),
(120575,'2012-12-10 02:23:34',55496,'/cart'),
(120576,'2012-12-10 02:26:23',55497,'/lander-1'),
(120577,'2012-12-10 02:36:50',55498,'/lander-1'),
(120578,'2012-12-10 02:38:12',55499,'/lander-1'),
(120579,'2012-12-10 02:50:53',55500,'/lander-1'),
(120580,'2012-12-10 03:04:02',55501,'/lander-1'),
(120581,'2012-12-10 03:04:25',55501,'/products'),
(120582,'2012-12-10 03:05:29',55501,'/the-original-mr-fuzzy'),
(120583,'2012-12-10 03:06:17',55501,'/cart'),
(120584,'2012-12-10 03:07:17',55501,'/shipping'),
(120585,'2012-12-10 03:09:48',55502,'/lander-1'),
(120586,'2012-12-10 03:10:07',55501,'/billing'),
(120587,'2012-12-10 03:14:42',55502,'/products'),
(120588,'2012-12-10 03:16:59',55502,'/the-original-mr-fuzzy'),
(120589,'2012-12-10 03:21:49',55503,'/lander-1'),
(120590,'2012-12-10 03:22:17',55504,'/lander-1'),
(120591,'2012-12-10 03:25:24',55504,'/products'),
(120592,'2012-12-10 03:29:39',55505,'/home'),
(120593,'2012-12-10 03:32:49',55505,'/products'),
(120594,'2012-12-10 03:36:21',55505,'/the-original-mr-fuzzy'),
(120595,'2012-12-10 03:36:34',55506,'/home'),
(120596,'2012-12-10 03:39:19',55505,'/cart'),
(120597,'2012-12-10 03:40:14',55506,'/products'),
(120598,'2012-12-10 03:40:40',55505,'/shipping'),
(120599,'2012-12-10 03:42:00',55506,'/the-original-mr-fuzzy'),
(120600,'2012-12-10 03:43:26',55505,'/billing-2'),
(120601,'2012-12-10 04:09:18',55507,'/lander-1'),
(120602,'2012-12-10 04:21:36',55508,'/lander-1'),
(120603,'2012-12-10 04:28:31',55509,'/lander-1'),
(120604,'2012-12-10 04:29:00',55510,'/lander-1'),
(120605,'2012-12-10 04:33:30',55511,'/lander-1'),
(120606,'2012-12-10 04:34:37',55512,'/home'),
(120607,'2012-12-10 04:37:13',55511,'/products'),
(120608,'2012-12-10 04:39:36',55511,'/the-original-mr-fuzzy'),
(120609,'2012-12-10 04:40:45',55513,'/lander-1'),
(120610,'2012-12-10 04:44:12',55513,'/products'),
(120611,'2012-12-10 04:46:09',55513,'/the-original-mr-fuzzy'),
(120612,'2012-12-10 04:47:13',55513,'/cart'),
(120613,'2012-12-10 04:49:09',55514,'/lander-1'),
(120614,'2012-12-10 04:50:37',55513,'/shipping'),
(120615,'2012-12-10 04:55:07',55515,'/lander-1'),
(120616,'2012-12-10 04:57:15',55516,'/lander-1'),
(120617,'2012-12-10 05:00:53',55515,'/products'),
(120618,'2012-12-10 05:03:12',55515,'/the-original-mr-fuzzy'),
(120619,'2012-12-10 05:07:38',55517,'/lander-1'),
(120620,'2012-12-10 05:16:40',55518,'/lander-1'),
(120621,'2012-12-10 05:20:05',55518,'/products'),
(120622,'2012-12-10 05:24:10',55519,'/lander-1'),
(120623,'2012-12-10 05:27:02',55520,'/lander-1'),
(120624,'2012-12-10 05:27:26',55521,'/home'),
(120625,'2012-12-10 05:28:18',55519,'/products'),
(120626,'2012-12-10 05:28:35',55521,'/products'),
(120627,'2012-12-10 05:29:25',55519,'/the-original-mr-fuzzy'),
(120628,'2012-12-10 05:32:46',55519,'/cart'),
(120629,'2012-12-10 05:34:30',55522,'/lander-1'),
(120630,'2012-12-10 05:34:38',55519,'/shipping'),
(120631,'2012-12-10 05:35:04',55523,'/lander-1'),
(120632,'2012-12-10 05:36:45',55519,'/billing'),
(120633,'2012-12-10 05:40:30',55524,'/lander-1'),
(120634,'2012-12-10 06:29:17',55525,'/lander-1'),
(120635,'2012-12-10 06:31:24',55525,'/products'),
(120636,'2012-12-10 06:31:45',55526,'/lander-1'),
(120637,'2012-12-10 06:34:09',55525,'/the-original-mr-fuzzy'),
(120638,'2012-12-10 06:37:10',55526,'/products'),
(120639,'2012-12-10 06:38:30',55526,'/the-original-mr-fuzzy'),
(120640,'2012-12-10 06:57:15',55527,'/lander-1'),
(120641,'2012-12-10 07:02:34',55527,'/products'),
(120642,'2012-12-10 07:05:09',55527,'/the-original-mr-fuzzy'),
(120643,'2012-12-10 07:16:43',55528,'/lander-1'),
(120644,'2012-12-10 07:28:56',55529,'/lander-1'),
(120645,'2012-12-10 07:34:04',55529,'/products'),
(120646,'2012-12-10 08:02:39',55530,'/lander-1'),
(120647,'2012-12-10 08:05:20',55530,'/products'),
(120648,'2012-12-10 08:09:33',55530,'/the-original-mr-fuzzy'),
(120649,'2012-12-10 08:13:48',55531,'/lander-1'),
(120650,'2012-12-10 08:15:06',55532,'/lander-1'),
(120651,'2012-12-10 08:17:21',55531,'/products'),
(120652,'2012-12-10 08:21:39',55531,'/the-original-mr-fuzzy'),
(120653,'2012-12-10 08:23:48',55531,'/cart'),
(120654,'2012-12-10 08:26:11',55531,'/shipping'),
(120655,'2012-12-10 08:26:59',55533,'/lander-1'),
(120656,'2012-12-10 08:28:06',55531,'/billing-2'),
(120657,'2012-12-10 08:30:47',55534,'/lander-1'),
(120658,'2012-12-10 08:31:56',55533,'/products'),
(120659,'2012-12-10 08:32:00',55534,'/products'),
(120660,'2012-12-10 08:32:34',55531,'/thank-you-for-your-order'),
(120661,'2012-12-10 08:35:10',55534,'/the-original-mr-fuzzy'),
(120662,'2012-12-10 08:36:05',55533,'/the-original-mr-fuzzy'),
(120663,'2012-12-10 08:40:01',55533,'/cart'),
(120664,'2012-12-10 08:42:24',55533,'/shipping'),
(120665,'2012-12-10 08:45:20',55533,'/billing-2'),
(120666,'2012-12-10 08:49:44',55533,'/thank-you-for-your-order'),
(120667,'2012-12-10 08:49:44',55535,'/lander-1'),
(120668,'2012-12-10 08:53:37',55536,'/lander-1'),
(120669,'2012-12-10 08:54:13',55537,'/lander-1'),
(120670,'2012-12-10 08:57:48',55538,'/lander-1'),
(120671,'2012-12-10 08:59:32',55539,'/home'),
(120672,'2012-12-10 09:01:49',55540,'/lander-1'),
(120673,'2012-12-10 09:02:06',55541,'/lander-1'),
(120674,'2012-12-10 09:02:26',55541,'/products'),
(120675,'2012-12-10 09:02:57',55539,'/products'),
(120676,'2012-12-10 09:04:05',55541,'/the-original-mr-fuzzy'),
(120677,'2012-12-10 09:05:53',55542,'/lander-1'),
(120678,'2012-12-10 09:06:07',55539,'/the-original-mr-fuzzy'),
(120679,'2012-12-10 09:07:53',55542,'/products'),
(120680,'2012-12-10 09:10:36',55543,'/home'),
(120681,'2012-12-10 09:11:36',55544,'/lander-1'),
(120682,'2012-12-10 09:11:54',55545,'/home'),
(120683,'2012-12-10 09:14:53',55546,'/lander-1'),
(120684,'2012-12-10 09:20:04',55547,'/lander-1'),
(120685,'2012-12-10 09:21:48',55548,'/lander-1'),
(120686,'2012-12-10 09:23:00',55549,'/lander-1'),
(120687,'2012-12-10 09:24:12',55550,'/lander-1'),
(120688,'2012-12-10 09:24:26',55549,'/products'),
(120689,'2012-12-10 09:33:27',55551,'/lander-1'),
(120690,'2012-12-10 09:34:10',55552,'/lander-1'),
(120691,'2012-12-10 09:35:15',55553,'/home'),
(120692,'2012-12-10 09:35:41',55554,'/lander-1'),
(120693,'2012-12-10 09:35:44',55555,'/home'),
(120694,'2012-12-10 09:36:02',55551,'/products'),
(120695,'2012-12-10 09:36:08',55552,'/products'),
(120696,'2012-12-10 09:37:03',55556,'/lander-1'),
(120697,'2012-12-10 09:37:49',55554,'/products'),
(120698,'2012-12-10 09:38:18',55554,'/the-original-mr-fuzzy'),
(120699,'2012-12-10 09:38:56',55551,'/the-original-mr-fuzzy'),
(120700,'2012-12-10 09:40:48',55551,'/cart'),
(120701,'2012-12-10 09:41:42',55551,'/shipping'),
(120702,'2012-12-10 09:44:25',55551,'/billing-2'),
(120703,'2012-12-10 09:47:17',55551,'/thank-you-for-your-order'),
(120704,'2012-12-10 09:48:25',55557,'/home'),
(120705,'2012-12-10 09:51:14',55557,'/products'),
(120706,'2012-12-10 10:02:14',55558,'/lander-1'),
(120707,'2012-12-10 10:04:03',55558,'/products'),
(120708,'2012-12-10 10:05:30',55559,'/home'),
(120709,'2012-12-10 10:06:38',55559,'/products'),
(120710,'2012-12-10 10:07:15',55560,'/lander-1'),
(120711,'2012-12-10 10:08:23',55561,'/lander-1'),
(120712,'2012-12-10 10:08:57',55559,'/the-original-mr-fuzzy'),
(120713,'2012-12-10 10:09:00',55560,'/products'),
(120714,'2012-12-10 10:09:32',55562,'/lander-1'),
(120715,'2012-12-10 10:10:00',55561,'/products'),
(120716,'2012-12-10 10:10:01',55560,'/the-original-mr-fuzzy'),
(120717,'2012-12-10 10:11:45',55562,'/products'),
(120718,'2012-12-10 10:12:18',55561,'/the-original-mr-fuzzy'),
(120719,'2012-12-10 10:13:03',55561,'/cart'),
(120720,'2012-12-10 10:13:37',55561,'/shipping'),
(120721,'2012-12-10 10:15:11',55561,'/billing-2'),
(120722,'2012-12-10 10:19:30',55563,'/lander-1'),
(120723,'2012-12-10 10:20:57',55561,'/thank-you-for-your-order'),
(120724,'2012-12-10 10:21:00',55564,'/lander-1'),
(120725,'2012-12-10 10:21:56',55565,'/lander-1'),
(120726,'2012-12-10 10:22:00',55566,'/lander-1'),
(120727,'2012-12-10 10:24:22',55565,'/products'),
(120728,'2012-12-10 10:25:12',55564,'/products'),
(120729,'2012-12-10 10:27:19',55565,'/the-original-mr-fuzzy'),
(120730,'2012-12-10 10:28:59',55564,'/the-original-mr-fuzzy'),
(120731,'2012-12-10 10:29:36',55567,'/lander-1'),
(120732,'2012-12-10 10:29:55',55568,'/lander-1'),
(120733,'2012-12-10 10:30:08',55569,'/lander-1'),
(120734,'2012-12-10 10:30:22',55564,'/cart'),
(120735,'2012-12-10 10:33:46',55564,'/shipping'),
(120736,'2012-12-10 10:34:08',55567,'/products'),
(120737,'2012-12-10 10:34:12',55570,'/lander-1'),
(120738,'2012-12-10 10:34:20',55568,'/products'),
(120739,'2012-12-10 10:35:44',55571,'/home'),
(120740,'2012-12-10 10:36:27',55572,'/lander-1'),
(120741,'2012-12-10 10:36:28',55568,'/the-original-mr-fuzzy'),
(120742,'2012-12-10 10:37:16',55567,'/the-original-mr-fuzzy'),
(120743,'2012-12-10 10:37:52',55567,'/cart'),
(120744,'2012-12-10 10:38:32',55567,'/shipping'),
(120745,'2012-12-10 10:40:09',55571,'/products'),
(120746,'2012-12-10 10:40:31',55573,'/lander-1'),
(120747,'2012-12-10 10:40:37',55574,'/lander-1'),
(120748,'2012-12-10 10:40:47',55567,'/billing'),
(120749,'2012-12-10 10:41:04',55572,'/products'),
(120750,'2012-12-10 10:41:13',55571,'/the-original-mr-fuzzy'),
(120751,'2012-12-10 10:43:19',55571,'/cart'),
(120752,'2012-12-10 10:44:09',55572,'/the-original-mr-fuzzy'),
(120753,'2012-12-10 10:44:37',55575,'/lander-1'),
(120754,'2012-12-10 10:44:59',55573,'/products'),
(120755,'2012-12-10 10:45:08',55572,'/cart'),
(120756,'2012-12-10 10:48:07',55573,'/the-original-mr-fuzzy'),
(120757,'2012-12-10 10:48:37',55572,'/shipping'),
(120758,'2012-12-10 10:49:00',55572,'/billing-2'),
(120759,'2012-12-10 10:51:47',55576,'/lander-1'),
(120760,'2012-12-10 10:53:01',55572,'/thank-you-for-your-order'),
(120761,'2012-12-10 10:58:22',55577,'/lander-1'),
(120762,'2012-12-10 10:59:36',55578,'/lander-1'),
(120763,'2012-12-10 11:00:29',55579,'/lander-1'),
(120764,'2012-12-10 11:02:11',55580,'/lander-1'),
(120765,'2012-12-10 11:02:35',55580,'/products'),
(120766,'2012-12-10 11:02:49',55577,'/products'),
(120767,'2012-12-10 11:02:52',55581,'/lander-1'),
(120768,'2012-12-10 11:03:13',55579,'/products'),
(120769,'2012-12-10 11:04:06',55582,'/lander-1'),
(120770,'2012-12-10 11:04:33',55577,'/the-original-mr-fuzzy'),
(120771,'2012-12-10 11:05:15',55583,'/lander-1'),
(120772,'2012-12-10 11:05:36',55580,'/the-original-mr-fuzzy'),
(120773,'2012-12-10 11:06:41',55579,'/the-original-mr-fuzzy'),
(120774,'2012-12-10 11:07:38',55582,'/products'),
(120775,'2012-12-10 11:07:41',55584,'/lander-1'),
(120776,'2012-12-10 11:07:49',55580,'/cart'),
(120777,'2012-12-10 11:08:32',55579,'/cart'),
(120778,'2012-12-10 11:09:20',55579,'/shipping'),
(120779,'2012-12-10 11:10:00',55579,'/billing-2'),
(120780,'2012-12-10 11:12:04',55582,'/the-original-mr-fuzzy'),
(120781,'2012-12-10 11:12:51',55585,'/home'),
(120782,'2012-12-10 11:15:52',55586,'/lander-1'),
(120783,'2012-12-10 11:20:02',55587,'/lander-1'),
(120784,'2012-12-10 11:20:21',55588,'/lander-1'),
(120785,'2012-12-10 11:23:05',55589,'/home'),
(120786,'2012-12-10 11:23:34',55589,'/products'),
(120787,'2012-12-10 11:23:49',55590,'/lander-1'),
(120788,'2012-12-10 11:24:39',55591,'/lander-1'),
(120789,'2012-12-10 11:25:21',55587,'/products'),
(120790,'2012-12-10 11:27:31',55591,'/products'),
(120791,'2012-12-10 11:27:37',55589,'/the-original-mr-fuzzy'),
(120792,'2012-12-10 11:29:48',55591,'/the-original-mr-fuzzy'),
(120793,'2012-12-10 11:31:17',55591,'/cart'),
(120794,'2012-12-10 11:31:38',55591,'/shipping'),
(120795,'2012-12-10 11:32:05',55592,'/lander-1'),
(120796,'2012-12-10 11:32:45',55593,'/lander-1'),
(120797,'2012-12-10 11:33:28',55591,'/billing-2'),
(120798,'2012-12-10 11:34:10',55594,'/lander-1'),
(120799,'2012-12-10 11:35:44',55591,'/thank-you-for-your-order'),
(120800,'2012-12-10 11:36:13',55595,'/home'),
(120801,'2012-12-10 11:36:23',55596,'/lander-1'),
(120802,'2012-12-10 11:38:06',55597,'/lander-1'),
(120803,'2012-12-10 11:41:28',55596,'/products'),
(120804,'2012-12-10 11:43:58',55598,'/lander-1'),
(120805,'2012-12-10 11:44:07',55599,'/lander-1'),
(120806,'2012-12-10 11:44:53',55596,'/the-original-mr-fuzzy'),
(120807,'2012-12-10 11:44:59',55600,'/lander-1'),
(120808,'2012-12-10 11:45:17',55599,'/products'),
(120809,'2012-12-10 11:45:21',55601,'/home'),
(120810,'2012-12-10 11:46:02',55602,'/lander-1'),
(120811,'2012-12-10 11:46:25',55602,'/products'),
(120812,'2012-12-10 11:46:27',55599,'/the-original-mr-fuzzy'),
(120813,'2012-12-10 11:47:27',55601,'/products'),
(120814,'2012-12-10 11:48:51',55596,'/cart'),
(120815,'2012-12-10 11:50:11',55602,'/the-original-mr-fuzzy'),
(120816,'2012-12-10 11:51:27',55596,'/shipping'),
(120817,'2012-12-10 11:51:36',55601,'/the-original-mr-fuzzy'),
(120818,'2012-12-10 11:52:27',55596,'/billing-2'),
(120819,'2012-12-10 11:54:12',55602,'/cart'),
(120820,'2012-12-10 11:54:42',55603,'/lander-1'),
(120821,'2012-12-10 11:55:04',55602,'/shipping'),
(120822,'2012-12-10 11:55:46',55604,'/lander-1'),
(120823,'2012-12-10 11:56:20',55605,'/home'),
(120824,'2012-12-10 11:56:24',55596,'/thank-you-for-your-order'),
(120825,'2012-12-10 11:57:10',55602,'/billing'),
(120826,'2012-12-10 11:57:44',55606,'/lander-1'),
(120827,'2012-12-10 11:57:54',55603,'/products'),
(120828,'2012-12-10 11:59:38',55603,'/the-original-mr-fuzzy'),
(120829,'2012-12-10 11:59:56',55602,'/thank-you-for-your-order'),
(120830,'2012-12-10 12:00:07',55603,'/cart'),
(120831,'2012-12-10 12:00:31',55607,'/lander-1'),
(120832,'2012-12-10 12:00:36',55606,'/products'),
(120833,'2012-12-10 12:01:21',55608,'/lander-1'),
(120834,'2012-12-10 12:01:45',55605,'/products'),
(120835,'2012-12-10 12:03:02',55608,'/products'),
(120836,'2012-12-10 12:03:27',55603,'/shipping'),
(120837,'2012-12-10 12:04:34',55608,'/the-original-mr-fuzzy'),
(120838,'2012-12-10 12:04:39',55609,'/lander-1'),
(120839,'2012-12-10 12:04:47',55603,'/billing'),
(120840,'2012-12-10 12:08:22',55603,'/thank-you-for-your-order'),
(120841,'2012-12-10 12:08:22',55610,'/lander-1'),
(120842,'2012-12-10 12:08:33',55611,'/home'),
(120843,'2012-12-10 12:09:36',55612,'/lander-1'),
(120844,'2012-12-10 12:10:23',55613,'/lander-1'),
(120845,'2012-12-10 12:11:50',55614,'/lander-1'),
(120846,'2012-12-10 12:11:57',55610,'/products'),
(120847,'2012-12-10 12:12:24',55615,'/lander-1'),
(120848,'2012-12-10 12:12:39',55611,'/products'),
(120849,'2012-12-10 12:12:47',55615,'/products'),
(120850,'2012-12-10 12:13:09',55613,'/products'),
(120851,'2012-12-10 12:13:17',55616,'/home'),
(120852,'2012-12-10 12:13:20',55615,'/the-original-mr-fuzzy'),
(120853,'2012-12-10 12:13:58',55617,'/lander-1'),
(120854,'2012-12-10 12:14:10',55610,'/the-original-mr-fuzzy'),
(120855,'2012-12-10 12:14:27',55611,'/the-original-mr-fuzzy'),
(120856,'2012-12-10 12:15:12',55614,'/products'),
(120857,'2012-12-10 12:15:17',55613,'/the-original-mr-fuzzy'),
(120858,'2012-12-10 12:15:36',55616,'/products'),
(120859,'2012-12-10 12:15:45',55614,'/the-original-mr-fuzzy'),
(120860,'2012-12-10 12:16:02',55618,'/home'),
(120861,'2012-12-10 12:16:13',55613,'/cart'),
(120862,'2012-12-10 12:16:25',55616,'/the-original-mr-fuzzy'),
(120863,'2012-12-10 12:17:10',55618,'/products'),
(120864,'2012-12-10 12:17:11',55619,'/lander-1'),
(120865,'2012-12-10 12:18:23',55617,'/products'),
(120866,'2012-12-10 12:19:10',55616,'/cart'),
(120867,'2012-12-10 12:20:34',55617,'/the-original-mr-fuzzy'),
(120868,'2012-12-10 12:22:33',55619,'/products'),
(120869,'2012-12-10 12:23:49',55617,'/cart'),
(120870,'2012-12-10 12:26:21',55619,'/the-original-mr-fuzzy'),
(120871,'2012-12-10 12:26:41',55620,'/lander-1'),
(120872,'2012-12-10 12:26:51',55617,'/shipping'),
(120873,'2012-12-10 12:29:39',55621,'/home'),
(120874,'2012-12-10 12:29:49',55617,'/billing-2'),
(120875,'2012-12-10 12:30:19',55619,'/cart'),
(120876,'2012-12-10 12:30:28',55622,'/lander-1'),
(120877,'2012-12-10 12:30:43',55617,'/thank-you-for-your-order'),
(120878,'2012-12-10 12:31:35',55619,'/shipping'),
(120879,'2012-12-10 12:33:20',55619,'/billing-2'),
(120880,'2012-12-10 12:33:33',55621,'/products'),
(120881,'2012-12-10 12:33:52',55623,'/lander-1'),
(120882,'2012-12-10 12:35:02',55624,'/lander-1'),
(120883,'2012-12-10 12:35:03',55619,'/thank-you-for-your-order'),
(120884,'2012-12-10 12:37:58',55623,'/products'),
(120885,'2012-12-10 12:38:30',55625,'/lander-1'),
(120886,'2012-12-10 12:39:11',55625,'/products'),
(120887,'2012-12-10 12:41:01',55626,'/lander-1'),
(120888,'2012-12-10 12:41:20',55623,'/the-original-mr-fuzzy'),
(120889,'2012-12-10 12:41:57',55627,'/lander-1'),
(120890,'2012-12-10 12:43:40',55623,'/cart'),
(120891,'2012-12-10 12:44:07',55623,'/shipping'),
(120892,'2012-12-10 12:45:49',55628,'/lander-1'),
(120893,'2012-12-10 12:46:34',55623,'/billing'),
(120894,'2012-12-10 12:46:45',55629,'/lander-1'),
(120895,'2012-12-10 12:47:52',55629,'/products'),
(120896,'2012-12-10 12:49:54',55628,'/products'),
(120897,'2012-12-10 12:50:07',55629,'/the-original-mr-fuzzy'),
(120898,'2012-12-10 12:50:39',55628,'/the-original-mr-fuzzy'),
(120899,'2012-12-10 12:51:59',55630,'/lander-1'),
(120900,'2012-12-10 12:52:35',55631,'/lander-1'),
(120901,'2012-12-10 12:52:54',55630,'/products'),
(120902,'2012-12-10 12:53:38',55628,'/cart'),
(120903,'2012-12-10 12:54:35',55632,'/lander-1'),
(120904,'2012-12-10 12:55:22',55628,'/shipping'),
(120905,'2012-12-10 12:56:13',55628,'/billing-2'),
(120906,'2012-12-10 12:56:56',55633,'/lander-1'),
(120907,'2012-12-10 12:57:16',55630,'/the-original-mr-fuzzy'),
(120908,'2012-12-10 12:57:41',55631,'/products'),
(120909,'2012-12-10 12:58:21',55634,'/lander-1'),
(120910,'2012-12-10 12:59:14',55631,'/the-original-mr-fuzzy'),
(120911,'2012-12-10 13:00:21',55635,'/lander-1'),
(120912,'2012-12-10 13:01:01',55636,'/lander-1'),
(120913,'2012-12-10 13:01:08',55630,'/cart'),
(120914,'2012-12-10 13:01:26',55637,'/lander-1'),
(120915,'2012-12-10 13:02:49',55637,'/products'),
(120916,'2012-12-10 13:04:16',55638,'/lander-1'),
(120917,'2012-12-10 13:04:21',55639,'/lander-1'),
(120918,'2012-12-10 13:06:01',55640,'/home'),
(120919,'2012-12-10 13:06:04',55637,'/the-original-mr-fuzzy'),
(120920,'2012-12-10 13:07:55',55641,'/lander-1'),
(120921,'2012-12-10 13:08:40',55640,'/products'),
(120922,'2012-12-10 13:08:46',55637,'/cart'),
(120923,'2012-12-10 13:11:02',55642,'/lander-1'),
(120924,'2012-12-10 13:11:11',55640,'/the-original-mr-fuzzy'),
(120925,'2012-12-10 13:12:08',55637,'/shipping'),
(120926,'2012-12-10 13:12:40',55643,'/lander-1'),
(120927,'2012-12-10 13:13:12',55642,'/products'),
(120928,'2012-12-10 13:13:24',55643,'/products'),
(120929,'2012-12-10 13:13:26',55644,'/lander-1'),
(120930,'2012-12-10 13:14:28',55645,'/lander-1'),
(120931,'2012-12-10 13:16:00',55643,'/the-original-mr-fuzzy'),
(120932,'2012-12-10 13:16:47',55646,'/home'),
(120933,'2012-12-10 13:17:07',55646,'/products'),
(120934,'2012-12-10 13:18:30',55647,'/lander-1'),
(120935,'2012-12-10 13:19:15',55645,'/products'),
(120936,'2012-12-10 13:20:00',55645,'/the-original-mr-fuzzy'),
(120937,'2012-12-10 13:21:39',55646,'/the-original-mr-fuzzy'),
(120938,'2012-12-10 13:22:14',55648,'/lander-1'),
(120939,'2012-12-10 13:23:07',55646,'/cart'),
(120940,'2012-12-10 13:23:35',55649,'/lander-1'),
(120941,'2012-12-10 13:23:39',55646,'/shipping'),
(120942,'2012-12-10 13:23:54',55647,'/products'),
(120943,'2012-12-10 13:24:14',55649,'/products'),
(120944,'2012-12-10 13:25:21',55650,'/lander-1'),
(120945,'2012-12-10 13:25:59',55646,'/billing'),
(120946,'2012-12-10 13:26:05',55648,'/products'),
(120947,'2012-12-10 13:26:24',55647,'/the-original-mr-fuzzy'),
(120948,'2012-12-10 13:27:01',55651,'/lander-1'),
(120949,'2012-12-10 13:27:26',55649,'/the-original-mr-fuzzy'),
(120950,'2012-12-10 13:28:37',55652,'/lander-1'),
(120951,'2012-12-10 13:29:09',55648,'/the-original-mr-fuzzy'),
(120952,'2012-12-10 13:29:41',55652,'/products'),
(120953,'2012-12-10 13:29:55',55649,'/cart'),
(120954,'2012-12-10 13:30:19',55652,'/the-original-mr-fuzzy'),
(120955,'2012-12-10 13:31:45',55651,'/products'),
(120956,'2012-12-10 13:32:00',55653,'/home'),
(120957,'2012-12-10 13:32:26',55654,'/lander-1'),
(120958,'2012-12-10 13:32:54',55649,'/shipping'),
(120959,'2012-12-10 13:33:01',55654,'/products'),
(120960,'2012-12-10 13:33:51',55651,'/the-original-mr-fuzzy'),
(120961,'2012-12-10 13:33:51',55655,'/home'),
(120962,'2012-12-10 13:34:02',55654,'/the-original-mr-fuzzy'),
(120963,'2012-12-10 13:36:14',55656,'/lander-1'),
(120964,'2012-12-10 13:36:38',55655,'/products'),
(120965,'2012-12-10 13:37:56',55654,'/cart'),
(120966,'2012-12-10 13:39:37',55655,'/the-original-mr-fuzzy'),
(120967,'2012-12-10 13:40:12',55654,'/shipping'),
(120968,'2012-12-10 13:40:27',55656,'/products'),
(120969,'2012-12-10 13:42:15',55657,'/lander-1'),
(120970,'2012-12-10 13:43:12',55656,'/the-original-mr-fuzzy'),
(120971,'2012-12-10 13:43:13',55654,'/billing-2'),
(120972,'2012-12-10 13:43:55',55656,'/cart'),
(120973,'2012-12-10 13:45:35',55658,'/lander-1'),
(120974,'2012-12-10 13:45:56',55656,'/shipping'),
(120975,'2012-12-10 13:48:15',55659,'/lander-1'),
(120976,'2012-12-10 13:48:29',55660,'/lander-1'),
(120977,'2012-12-10 13:49:56',55658,'/products'),
(120978,'2012-12-10 13:50:13',55661,'/lander-1'),
(120979,'2012-12-10 13:51:41',55659,'/products'),
(120980,'2012-12-10 13:52:24',55662,'/lander-1'),
(120981,'2012-12-10 13:52:40',55659,'/the-original-mr-fuzzy'),
(120982,'2012-12-10 13:52:43',55663,'/home'),
(120983,'2012-12-10 13:53:53',55660,'/products'),
(120984,'2012-12-10 13:54:29',55658,'/the-original-mr-fuzzy'),
(120985,'2012-12-10 13:56:16',55664,'/lander-1'),
(120986,'2012-12-10 13:56:37',55663,'/products'),
(120987,'2012-12-10 13:56:56',55665,'/lander-1'),
(120988,'2012-12-10 13:57:11',55663,'/the-original-mr-fuzzy'),
(120989,'2012-12-10 13:58:10',55660,'/the-original-mr-fuzzy'),
(120990,'2012-12-10 13:58:18',55666,'/lander-1'),
(120991,'2012-12-10 13:58:37',55664,'/products'),
(120992,'2012-12-10 13:59:35',55663,'/cart'),
(120993,'2012-12-10 14:00:11',55666,'/products'),
(120994,'2012-12-10 14:00:34',55667,'/lander-1'),
(120995,'2012-12-10 14:01:36',55664,'/the-original-mr-fuzzy'),
(120996,'2012-12-10 14:04:18',55666,'/the-original-mr-fuzzy'),
(120997,'2012-12-10 14:04:49',55668,'/lander-1'),
(120998,'2012-12-10 14:04:58',55669,'/home'),
(120999,'2012-12-10 14:05:28',55670,'/lander-1'),
(121000,'2012-12-10 14:06:26',55666,'/cart'),
(121001,'2012-12-10 14:09:25',55666,'/shipping'),
(121002,'2012-12-10 14:11:17',55666,'/billing-2'),
(121003,'2012-12-10 14:15:41',55671,'/lander-1'),
(121004,'2012-12-10 14:16:37',55666,'/thank-you-for-your-order'),
(121005,'2012-12-10 14:16:44',55672,'/lander-1'),
(121006,'2012-12-10 14:18:35',55673,'/lander-1'),
(121007,'2012-12-10 14:18:50',55672,'/products'),
(121008,'2012-12-10 14:19:01',55674,'/home'),
(121009,'2012-12-10 14:21:17',55674,'/products'),
(121010,'2012-12-10 14:21:25',55672,'/the-original-mr-fuzzy'),
(121011,'2012-12-10 14:21:34',55674,'/the-original-mr-fuzzy'),
(121012,'2012-12-10 14:25:49',55675,'/lander-1'),
(121013,'2012-12-10 14:26:33',55676,'/lander-1'),
(121014,'2012-12-10 14:28:06',55677,'/lander-1'),
(121015,'2012-12-10 14:28:19',55675,'/products'),
(121016,'2012-12-10 14:28:20',55678,'/lander-1'),
(121017,'2012-12-10 14:30:34',55675,'/the-original-mr-fuzzy'),
(121018,'2012-12-10 14:32:30',55679,'/lander-1'),
(121019,'2012-12-10 14:33:33',55680,'/home'),
(121020,'2012-12-10 14:33:35',55678,'/products'),
(121021,'2012-12-10 14:34:52',55680,'/products'),
(121022,'2012-12-10 14:34:53',55678,'/the-original-mr-fuzzy'),
(121023,'2012-12-10 14:37:11',55679,'/products'),
(121024,'2012-12-10 14:37:14',55680,'/the-original-mr-fuzzy'),
(121025,'2012-12-10 14:37:55',55678,'/cart'),
(121026,'2012-12-10 14:38:03',55681,'/lander-1'),
(121027,'2012-12-10 14:39:16',55678,'/shipping'),
(121028,'2012-12-10 14:40:12',55680,'/cart'),
(121029,'2012-12-10 14:40:26',55682,'/lander-1'),
(121030,'2012-12-10 14:41:08',55679,'/the-original-mr-fuzzy'),
(121031,'2012-12-10 14:42:04',55683,'/lander-1'),
(121032,'2012-12-10 14:42:10',55678,'/billing-2'),
(121033,'2012-12-10 14:42:10',55679,'/cart'),
(121034,'2012-12-10 14:43:03',55684,'/lander-1'),
(121035,'2012-12-10 14:44:27',55683,'/products'),
(121036,'2012-12-10 14:47:28',55678,'/thank-you-for-your-order'),
(121037,'2012-12-10 14:47:36',55684,'/products'),
(121038,'2012-12-10 14:47:36',55685,'/lander-1'),
(121039,'2012-12-10 14:48:36',55686,'/lander-1'),
(121040,'2012-12-10 14:49:39',55687,'/lander-1'),
(121041,'2012-12-10 14:51:28',55688,'/lander-1'),
(121042,'2012-12-10 14:51:45',55684,'/the-original-mr-fuzzy'),
(121043,'2012-12-10 14:53:44',55689,'/lander-1'),
(121044,'2012-12-10 14:54:31',55690,'/lander-1'),
(121045,'2012-12-10 14:54:40',55691,'/home'),
(121046,'2012-12-10 14:55:29',55688,'/products'),
(121047,'2012-12-10 14:55:42',55689,'/products'),
(121048,'2012-12-10 14:57:02',55689,'/the-original-mr-fuzzy'),
(121049,'2012-12-10 14:58:42',55691,'/products'),
(121050,'2012-12-10 15:00:04',55688,'/the-original-mr-fuzzy'),
(121051,'2012-12-10 15:00:14',55691,'/the-original-mr-fuzzy'),
(121052,'2012-12-10 15:07:14',55692,'/lander-1'),
(121053,'2012-12-10 15:09:52',55693,'/lander-1'),
(121054,'2012-12-10 15:10:18',55694,'/lander-1'),
(121055,'2012-12-10 15:14:35',55695,'/lander-1'),
(121056,'2012-12-10 15:14:54',55696,'/lander-1'),
(121057,'2012-12-10 15:15:17',55694,'/products'),
(121058,'2012-12-10 15:16:18',55697,'/lander-1'),
(121059,'2012-12-10 15:16:28',55695,'/products'),
(121060,'2012-12-10 15:18:41',55694,'/the-original-mr-fuzzy'),
(121061,'2012-12-10 15:19:47',55695,'/the-original-mr-fuzzy'),
(121062,'2012-12-10 15:22:42',55694,'/cart'),
(121063,'2012-12-10 15:23:02',55698,'/lander-1'),
(121064,'2012-12-10 15:26:46',55698,'/products'),
(121065,'2012-12-10 15:28:31',55698,'/the-original-mr-fuzzy'),
(121066,'2012-12-10 15:30:02',55699,'/lander-1'),
(121067,'2012-12-10 15:30:57',55699,'/products'),
(121068,'2012-12-10 15:31:58',55698,'/cart'),
(121069,'2012-12-10 15:32:59',55698,'/shipping'),
(121070,'2012-12-10 15:33:55',55699,'/the-original-mr-fuzzy'),
(121071,'2012-12-10 15:35:41',55698,'/billing'),
(121072,'2012-12-10 15:35:43',55700,'/lander-1'),
(121073,'2012-12-10 15:39:51',55701,'/lander-1'),
(121074,'2012-12-10 15:42:34',55698,'/thank-you-for-your-order'),
(121075,'2012-12-10 15:46:59',55702,'/home'),
(121076,'2012-12-10 15:47:24',55702,'/products'),
(121077,'2012-12-10 15:47:53',55702,'/the-original-mr-fuzzy'),
(121078,'2012-12-10 15:48:05',55703,'/lander-1'),
(121079,'2012-12-10 15:49:02',55702,'/cart'),
(121080,'2012-12-10 15:49:53',55704,'/lander-1'),
(121081,'2012-12-10 15:50:26',55705,'/lander-1'),
(121082,'2012-12-10 15:50:51',55703,'/products'),
(121083,'2012-12-10 15:52:09',55706,'/lander-1'),
(121084,'2012-12-10 15:52:29',55704,'/products'),
(121085,'2012-12-10 15:52:58',55703,'/the-original-mr-fuzzy'),
(121086,'2012-12-10 15:54:05',55706,'/products'),
(121087,'2012-12-10 15:55:15',55703,'/cart'),
(121088,'2012-12-10 15:56:00',55703,'/shipping'),
(121089,'2012-12-10 15:56:05',55707,'/lander-1'),
(121090,'2012-12-10 15:57:32',55703,'/billing'),
(121091,'2012-12-10 15:58:31',55706,'/the-original-mr-fuzzy'),
(121092,'2012-12-10 16:00:36',55703,'/thank-you-for-your-order'),
(121093,'2012-12-10 16:00:56',55708,'/lander-1'),
(121094,'2012-12-10 16:01:15',55707,'/products'),
(121095,'2012-12-10 16:02:09',55709,'/lander-1'),
(121096,'2012-12-10 16:02:36',55710,'/home'),
(121097,'2012-12-10 16:03:33',55707,'/the-original-mr-fuzzy'),
(121098,'2012-12-10 16:03:40',55710,'/products'),
(121099,'2012-12-10 16:05:18',55711,'/lander-1'),
(121100,'2012-12-10 16:06:03',55710,'/the-original-mr-fuzzy'),
(121101,'2012-12-10 16:07:05',55712,'/home'),
(121102,'2012-12-10 16:07:17',55710,'/cart'),
(121103,'2012-12-10 16:07:26',55707,'/cart'),
(121104,'2012-12-10 16:07:47',55707,'/shipping'),
(121105,'2012-12-10 16:09:57',55707,'/billing'),
(121106,'2012-12-10 16:10:20',55712,'/products'),
(121107,'2012-12-10 16:10:40',55712,'/the-original-mr-fuzzy'),
(121108,'2012-12-10 16:12:03',55712,'/cart'),
(121109,'2012-12-10 16:14:05',55713,'/lander-1'),
(121110,'2012-12-10 16:14:30',55714,'/home'),
(121111,'2012-12-10 16:14:47',55712,'/shipping'),
(121112,'2012-12-10 16:16:50',55714,'/products'),
(121113,'2012-12-10 16:18:20',55715,'/lander-1'),
(121114,'2012-12-10 16:19:55',55714,'/the-original-mr-fuzzy'),
(121115,'2012-12-10 16:21:30',55716,'/lander-1'),
(121116,'2012-12-10 16:22:29',55715,'/products'),
(121117,'2012-12-10 16:22:42',55716,'/products'),
(121118,'2012-12-10 16:22:44',55714,'/cart'),
(121119,'2012-12-10 16:23:26',55715,'/the-original-mr-fuzzy'),
(121120,'2012-12-10 16:23:31',55717,'/lander-1'),
(121121,'2012-12-10 16:23:59',55717,'/products'),
(121122,'2012-12-10 16:24:16',55714,'/shipping'),
(121123,'2012-12-10 16:25:37',55715,'/cart'),
(121124,'2012-12-10 16:27:15',55714,'/billing-2'),
(121125,'2012-12-10 16:27:41',55718,'/lander-1'),
(121126,'2012-12-10 16:28:05',55717,'/the-original-mr-fuzzy'),
(121127,'2012-12-10 16:28:18',55714,'/thank-you-for-your-order'),
(121128,'2012-12-10 16:28:22',55715,'/shipping'),
(121129,'2012-12-10 16:29:14',55718,'/products'),
(121130,'2012-12-10 16:32:38',55719,'/lander-1'),
(121131,'2012-12-10 16:33:23',55718,'/the-original-mr-fuzzy'),
(121132,'2012-12-10 16:33:39',55720,'/lander-1'),
(121133,'2012-12-10 16:40:10',55721,'/lander-1'),
(121134,'2012-12-10 16:42:45',55722,'/lander-1'),
(121135,'2012-12-10 16:43:34',55723,'/home'),
(121136,'2012-12-10 16:43:52',55724,'/lander-1'),
(121137,'2012-12-10 16:44:37',55725,'/lander-1'),
(121138,'2012-12-10 16:45:13',55721,'/products'),
(121139,'2012-12-10 16:46:35',55725,'/products'),
(121140,'2012-12-10 16:48:18',55725,'/the-original-mr-fuzzy'),
(121141,'2012-12-10 16:48:25',55726,'/lander-1'),
(121142,'2012-12-10 16:48:37',55727,'/home'),
(121143,'2012-12-10 16:48:59',55721,'/the-original-mr-fuzzy'),
(121144,'2012-12-10 16:50:22',55725,'/cart'),
(121145,'2012-12-10 16:50:31',55728,'/lander-1'),
(121146,'2012-12-10 16:51:40',55727,'/products'),
(121147,'2012-12-10 16:51:58',55725,'/shipping'),
(121148,'2012-12-10 16:52:44',55726,'/products'),
(121149,'2012-12-10 16:54:10',55726,'/the-original-mr-fuzzy'),
(121150,'2012-12-10 16:54:15',55725,'/billing-2'),
(121151,'2012-12-10 16:54:44',55729,'/lander-1'),
(121152,'2012-12-10 16:58:32',55730,'/lander-1'),
(121153,'2012-12-10 17:00:10',55730,'/products'),
(121154,'2012-12-10 17:02:31',55731,'/lander-1'),
(121155,'2012-12-10 17:07:46',55732,'/lander-1'),
(121156,'2012-12-10 17:08:56',55732,'/products'),
(121157,'2012-12-10 17:10:04',55733,'/lander-1'),
(121158,'2012-12-10 17:10:43',55732,'/the-original-mr-fuzzy'),
(121159,'2012-12-10 17:11:11',55734,'/lander-1'),
(121160,'2012-12-10 17:11:32',55735,'/home'),
(121161,'2012-12-10 17:11:50',55736,'/lander-1'),
(121162,'2012-12-10 17:12:08',55735,'/products'),
(121163,'2012-12-10 17:16:03',55734,'/products'),
(121164,'2012-12-10 17:16:38',55737,'/lander-1'),
(121165,'2012-12-10 17:20:24',55734,'/the-original-mr-fuzzy'),
(121166,'2012-12-10 17:20:52',55738,'/lander-1'),
(121167,'2012-12-10 17:21:41',55737,'/products'),
(121168,'2012-12-10 17:24:36',55737,'/the-original-mr-fuzzy'),
(121169,'2012-12-10 17:24:46',55738,'/products'),
(121170,'2012-12-10 17:24:49',55739,'/lander-1'),
(121171,'2012-12-10 17:26:03',55738,'/the-original-mr-fuzzy'),
(121172,'2012-12-10 17:30:12',55739,'/products'),
(121173,'2012-12-10 17:31:53',55740,'/lander-1'),
(121174,'2012-12-10 17:32:10',55741,'/lander-1'),
(121175,'2012-12-10 17:33:19',55742,'/lander-1'),
(121176,'2012-12-10 17:33:42',55743,'/lander-1'),
(121177,'2012-12-10 17:35:22',55740,'/products'),
(121178,'2012-12-10 17:36:32',55744,'/lander-1'),
(121179,'2012-12-10 17:36:36',55741,'/products'),
(121180,'2012-12-10 17:37:06',55741,'/the-original-mr-fuzzy'),
(121181,'2012-12-10 17:37:09',55742,'/products'),
(121182,'2012-12-10 17:37:10',55740,'/the-original-mr-fuzzy'),
(121183,'2012-12-10 17:38:23',55742,'/the-original-mr-fuzzy'),
(121184,'2012-12-10 17:39:47',55745,'/lander-1'),
(121185,'2012-12-10 17:40:32',55740,'/cart'),
(121186,'2012-12-10 17:41:19',55742,'/cart'),
(121187,'2012-12-10 17:41:34',55745,'/products'),
(121188,'2012-12-10 17:41:45',55744,'/products'),
(121189,'2012-12-10 17:42:12',55745,'/the-original-mr-fuzzy'),
(121190,'2012-12-10 17:43:34',55740,'/shipping'),
(121191,'2012-12-10 17:43:41',55746,'/lander-1'),
(121192,'2012-12-10 17:44:11',55742,'/shipping'),
(121193,'2012-12-10 17:44:40',55742,'/billing'),
(121194,'2012-12-10 17:45:16',55747,'/lander-1'),
(121195,'2012-12-10 17:45:41',55740,'/billing'),
(121196,'2012-12-10 17:46:12',55744,'/the-original-mr-fuzzy'),
(121197,'2012-12-10 17:46:38',55748,'/lander-1'),
(121198,'2012-12-10 17:46:40',55744,'/cart'),
(121199,'2012-12-10 17:47:32',55748,'/products'),
(121200,'2012-12-10 17:48:01',55744,'/shipping'),
(121201,'2012-12-10 17:48:07',55749,'/lander-1'),
(121202,'2012-12-10 17:48:16',55747,'/products'),
(121203,'2012-12-10 17:48:41',55750,'/lander-1'),
(121204,'2012-12-10 17:48:44',55746,'/products'),
(121205,'2012-12-10 17:49:33',55744,'/billing'),
(121206,'2012-12-10 17:49:36',55751,'/lander-1'),
(121207,'2012-12-10 17:50:43',55748,'/the-original-mr-fuzzy'),
(121208,'2012-12-10 17:50:47',55740,'/thank-you-for-your-order'),
(121209,'2012-12-10 17:51:06',55747,'/the-original-mr-fuzzy'),
(121210,'2012-12-10 17:54:46',55748,'/cart'),
(121211,'2012-12-10 17:56:07',55748,'/shipping'),
(121212,'2012-12-10 17:59:07',55748,'/billing'),
(121213,'2012-12-10 18:00:48',55752,'/home'),
(121214,'2012-12-10 18:02:24',55753,'/home'),
(121215,'2012-12-10 18:03:19',55754,'/lander-1'),
(121216,'2012-12-10 18:04:47',55755,'/lander-1'),
(121217,'2012-12-10 18:05:04',55752,'/products'),
(121218,'2012-12-10 18:05:31',55756,'/lander-1'),
(121219,'2012-12-10 18:05:42',55753,'/products'),
(121220,'2012-12-10 18:06:09',55755,'/products'),
(121221,'2012-12-10 18:06:26',55754,'/products'),
(121222,'2012-12-10 18:09:10',55754,'/the-original-mr-fuzzy'),
(121223,'2012-12-10 18:09:26',55757,'/lander-1'),
(121224,'2012-12-10 18:10:48',55758,'/lander-1'),
(121225,'2012-12-10 18:11:30',55759,'/lander-1'),
(121226,'2012-12-10 18:13:01',55754,'/cart'),
(121227,'2012-12-10 18:13:04',55758,'/products'),
(121228,'2012-12-10 18:13:08',55760,'/home'),
(121229,'2012-12-10 18:13:44',55761,'/lander-1'),
(121230,'2012-12-10 18:14:24',55761,'/products'),
(121231,'2012-12-10 18:15:26',55754,'/shipping'),
(121232,'2012-12-10 18:16:56',55758,'/the-original-mr-fuzzy'),
(121233,'2012-12-10 18:16:57',55762,'/lander-1'),
(121234,'2012-12-10 18:17:14',55763,'/home'),
(121235,'2012-12-10 18:17:42',55763,'/products'),
(121236,'2012-12-10 18:19:44',55763,'/the-original-mr-fuzzy'),
(121237,'2012-12-10 18:19:58',55758,'/cart'),
(121238,'2012-12-10 18:20:08',55764,'/lander-1'),
(121239,'2012-12-10 18:20:27',55758,'/shipping'),
(121240,'2012-12-10 18:21:04',55762,'/products'),
(121241,'2012-12-10 18:21:45',55758,'/billing-2'),
(121242,'2012-12-10 18:24:51',55765,'/lander-1'),
(121243,'2012-12-10 18:25:16',55758,'/thank-you-for-your-order'),
(121244,'2012-12-10 18:26:29',55766,'/lander-1'),
(121245,'2012-12-10 18:28:18',55767,'/lander-1'),
(121246,'2012-12-10 18:31:13',55767,'/products'),
(121247,'2012-12-10 18:33:54',55768,'/lander-1'),
(121248,'2012-12-10 18:34:00',55767,'/the-original-mr-fuzzy'),
(121249,'2012-12-10 18:35:39',55769,'/lander-1'),
(121250,'2012-12-10 18:38:06',55770,'/lander-1'),
(121251,'2012-12-10 18:39:02',55771,'/lander-1'),
(121252,'2012-12-10 18:39:52',55769,'/products'),
(121253,'2012-12-10 18:42:29',55772,'/lander-1'),
(121254,'2012-12-10 18:42:59',55769,'/the-original-mr-fuzzy'),
(121255,'2012-12-10 18:44:54',55773,'/lander-1'),
(121256,'2012-12-10 18:52:48',55774,'/lander-1'),
(121257,'2012-12-10 18:53:24',55775,'/lander-1'),
(121258,'2012-12-10 18:55:02',55776,'/lander-1'),
(121259,'2012-12-10 18:55:07',55777,'/lander-1'),
(121260,'2012-12-10 18:56:24',55777,'/products'),
(121261,'2012-12-10 18:58:13',55776,'/products'),
(121262,'2012-12-10 19:00:18',55778,'/lander-1'),
(121263,'2012-12-10 19:01:28',55779,'/lander-1'),
(121264,'2012-12-10 19:04:50',55778,'/products'),
(121265,'2012-12-10 19:06:52',55779,'/products'),
(121266,'2012-12-10 19:07:26',55778,'/the-original-mr-fuzzy'),
(121267,'2012-12-10 19:09:20',55780,'/lander-1'),
(121268,'2012-12-10 19:10:15',55779,'/the-original-mr-fuzzy'),
(121269,'2012-12-10 19:10:40',55778,'/cart'),
(121270,'2012-12-10 19:15:55',55781,'/lander-1'),
(121271,'2012-12-10 19:16:21',55782,'/lander-1'),
(121272,'2012-12-10 19:17:31',55783,'/lander-1'),
(121273,'2012-12-10 19:19:35',55784,'/lander-1'),
(121274,'2012-12-10 19:19:53',55781,'/products'),
(121275,'2012-12-10 19:20:53',55784,'/products'),
(121276,'2012-12-10 19:22:07',55785,'/lander-1'),
(121277,'2012-12-10 19:23:13',55786,'/lander-1'),
(121278,'2012-12-10 19:23:48',55784,'/the-original-mr-fuzzy'),
(121279,'2012-12-10 19:23:56',55786,'/products'),
(121280,'2012-12-10 19:24:19',55781,'/the-original-mr-fuzzy'),
(121281,'2012-12-10 19:24:49',55784,'/cart'),
(121282,'2012-12-10 19:25:40',55787,'/lander-1'),
(121283,'2012-12-10 19:26:02',55788,'/lander-1'),
(121284,'2012-12-10 19:26:49',55784,'/shipping'),
(121285,'2012-12-10 19:27:16',55781,'/cart'),
(121286,'2012-12-10 19:27:59',55789,'/home'),
(121287,'2012-12-10 19:29:08',55789,'/products'),
(121288,'2012-12-10 19:29:09',55790,'/lander-1'),
(121289,'2012-12-10 19:30:11',55789,'/the-original-mr-fuzzy'),
(121290,'2012-12-10 19:33:19',55789,'/cart'),
(121291,'2012-12-10 19:33:26',55791,'/lander-1'),
(121292,'2012-12-10 19:34:23',55789,'/shipping'),
(121293,'2012-12-10 19:34:29',55792,'/home'),
(121294,'2012-12-10 19:34:51',55793,'/lander-1'),
(121295,'2012-12-10 19:36:22',55794,'/lander-1'),
(121296,'2012-12-10 19:37:23',55789,'/billing-2'),
(121297,'2012-12-10 19:37:52',55792,'/products'),
(121298,'2012-12-10 19:38:27',55791,'/products'),
(121299,'2012-12-10 19:38:35',55789,'/thank-you-for-your-order'),
(121300,'2012-12-10 19:39:21',55795,'/lander-1'),
(121301,'2012-12-10 19:40:09',55796,'/lander-1'),
(121302,'2012-12-10 19:41:35',55795,'/products'),
(121303,'2012-12-10 19:42:01',55794,'/products'),
(121304,'2012-12-10 20:00:29',55797,'/lander-1'),
(121305,'2012-12-10 20:04:22',55798,'/lander-1'),
(121306,'2012-12-10 20:04:48',55799,'/lander-1'),
(121307,'2012-12-10 20:04:56',55798,'/products'),
(121308,'2012-12-10 20:05:38',55798,'/the-original-mr-fuzzy'),
(121309,'2012-12-10 20:06:09',55800,'/lander-1'),
(121310,'2012-12-10 20:06:53',55798,'/cart'),
(121311,'2012-12-10 20:08:55',55801,'/home'),
(121312,'2012-12-10 20:09:28',55798,'/shipping'),
(121313,'2012-12-10 20:11:20',55802,'/home'),
(121314,'2012-12-10 20:11:30',55798,'/billing'),
(121315,'2012-12-10 20:11:42',55801,'/products'),
(121316,'2012-12-10 20:12:12',55803,'/home'),
(121317,'2012-12-10 20:13:33',55804,'/home'),
(121318,'2012-12-10 20:14:08',55805,'/lander-1'),
(121319,'2012-12-10 20:17:04',55803,'/products'),
(121320,'2012-12-10 20:18:29',55806,'/lander-1'),
(121321,'2012-12-10 20:19:08',55805,'/products'),
(121322,'2012-12-10 20:21:33',55803,'/the-original-mr-fuzzy'),
(121323,'2012-12-10 20:23:38',55807,'/lander-1'),
(121324,'2012-12-10 20:28:14',55807,'/products'),
(121325,'2012-12-10 20:31:20',55808,'/home'),
(121326,'2012-12-10 20:33:34',55809,'/lander-1'),
(121327,'2012-12-10 20:37:17',55810,'/lander-1'),
(121328,'2012-12-10 20:38:09',55811,'/lander-1'),
(121329,'2012-12-10 20:39:51',55812,'/lander-1'),
(121330,'2012-12-10 20:42:08',55813,'/lander-1'),
(121331,'2012-12-10 20:42:39',55812,'/products'),
(121332,'2012-12-10 20:45:05',55812,'/the-original-mr-fuzzy'),
(121333,'2012-12-10 20:45:10',55814,'/lander-1'),
(121334,'2012-12-10 20:48:49',55812,'/cart'),
(121335,'2012-12-10 20:54:56',55815,'/lander-1'),
(121336,'2012-12-10 20:58:01',55815,'/products'),
(121337,'2012-12-10 20:59:17',55816,'/home'),
(121338,'2012-12-10 21:00:51',55815,'/the-original-mr-fuzzy'),
(121339,'2012-12-10 21:04:04',55816,'/products'),
(121340,'2012-12-10 21:04:31',55817,'/home'),
(121341,'2012-12-10 21:04:38',55818,'/lander-1'),
(121342,'2012-12-10 21:06:19',55816,'/the-original-mr-fuzzy'),
(121343,'2012-12-10 21:07:46',55817,'/products'),
(121344,'2012-12-10 21:09:52',55816,'/cart'),
(121345,'2012-12-10 21:10:16',55817,'/the-original-mr-fuzzy'),
(121346,'2012-12-10 21:12:06',55816,'/shipping'),
(121347,'2012-12-10 21:12:46',55817,'/cart'),
(121348,'2012-12-10 21:12:58',55816,'/billing-2'),
(121349,'2012-12-10 21:15:50',55817,'/shipping'),
(121350,'2012-12-10 21:16:27',55819,'/home'),
(121351,'2012-12-10 21:16:35',55817,'/billing'),
(121352,'2012-12-10 21:18:20',55816,'/thank-you-for-your-order'),
(121353,'2012-12-10 21:25:41',55820,'/lander-1'),
(121354,'2012-12-10 21:46:38',55821,'/lander-1'),
(121355,'2012-12-10 21:53:03',55822,'/home'),
(121356,'2012-12-10 21:54:48',55823,'/lander-1'),
(121357,'2012-12-10 21:56:53',55823,'/products'),
(121358,'2012-12-10 21:57:56',55823,'/the-original-mr-fuzzy'),
(121359,'2012-12-10 22:01:16',55824,'/home'),
(121360,'2012-12-10 22:03:43',55825,'/lander-1'),
(121361,'2012-12-10 22:04:39',55826,'/lander-1'),
(121362,'2012-12-10 22:07:52',55825,'/products'),
(121363,'2012-12-10 22:09:49',55825,'/the-original-mr-fuzzy'),
(121364,'2012-12-10 22:10:13',55826,'/products'),
(121365,'2012-12-10 22:16:12',55827,'/lander-1'),
(121366,'2012-12-10 22:20:02',55828,'/lander-1'),
(121367,'2012-12-10 22:23:48',55828,'/products'),
(121368,'2012-12-10 22:24:42',55829,'/lander-1'),
(121369,'2012-12-10 22:28:42',55829,'/products'),
(121370,'2012-12-10 22:30:37',55829,'/the-original-mr-fuzzy'),
(121371,'2012-12-10 22:33:57',55830,'/lander-1'),
(121372,'2012-12-10 22:33:59',55831,'/home'),
(121373,'2012-12-10 22:38:38',55831,'/products'),
(121374,'2012-12-10 22:42:08',55831,'/the-original-mr-fuzzy'),
(121375,'2012-12-10 22:42:19',55832,'/lander-1'),
(121376,'2012-12-10 22:45:28',55833,'/home'),
(121377,'2012-12-10 22:45:54',55833,'/products'),
(121378,'2012-12-10 22:48:32',55833,'/the-original-mr-fuzzy'),
(121379,'2012-12-10 22:49:22',55834,'/lander-1'),
(121380,'2012-12-10 22:57:55',55835,'/lander-1'),
(121381,'2012-12-10 23:02:17',55836,'/lander-1'),
(121382,'2012-12-10 23:13:02',55837,'/lander-1'),
(121383,'2012-12-10 23:16:27',55837,'/products'),
(121384,'2012-12-10 23:17:42',55838,'/lander-1'),
(121385,'2012-12-10 23:18:52',55837,'/the-original-mr-fuzzy'),
(121386,'2012-12-10 23:30:01',55839,'/lander-1'),
(121387,'2012-12-10 23:30:38',55839,'/products'),
(121388,'2012-12-10 23:32:09',55840,'/lander-1'),
(121389,'2012-12-10 23:33:02',55840,'/products'),
(121390,'2012-12-10 23:36:57',55840,'/the-original-mr-fuzzy'),
(121391,'2012-12-10 23:39:26',55841,'/lander-1'),
(121392,'2012-12-10 23:41:56',55842,'/lander-1'),
(121393,'2012-12-10 23:47:47',55843,'/lander-1'),
(121394,'2012-12-10 23:50:22',55844,'/lander-1'),
(121395,'2012-12-10 23:52:26',55845,'/lander-1'),
(121396,'2012-12-10 23:54:48',55844,'/products'),
(121397,'2012-12-10 23:57:23',55846,'/home'),
(121398,'2012-12-10 23:58:05',55844,'/the-original-mr-fuzzy'),
(121399,'2012-12-10 23:59:30',55847,'/home'),
(121400,'2012-12-11 00:01:03',55846,'/products'),
(121401,'2012-12-11 00:02:08',55847,'/products'),
(121402,'2012-12-11 00:02:18',55848,'/lander-1'),
(121403,'2012-12-11 00:11:26',55849,'/home'),
(121404,'2012-12-11 00:12:04',55849,'/products'),
(121405,'2012-12-11 00:16:28',55849,'/the-original-mr-fuzzy'),
(121406,'2012-12-11 00:17:52',55849,'/cart'),
(121407,'2012-12-11 00:19:15',55850,'/lander-1'),
(121408,'2012-12-11 00:22:09',55851,'/lander-1'),
(121409,'2012-12-11 00:22:40',55852,'/lander-1'),
(121410,'2012-12-11 00:22:54',55851,'/products'),
(121411,'2012-12-11 00:23:18',55852,'/products'),
(121412,'2012-12-11 00:25:16',55852,'/the-original-mr-fuzzy'),
(121413,'2012-12-11 00:25:59',55851,'/the-original-mr-fuzzy'),
(121414,'2012-12-11 00:28:33',55853,'/lander-1'),
(121415,'2012-12-11 00:28:56',55854,'/lander-1'),
(121416,'2012-12-11 00:30:10',55853,'/products'),
(121417,'2012-12-11 00:30:31',55853,'/the-original-mr-fuzzy'),
(121418,'2012-12-11 00:37:40',55855,'/home'),
(121419,'2012-12-11 00:39:21',55856,'/lander-1'),
(121420,'2012-12-11 00:41:58',55855,'/products'),
(121421,'2012-12-11 00:46:22',55855,'/the-original-mr-fuzzy'),
(121422,'2012-12-11 00:50:31',55857,'/lander-1'),
(121423,'2012-12-11 00:54:20',55857,'/products'),
(121424,'2012-12-11 00:56:48',55858,'/lander-1'),
(121425,'2012-12-11 00:57:21',55857,'/the-original-mr-fuzzy'),
(121426,'2012-12-11 01:00:08',55857,'/cart'),
(121427,'2012-12-11 01:08:27',55859,'/home'),
(121428,'2012-12-11 01:10:36',55859,'/products'),
(121429,'2012-12-11 01:11:43',55860,'/lander-1'),
(121430,'2012-12-11 01:12:15',55859,'/the-original-mr-fuzzy'),
(121431,'2012-12-11 01:13:11',55861,'/lander-1'),
(121432,'2012-12-11 01:13:39',55862,'/lander-1'),
(121433,'2012-12-11 01:14:13',55859,'/cart'),
(121434,'2012-12-11 01:15:19',55859,'/shipping'),
(121435,'2012-12-11 01:16:19',55862,'/products'),
(121436,'2012-12-11 01:17:59',55863,'/lander-1'),
(121437,'2012-12-11 01:19:42',55862,'/the-original-mr-fuzzy'),
(121438,'2012-12-11 01:20:45',55862,'/cart'),
(121439,'2012-12-11 01:24:59',55864,'/home'),
(121440,'2012-12-11 01:33:26',55865,'/lander-1'),
(121441,'2012-12-11 01:56:55',55866,'/lander-1'),
(121442,'2012-12-11 02:00:25',55866,'/products'),
(121443,'2012-12-11 02:03:17',55866,'/the-original-mr-fuzzy'),
(121444,'2012-12-11 02:05:52',55866,'/cart'),
(121445,'2012-12-11 02:09:02',55866,'/shipping'),
(121446,'2012-12-11 02:13:35',55867,'/home'),
(121447,'2012-12-11 02:15:18',55867,'/products'),
(121448,'2012-12-11 02:19:13',55867,'/the-original-mr-fuzzy'),
(121449,'2012-12-11 02:21:16',55867,'/cart'),
(121450,'2012-12-11 02:22:43',55867,'/shipping'),
(121451,'2012-12-11 02:23:25',55868,'/home'),
(121452,'2012-12-11 02:23:35',55867,'/billing'),
(121453,'2012-12-11 02:25:42',55868,'/products'),
(121454,'2012-12-11 02:26:07',55867,'/thank-you-for-your-order'),
(121455,'2012-12-11 02:27:36',55868,'/the-original-mr-fuzzy'),
(121456,'2012-12-11 02:44:17',55869,'/lander-1'),
(121457,'2012-12-11 02:59:18',55870,'/lander-1'),
(121458,'2012-12-11 03:16:18',55871,'/lander-1'),
(121459,'2012-12-11 03:18:44',55871,'/products'),
(121460,'2012-12-11 03:20:39',55871,'/the-original-mr-fuzzy'),
(121461,'2012-12-11 03:57:00',55872,'/lander-1'),
(121462,'2012-12-11 04:06:54',55873,'/lander-1'),
(121463,'2012-12-11 04:09:05',55874,'/home'),
(121464,'2012-12-11 04:10:48',55875,'/lander-1'),
(121465,'2012-12-11 04:12:28',55876,'/lander-1'),
(121466,'2012-12-11 04:13:30',55874,'/products'),
(121467,'2012-12-11 04:13:38',55877,'/lander-1'),
(121468,'2012-12-11 04:14:15',55877,'/products'),
(121469,'2012-12-11 04:14:59',55877,'/the-original-mr-fuzzy'),
(121470,'2012-12-11 04:16:07',55876,'/products'),
(121471,'2012-12-11 04:17:07',55874,'/the-original-mr-fuzzy'),
(121472,'2012-12-11 04:19:12',55874,'/cart'),
(121473,'2012-12-11 04:19:22',55876,'/the-original-mr-fuzzy'),
(121474,'2012-12-11 04:25:29',55878,'/lander-1'),
(121475,'2012-12-11 04:26:15',55878,'/products'),
(121476,'2012-12-11 04:28:44',55878,'/the-original-mr-fuzzy'),
(121477,'2012-12-11 04:33:58',55879,'/lander-1'),
(121478,'2012-12-11 04:35:45',55879,'/products'),
(121479,'2012-12-11 04:40:03',55880,'/lander-1'),
(121480,'2012-12-11 04:44:09',55881,'/lander-1'),
(121481,'2012-12-11 04:45:34',55882,'/lander-1'),
(121482,'2012-12-11 04:49:57',55881,'/products'),
(121483,'2012-12-11 04:50:31',55882,'/products'),
(121484,'2012-12-11 04:51:06',55881,'/the-original-mr-fuzzy'),
(121485,'2012-12-11 04:53:01',55883,'/lander-1'),
(121486,'2012-12-11 04:58:21',55883,'/products'),
(121487,'2012-12-11 05:00:47',55883,'/the-original-mr-fuzzy'),
(121488,'2012-12-11 05:04:40',55883,'/cart'),
(121489,'2012-12-11 05:05:24',55884,'/lander-1'),
(121490,'2012-12-11 05:10:23',55885,'/home'),
(121491,'2012-12-11 05:11:03',55884,'/products'),
(121492,'2012-12-11 05:13:29',55886,'/lander-1'),
(121493,'2012-12-11 05:14:22',55887,'/lander-1'),
(121494,'2012-12-11 05:15:08',55884,'/the-original-mr-fuzzy'),
(121495,'2012-12-11 05:15:10',55886,'/products'),
(121496,'2012-12-11 05:17:23',55887,'/products'),
(121497,'2012-12-11 05:21:23',55887,'/the-original-mr-fuzzy'),
(121498,'2012-12-11 05:21:54',55888,'/lander-1'),
(121499,'2012-12-11 05:34:45',55889,'/lander-1'),
(121500,'2012-12-11 05:35:48',55889,'/products'),
(121501,'2012-12-11 05:36:52',55890,'/lander-1'),
(121502,'2012-12-11 05:38:53',55889,'/the-original-mr-fuzzy'),
(121503,'2012-12-11 05:39:51',55891,'/lander-1'),
(121504,'2012-12-11 05:42:11',55891,'/products'),
(121505,'2012-12-11 05:44:08',55892,'/lander-1'),
(121506,'2012-12-11 05:44:49',55892,'/products'),
(121507,'2012-12-11 05:45:22',55891,'/the-original-mr-fuzzy'),
(121508,'2012-12-11 05:46:48',55892,'/the-original-mr-fuzzy'),
(121509,'2012-12-11 05:47:49',55893,'/lander-1'),
(121510,'2012-12-11 05:56:22',55894,'/lander-1'),
(121511,'2012-12-11 06:11:10',55895,'/home'),
(121512,'2012-12-11 06:12:51',55896,'/lander-1'),
(121513,'2012-12-11 06:15:08',55895,'/products'),
(121514,'2012-12-11 06:15:18',55896,'/products'),
(121515,'2012-12-11 06:18:40',55896,'/the-original-mr-fuzzy'),
(121516,'2012-12-11 06:19:42',55895,'/the-original-mr-fuzzy'),
(121517,'2012-12-11 06:20:26',55896,'/cart'),
(121518,'2012-12-11 06:21:27',55896,'/shipping'),
(121519,'2012-12-11 06:23:11',55896,'/billing'),
(121520,'2012-12-11 06:36:34',55897,'/lander-1'),
(121521,'2012-12-11 06:37:31',55897,'/products'),
(121522,'2012-12-11 06:44:10',55898,'/lander-1'),
(121523,'2012-12-11 06:46:26',55899,'/lander-1'),
(121524,'2012-12-11 06:51:16',55900,'/lander-1'),
(121525,'2012-12-11 06:56:45',55901,'/lander-1'),
(121526,'2012-12-11 06:59:34',55902,'/lander-1'),
(121527,'2012-12-11 07:05:12',55902,'/products'),
(121528,'2012-12-11 07:08:04',55902,'/the-original-mr-fuzzy'),
(121529,'2012-12-11 07:08:30',55902,'/cart'),
(121530,'2012-12-11 07:09:06',55903,'/lander-1'),
(121531,'2012-12-11 07:12:58',55903,'/products'),
(121532,'2012-12-11 07:16:34',55904,'/lander-1'),
(121533,'2012-12-11 07:16:58',55903,'/the-original-mr-fuzzy'),
(121534,'2012-12-11 07:19:38',55905,'/lander-1'),
(121535,'2012-12-11 07:20:41',55903,'/cart'),
(121536,'2012-12-11 07:21:05',55903,'/shipping'),
(121537,'2012-12-11 07:22:46',55905,'/products'),
(121538,'2012-12-11 07:23:53',55903,'/billing-2'),
(121539,'2012-12-11 07:24:41',55906,'/lander-1'),
(121540,'2012-12-11 07:25:07',55905,'/the-original-mr-fuzzy'),
(121541,'2012-12-11 07:25:37',55907,'/lander-1'),
(121542,'2012-12-11 07:26:33',55903,'/thank-you-for-your-order'),
(121543,'2012-12-11 07:26:48',55907,'/products'),
(121544,'2012-12-11 07:33:21',55908,'/lander-1'),
(121545,'2012-12-11 07:34:26',55908,'/products'),
(121546,'2012-12-11 07:38:18',55908,'/the-original-mr-fuzzy'),
(121547,'2012-12-11 07:52:12',55909,'/lander-1'),
(121548,'2012-12-11 07:53:41',55909,'/products'),
(121549,'2012-12-11 07:53:55',55910,'/lander-1'),
(121550,'2012-12-11 07:56:54',55909,'/the-original-mr-fuzzy'),
(121551,'2012-12-11 07:57:18',55910,'/products'),
(121552,'2012-12-11 07:59:13',55909,'/cart'),
(121553,'2012-12-11 08:00:10',55911,'/lander-1'),
(121554,'2012-12-11 08:00:52',55912,'/lander-1'),
(121555,'2012-12-11 08:01:25',55909,'/shipping'),
(121556,'2012-12-11 08:01:33',55910,'/the-original-mr-fuzzy'),
(121557,'2012-12-11 08:02:07',55911,'/products'),
(121558,'2012-12-11 08:02:23',55913,'/lander-1'),
(121559,'2012-12-11 08:03:53',55914,'/lander-1'),
(121560,'2012-12-11 08:04:05',55909,'/billing'),
(121561,'2012-12-11 08:04:39',55911,'/the-original-mr-fuzzy'),
(121562,'2012-12-11 08:05:10',55910,'/cart'),
(121563,'2012-12-11 08:07:30',55910,'/shipping'),
(121564,'2012-12-11 08:09:10',55910,'/billing'),
(121565,'2012-12-11 08:09:12',55914,'/products'),
(121566,'2012-12-11 08:10:59',55915,'/lander-1'),
(121567,'2012-12-11 08:12:24',55910,'/thank-you-for-your-order'),
(121568,'2012-12-11 08:12:33',55916,'/lander-1'),
(121569,'2012-12-11 08:13:14',55914,'/the-original-mr-fuzzy'),
(121570,'2012-12-11 08:15:49',55916,'/products'),
(121571,'2012-12-11 08:20:13',55917,'/lander-1'),
(121572,'2012-12-11 08:21:20',55918,'/lander-1'),
(121573,'2012-12-11 08:24:02',55917,'/products'),
(121574,'2012-12-11 08:25:10',55919,'/lander-1'),
(121575,'2012-12-11 08:27:31',55917,'/the-original-mr-fuzzy'),
(121576,'2012-12-11 08:27:52',55920,'/lander-1'),
(121577,'2012-12-11 08:31:33',55920,'/products'),
(121578,'2012-12-11 08:31:43',55921,'/home'),
(121579,'2012-12-11 08:32:13',55920,'/the-original-mr-fuzzy'),
(121580,'2012-12-11 08:34:14',55921,'/products'),
(121581,'2012-12-11 08:35:41',55920,'/cart'),
(121582,'2012-12-11 08:36:46',55920,'/shipping'),
(121583,'2012-12-11 08:37:11',55922,'/lander-1'),
(121584,'2012-12-11 08:39:41',55920,'/billing'),
(121585,'2012-12-11 08:40:21',55923,'/lander-1'),
(121586,'2012-12-11 08:40:57',55924,'/lander-1'),
(121587,'2012-12-11 08:41:15',55922,'/products'),
(121588,'2012-12-11 08:42:42',55922,'/the-original-mr-fuzzy'),
(121589,'2012-12-11 08:52:53',55925,'/lander-1'),
(121590,'2012-12-11 08:56:42',55925,'/products'),
(121591,'2012-12-11 08:57:09',55926,'/lander-1'),
(121592,'2012-12-11 08:57:19',55925,'/the-original-mr-fuzzy'),
(121593,'2012-12-11 08:58:30',55927,'/lander-1'),
(121594,'2012-12-11 08:58:58',55928,'/home'),
(121595,'2012-12-11 09:01:21',55929,'/lander-1'),
(121596,'2012-12-11 09:02:08',55927,'/products'),
(121597,'2012-12-11 09:02:36',55926,'/products'),
(121598,'2012-12-11 09:04:40',55930,'/lander-1'),
(121599,'2012-12-11 09:05:03',55927,'/the-original-mr-fuzzy'),
(121600,'2012-12-11 09:05:36',55931,'/lander-1'),
(121601,'2012-12-11 09:05:42',55932,'/lander-1'),
(121602,'2012-12-11 09:05:49',55929,'/products'),
(121603,'2012-12-11 09:07:25',55927,'/cart'),
(121604,'2012-12-11 09:07:41',55933,'/lander-1'),
(121605,'2012-12-11 09:08:08',55934,'/lander-1'),
(121606,'2012-12-11 09:08:38',55930,'/products'),
(121607,'2012-12-11 09:09:11',55932,'/products'),
(121608,'2012-12-11 09:09:25',55929,'/the-original-mr-fuzzy'),
(121609,'2012-12-11 09:10:28',55929,'/cart'),
(121610,'2012-12-11 09:10:47',55934,'/products'),
(121611,'2012-12-11 09:11:25',55935,'/home'),
(121612,'2012-12-11 09:12:27',55932,'/the-original-mr-fuzzy'),
(121613,'2012-12-11 09:12:56',55934,'/the-original-mr-fuzzy'),
(121614,'2012-12-11 09:13:16',55930,'/the-original-mr-fuzzy'),
(121615,'2012-12-11 09:14:37',55930,'/cart'),
(121616,'2012-12-11 09:14:59',55935,'/products'),
(121617,'2012-12-11 09:15:40',55932,'/cart'),
(121618,'2012-12-11 09:16:21',55930,'/shipping'),
(121619,'2012-12-11 09:16:51',55930,'/billing-2'),
(121620,'2012-12-11 09:17:07',55932,'/shipping'),
(121621,'2012-12-11 09:19:00',55936,'/lander-1'),
(121622,'2012-12-11 09:19:18',55932,'/billing-2'),
(121623,'2012-12-11 09:19:34',55930,'/thank-you-for-your-order'),
(121624,'2012-12-11 09:20:45',55937,'/lander-1'),
(121625,'2012-12-11 09:21:00',55938,'/lander-1'),
(121626,'2012-12-11 09:21:07',55936,'/products'),
(121627,'2012-12-11 09:21:24',55939,'/lander-1'),
(121628,'2012-12-11 09:21:52',55936,'/the-original-mr-fuzzy'),
(121629,'2012-12-11 09:22:47',55939,'/products'),
(121630,'2012-12-11 09:23:36',55940,'/lander-1'),
(121631,'2012-12-11 09:28:21',55941,'/home'),
(121632,'2012-12-11 09:30:36',55942,'/lander-1'),
(121633,'2012-12-11 09:31:50',55943,'/lander-1'),
(121634,'2012-12-11 09:32:49',55944,'/lander-1'),
(121635,'2012-12-11 09:34:55',55945,'/lander-1'),
(121636,'2012-12-11 09:35:12',55944,'/products'),
(121637,'2012-12-11 09:36:38',55946,'/lander-1'),
(121638,'2012-12-11 09:36:57',55947,'/lander-1'),
(121639,'2012-12-11 09:37:03',55945,'/products'),
(121640,'2012-12-11 09:39:40',55948,'/lander-1'),
(121641,'2012-12-11 09:41:08',55949,'/lander-1'),
(121642,'2012-12-11 09:44:37',55950,'/lander-1'),
(121643,'2012-12-11 09:45:14',55948,'/products'),
(121644,'2012-12-11 09:47:23',55951,'/home'),
(121645,'2012-12-11 09:48:45',55951,'/products'),
(121646,'2012-12-11 09:49:28',55952,'/lander-1'),
(121647,'2012-12-11 09:50:13',55951,'/the-original-mr-fuzzy'),
(121648,'2012-12-11 09:50:52',55951,'/cart'),
(121649,'2012-12-11 09:52:18',55953,'/home'),
(121650,'2012-12-11 09:52:34',55951,'/shipping'),
(121651,'2012-12-11 09:52:55',55951,'/billing'),
(121652,'2012-12-11 09:54:21',55951,'/thank-you-for-your-order'),
(121653,'2012-12-11 09:54:26',55952,'/products'),
(121654,'2012-12-11 09:56:39',55954,'/lander-1'),
(121655,'2012-12-11 09:58:47',55955,'/lander-1'),
(121656,'2012-12-11 10:00:36',55955,'/products'),
(121657,'2012-12-11 10:01:00',55955,'/the-original-mr-fuzzy'),
(121658,'2012-12-11 10:01:13',55956,'/lander-1'),
(121659,'2012-12-11 10:01:27',55957,'/lander-1'),
(121660,'2012-12-11 10:03:24',55958,'/lander-1'),
(121661,'2012-12-11 10:04:44',55959,'/lander-1'),
(121662,'2012-12-11 10:05:07',55956,'/products'),
(121663,'2012-12-11 10:05:10',55958,'/products'),
(121664,'2012-12-11 10:05:42',55958,'/the-original-mr-fuzzy'),
(121665,'2012-12-11 10:06:15',55957,'/products'),
(121666,'2012-12-11 10:06:53',55956,'/the-original-mr-fuzzy'),
(121667,'2012-12-11 10:07:22',55956,'/cart'),
(121668,'2012-12-11 10:07:31',55960,'/lander-1'),
(121669,'2012-12-11 10:09:14',55957,'/the-original-mr-fuzzy'),
(121670,'2012-12-11 10:09:23',55958,'/cart'),
(121671,'2012-12-11 10:10:14',55959,'/products'),
(121672,'2012-12-11 10:11:12',55956,'/shipping'),
(121673,'2012-12-11 10:12:32',55959,'/the-original-mr-fuzzy'),
(121674,'2012-12-11 10:20:12',55961,'/lander-1'),
(121675,'2012-12-11 10:21:03',55962,'/lander-1'),
(121676,'2012-12-11 10:22:00',55963,'/lander-1'),
(121677,'2012-12-11 10:22:42',55964,'/home'),
(121678,'2012-12-11 10:23:40',55965,'/lander-1'),
(121679,'2012-12-11 10:24:55',55966,'/lander-1'),
(121680,'2012-12-11 10:25:19',55961,'/products'),
(121681,'2012-12-11 10:26:09',55961,'/the-original-mr-fuzzy'),
(121682,'2012-12-11 10:28:36',55965,'/products'),
(121683,'2012-12-11 10:29:32',55967,'/lander-1'),
(121684,'2012-12-11 10:30:00',55965,'/the-original-mr-fuzzy'),
(121685,'2012-12-11 10:32:03',55967,'/products'),
(121686,'2012-12-11 10:34:00',55968,'/lander-1'),
(121687,'2012-12-11 10:34:20',55969,'/home'),
(121688,'2012-12-11 10:36:17',55967,'/the-original-mr-fuzzy'),
(121689,'2012-12-11 10:36:35',55968,'/products'),
(121690,'2012-12-11 10:38:22',55970,'/home'),
(121691,'2012-12-11 10:38:49',55971,'/lander-1'),
(121692,'2012-12-11 10:39:39',55972,'/lander-1'),
(121693,'2012-12-11 10:40:06',55968,'/the-original-mr-fuzzy'),
(121694,'2012-12-11 10:42:29',55973,'/lander-1'),
(121695,'2012-12-11 10:43:17',55974,'/lander-1'),
(121696,'2012-12-11 10:43:30',55975,'/lander-1'),
(121697,'2012-12-11 10:43:35',55976,'/lander-1'),
(121698,'2012-12-11 10:45:00',55977,'/lander-1'),
(121699,'2012-12-11 10:45:56',55978,'/lander-1'),
(121700,'2012-12-11 10:46:15',55976,'/products'),
(121701,'2012-12-11 10:47:09',55973,'/products'),
(121702,'2012-12-11 10:48:40',55979,'/home'),
(121703,'2012-12-11 10:48:42',55974,'/products'),
(121704,'2012-12-11 10:48:57',55978,'/products'),
(121705,'2012-12-11 10:49:27',55976,'/the-original-mr-fuzzy'),
(121706,'2012-12-11 10:49:52',55978,'/the-original-mr-fuzzy'),
(121707,'2012-12-11 10:51:46',55973,'/the-original-mr-fuzzy'),
(121708,'2012-12-11 10:51:57',55979,'/products'),
(121709,'2012-12-11 10:52:07',55980,'/lander-1'),
(121710,'2012-12-11 10:52:10',55974,'/the-original-mr-fuzzy'),
(121711,'2012-12-11 10:55:33',55979,'/the-original-mr-fuzzy'),
(121712,'2012-12-11 10:58:00',55981,'/lander-1'),
(121713,'2012-12-11 10:58:39',55982,'/lander-1'),
(121714,'2012-12-11 10:59:19',55983,'/home'),
(121715,'2012-12-11 10:59:20',55984,'/lander-1'),
(121716,'2012-12-11 11:03:01',55984,'/products'),
(121717,'2012-12-11 11:03:32',55985,'/lander-1'),
(121718,'2012-12-11 11:04:46',55984,'/the-original-mr-fuzzy'),
(121719,'2012-12-11 11:05:11',55986,'/home'),
(121720,'2012-12-11 11:07:05',55985,'/products'),
(121721,'2012-12-11 11:08:48',55987,'/home'),
(121722,'2012-12-11 11:09:12',55985,'/the-original-mr-fuzzy'),
(121723,'2012-12-11 11:09:47',55988,'/lander-1'),
(121724,'2012-12-11 11:10:25',55989,'/lander-1'),
(121725,'2012-12-11 11:12:18',55990,'/lander-1'),
(121726,'2012-12-11 11:12:57',55988,'/products'),
(121727,'2012-12-11 11:14:38',55990,'/products'),
(121728,'2012-12-11 11:17:25',55991,'/lander-1'),
(121729,'2012-12-11 11:17:55',55992,'/lander-1'),
(121730,'2012-12-11 11:19:31',55992,'/products'),
(121731,'2012-12-11 11:20:46',55992,'/the-original-mr-fuzzy'),
(121732,'2012-12-11 11:22:29',55991,'/products'),
(121733,'2012-12-11 11:22:43',55992,'/cart'),
(121734,'2012-12-11 11:23:10',55991,'/the-original-mr-fuzzy'),
(121735,'2012-12-11 11:25:07',55991,'/cart'),
(121736,'2012-12-11 11:25:44',55992,'/shipping'),
(121737,'2012-12-11 11:26:24',55992,'/billing'),
(121738,'2012-12-11 11:27:50',55993,'/lander-1'),
(121739,'2012-12-11 11:31:21',55994,'/lander-1'),
(121740,'2012-12-11 11:35:13',55995,'/lander-1'),
(121741,'2012-12-11 11:36:40',55994,'/products'),
(121742,'2012-12-11 11:37:28',55995,'/products'),
(121743,'2012-12-11 11:37:40',55996,'/lander-1'),
(121744,'2012-12-11 11:41:23',55995,'/the-original-mr-fuzzy'),
(121745,'2012-12-11 11:41:55',55996,'/products'),
(121746,'2012-12-11 11:42:37',55997,'/home'),
(121747,'2012-12-11 11:43:55',55998,'/lander-1'),
(121748,'2012-12-11 11:44:10',55999,'/home'),
(121749,'2012-12-11 11:45:31',56000,'/home'),
(121750,'2012-12-11 11:45:39',56001,'/lander-1'),
(121751,'2012-12-11 11:47:22',55999,'/products'),
(121752,'2012-12-11 11:47:41',56000,'/products'),
(121753,'2012-12-11 11:49:02',55998,'/products'),
(121754,'2012-12-11 11:49:44',55999,'/the-original-mr-fuzzy'),
(121755,'2012-12-11 11:50:47',56002,'/lander-1'),
(121756,'2012-12-11 11:51:12',56002,'/products'),
(121757,'2012-12-11 11:51:55',56000,'/the-original-mr-fuzzy'),
(121758,'2012-12-11 11:53:14',55999,'/cart'),
(121759,'2012-12-11 11:53:18',56003,'/lander-1'),
(121760,'2012-12-11 11:53:21',56004,'/lander-1'),
(121761,'2012-12-11 11:53:52',56005,'/lander-1'),
(121762,'2012-12-11 11:54:42',56004,'/products'),
(121763,'2012-12-11 11:55:11',56006,'/home'),
(121764,'2012-12-11 11:55:17',56004,'/the-original-mr-fuzzy'),
(121765,'2012-12-11 11:55:58',56003,'/products'),
(121766,'2012-12-11 11:56:22',56007,'/lander-1'),
(121767,'2012-12-11 11:56:27',55999,'/shipping'),
(121768,'2012-12-11 11:56:44',56008,'/lander-1'),
(121769,'2012-12-11 11:58:19',56009,'/lander-1'),
(121770,'2012-12-11 11:59:06',56005,'/products'),
(121771,'2012-12-11 11:59:14',56004,'/cart'),
(121772,'2012-12-11 12:00:00',56006,'/products'),
(121773,'2012-12-11 12:00:27',56010,'/lander-1'),
(121774,'2012-12-11 12:02:03',56010,'/products'),
(121775,'2012-12-11 12:02:42',56010,'/the-original-mr-fuzzy'),
(121776,'2012-12-11 12:03:11',56006,'/the-original-mr-fuzzy'),
(121777,'2012-12-11 12:09:54',56011,'/lander-1'),
(121778,'2012-12-11 12:10:11',56012,'/lander-1'),
(121779,'2012-12-11 12:11:01',56013,'/home'),
(121780,'2012-12-11 12:11:51',56014,'/lander-1'),
(121781,'2012-12-11 12:13:13',56012,'/products'),
(121782,'2012-12-11 12:15:33',56012,'/the-original-mr-fuzzy'),
(121783,'2012-12-11 12:17:04',56012,'/cart'),
(121784,'2012-12-11 12:18:27',56015,'/lander-1'),
(121785,'2012-12-11 12:19:13',56016,'/lander-1'),
(121786,'2012-12-11 12:19:41',56017,'/home'),
(121787,'2012-12-11 12:20:11',56012,'/shipping'),
(121788,'2012-12-11 12:20:54',56018,'/lander-1'),
(121789,'2012-12-11 12:22:10',56012,'/billing'),
(121790,'2012-12-11 12:22:47',56019,'/lander-1'),
(121791,'2012-12-11 12:23:34',56020,'/lander-1'),
(121792,'2012-12-11 12:24:12',56021,'/lander-1'),
(121793,'2012-12-11 12:24:25',56022,'/lander-1'),
(121794,'2012-12-11 12:24:32',56012,'/thank-you-for-your-order'),
(121795,'2012-12-11 12:24:33',56023,'/lander-1'),
(121796,'2012-12-11 12:24:59',56024,'/lander-1'),
(121797,'2012-12-11 12:25:07',56025,'/lander-1'),
(121798,'2012-12-11 12:25:29',56026,'/lander-1'),
(121799,'2012-12-11 12:26:15',56026,'/products'),
(121800,'2012-12-11 12:26:50',56026,'/the-original-mr-fuzzy'),
(121801,'2012-12-11 12:27:11',56020,'/products'),
(121802,'2012-12-11 12:28:23',56027,'/lander-1'),
(121803,'2012-12-11 12:28:25',56019,'/products'),
(121804,'2012-12-11 12:28:53',56024,'/products'),
(121805,'2012-12-11 12:30:24',56027,'/products'),
(121806,'2012-12-11 12:31:27',56028,'/lander-1'),
(121807,'2012-12-11 12:31:46',56029,'/home'),
(121808,'2012-12-11 12:32:23',56029,'/products'),
(121809,'2012-12-11 12:34:57',56027,'/the-original-mr-fuzzy'),
(121810,'2012-12-11 12:35:48',56030,'/lander-1'),
(121811,'2012-12-11 12:40:03',56031,'/lander-1'),
(121812,'2012-12-11 12:40:03',56032,'/lander-1'),
(121813,'2012-12-11 12:40:56',56033,'/lander-1'),
(121814,'2012-12-11 12:41:04',56031,'/products'),
(121815,'2012-12-11 12:45:09',56033,'/products'),
(121816,'2012-12-11 12:48:11',56033,'/the-original-mr-fuzzy'),
(121817,'2012-12-11 12:50:49',56033,'/cart'),
(121818,'2012-12-11 12:53:02',56034,'/lander-1'),
(121819,'2012-12-11 12:55:31',56035,'/lander-1'),
(121820,'2012-12-11 12:56:04',56035,'/products'),
(121821,'2012-12-11 12:57:22',56035,'/the-original-mr-fuzzy'),
(121822,'2012-12-11 12:58:14',56035,'/cart'),
(121823,'2012-12-11 12:59:42',56036,'/lander-1'),
(121824,'2012-12-11 13:00:15',56035,'/shipping'),
(121825,'2012-12-11 13:02:00',56035,'/billing'),
(121826,'2012-12-11 13:05:27',56036,'/products'),
(121827,'2012-12-11 13:07:00',56037,'/lander-1'),
(121828,'2012-12-11 13:07:02',56036,'/the-original-mr-fuzzy'),
(121829,'2012-12-11 13:07:24',56037,'/products'),
(121830,'2012-12-11 13:10:09',56038,'/lander-1'),
(121831,'2012-12-11 13:10:21',56036,'/cart'),
(121832,'2012-12-11 13:10:47',56036,'/shipping'),
(121833,'2012-12-11 13:11:08',56037,'/the-original-mr-fuzzy'),
(121834,'2012-12-11 13:13:13',56036,'/billing'),
(121835,'2012-12-11 13:13:46',56037,'/cart'),
(121836,'2012-12-11 13:13:58',56039,'/lander-1'),
(121837,'2012-12-11 13:14:25',56040,'/lander-1'),
(121838,'2012-12-11 13:15:13',56039,'/products'),
(121839,'2012-12-11 13:15:40',56039,'/the-original-mr-fuzzy'),
(121840,'2012-12-11 13:16:43',56037,'/shipping'),
(121841,'2012-12-11 13:17:13',56041,'/home'),
(121842,'2012-12-11 13:17:25',56042,'/lander-1'),
(121843,'2012-12-11 13:17:27',56037,'/billing-2'),
(121844,'2012-12-11 13:17:43',56043,'/lander-1'),
(121845,'2012-12-11 13:18:28',56039,'/cart'),
(121846,'2012-12-11 13:19:45',56043,'/products'),
(121847,'2012-12-11 13:20:51',56039,'/shipping'),
(121848,'2012-12-11 13:20:54',56041,'/products'),
(121849,'2012-12-11 13:22:43',56039,'/billing'),
(121850,'2012-12-11 13:23:10',56044,'/lander-1'),
(121851,'2012-12-11 13:24:55',56041,'/the-original-mr-fuzzy'),
(121852,'2012-12-11 13:26:27',56045,'/lander-1'),
(121853,'2012-12-11 13:26:58',56041,'/cart'),
(121854,'2012-12-11 13:27:15',56046,'/lander-1'),
(121855,'2012-12-11 13:29:15',56047,'/home'),
(121856,'2012-12-11 13:29:18',56048,'/lander-1'),
(121857,'2012-12-11 13:29:42',56041,'/shipping'),
(121858,'2012-12-11 13:30:43',56041,'/billing'),
(121859,'2012-12-11 13:31:04',56048,'/products'),
(121860,'2012-12-11 13:31:07',56049,'/lander-1'),
(121861,'2012-12-11 13:31:35',56047,'/products'),
(121862,'2012-12-11 13:32:09',56047,'/the-original-mr-fuzzy'),
(121863,'2012-12-11 13:32:13',56046,'/products'),
(121864,'2012-12-11 13:33:01',56046,'/the-original-mr-fuzzy'),
(121865,'2012-12-11 13:33:30',56050,'/lander-1'),
(121866,'2012-12-11 13:33:43',56051,'/lander-1'),
(121867,'2012-12-11 13:35:40',56048,'/the-original-mr-fuzzy'),
(121868,'2012-12-11 13:36:08',56052,'/lander-1'),
(121869,'2012-12-11 13:36:37',56050,'/products'),
(121870,'2012-12-11 13:36:53',56051,'/products'),
(121871,'2012-12-11 13:37:27',56041,'/thank-you-for-your-order'),
(121872,'2012-12-11 13:40:16',56051,'/the-original-mr-fuzzy'),
(121873,'2012-12-11 13:41:04',56053,'/lander-1'),
(121874,'2012-12-11 13:41:29',56054,'/lander-1'),
(121875,'2012-12-11 13:41:42',56055,'/home'),
(121876,'2012-12-11 13:42:29',56055,'/products'),
(121877,'2012-12-11 13:46:54',56056,'/lander-1'),
(121878,'2012-12-11 13:47:50',56057,'/lander-1'),
(121879,'2012-12-11 13:50:56',56058,'/home'),
(121880,'2012-12-11 13:52:23',56058,'/products'),
(121881,'2012-12-11 13:53:10',56059,'/lander-1'),
(121882,'2012-12-11 13:54:23',56060,'/lander-1'),
(121883,'2012-12-11 13:55:14',56058,'/the-original-mr-fuzzy'),
(121884,'2012-12-11 13:55:57',56061,'/home'),
(121885,'2012-12-11 13:56:41',56058,'/cart'),
(121886,'2012-12-11 13:57:05',56062,'/lander-1'),
(121887,'2012-12-11 13:59:16',56058,'/shipping'),
(121888,'2012-12-11 13:59:26',56063,'/lander-1'),
(121889,'2012-12-11 13:59:35',56064,'/lander-1'),
(121890,'2012-12-11 13:59:38',56065,'/lander-1'),
(121891,'2012-12-11 13:59:40',56061,'/products'),
(121892,'2012-12-11 14:01:16',56063,'/products'),
(121893,'2012-12-11 14:01:17',56058,'/billing'),
(121894,'2012-12-11 14:01:40',56064,'/products'),
(121895,'2012-12-11 14:02:16',56066,'/lander-1'),
(121896,'2012-12-11 14:02:39',56066,'/products'),
(121897,'2012-12-11 14:03:01',56067,'/lander-1'),
(121898,'2012-12-11 14:03:18',56064,'/the-original-mr-fuzzy'),
(121899,'2012-12-11 14:03:40',56065,'/products'),
(121900,'2012-12-11 14:03:58',56064,'/cart'),
(121901,'2012-12-11 14:04:09',56068,'/lander-1'),
(121902,'2012-12-11 14:04:11',56069,'/lander-1'),
(121903,'2012-12-11 14:04:25',56065,'/the-original-mr-fuzzy'),
(121904,'2012-12-11 14:04:45',56064,'/shipping'),
(121905,'2012-12-11 14:04:53',56068,'/products'),
(121906,'2012-12-11 14:05:07',56063,'/the-original-mr-fuzzy'),
(121907,'2012-12-11 14:05:39',56064,'/billing'),
(121908,'2012-12-11 14:05:41',56066,'/the-original-mr-fuzzy'),
(121909,'2012-12-11 14:05:55',56070,'/lander-1'),
(121910,'2012-12-11 14:06:38',56071,'/lander-1'),
(121911,'2012-12-11 14:07:11',56069,'/products'),
(121912,'2012-12-11 14:07:55',56066,'/cart'),
(121913,'2012-12-11 14:08:41',56068,'/the-original-mr-fuzzy'),
(121914,'2012-12-11 14:08:43',56064,'/thank-you-for-your-order'),
(121915,'2012-12-11 14:10:07',56068,'/cart'),
(121916,'2012-12-11 14:10:33',56070,'/products'),
(121917,'2012-12-11 14:10:55',56066,'/shipping'),
(121918,'2012-12-11 14:11:24',56070,'/the-original-mr-fuzzy'),
(121919,'2012-12-11 14:11:25',56072,'/lander-1'),
(121920,'2012-12-11 14:11:43',56068,'/shipping'),
(121921,'2012-12-11 14:11:56',56066,'/billing-2'),
(121922,'2012-12-11 14:12:49',56073,'/home'),
(121923,'2012-12-11 14:13:19',56066,'/thank-you-for-your-order'),
(121924,'2012-12-11 14:13:40',56074,'/lander-1'),
(121925,'2012-12-11 14:16:56',56075,'/lander-1'),
(121926,'2012-12-11 14:17:28',56074,'/products'),
(121927,'2012-12-11 14:18:53',56074,'/the-original-mr-fuzzy'),
(121928,'2012-12-11 14:19:07',56076,'/lander-1'),
(121929,'2012-12-11 14:21:06',56076,'/products'),
(121930,'2012-12-11 14:21:44',56077,'/lander-1'),
(121931,'2012-12-11 14:23:01',56078,'/lander-1'),
(121932,'2012-12-11 14:25:24',56076,'/the-original-mr-fuzzy'),
(121933,'2012-12-11 14:26:07',56079,'/lander-1'),
(121934,'2012-12-11 14:29:07',56076,'/cart'),
(121935,'2012-12-11 14:29:48',56079,'/products'),
(121936,'2012-12-11 14:30:54',56080,'/lander-1'),
(121937,'2012-12-11 14:31:22',56081,'/home'),
(121938,'2012-12-11 14:32:10',56082,'/lander-1'),
(121939,'2012-12-11 14:32:13',56083,'/lander-1'),
(121940,'2012-12-11 14:32:50',56084,'/lander-1'),
(121941,'2012-12-11 14:33:06',56085,'/lander-1'),
(121942,'2012-12-11 14:33:31',56084,'/products'),
(121943,'2012-12-11 14:33:34',56079,'/the-original-mr-fuzzy'),
(121944,'2012-12-11 14:34:48',56086,'/lander-1'),
(121945,'2012-12-11 14:35:14',56083,'/products'),
(121946,'2012-12-11 14:36:31',56083,'/the-original-mr-fuzzy'),
(121947,'2012-12-11 14:36:38',56087,'/lander-1'),
(121948,'2012-12-11 14:37:12',56084,'/the-original-mr-fuzzy'),
(121949,'2012-12-11 14:37:16',56082,'/products'),
(121950,'2012-12-11 14:37:59',56088,'/lander-1'),
(121951,'2012-12-11 14:38:32',56089,'/lander-1'),
(121952,'2012-12-11 14:38:41',56085,'/products'),
(121953,'2012-12-11 14:39:46',56085,'/the-original-mr-fuzzy'),
(121954,'2012-12-11 14:39:49',56086,'/products'),
(121955,'2012-12-11 14:39:52',56087,'/products'),
(121956,'2012-12-11 14:42:17',56087,'/the-original-mr-fuzzy'),
(121957,'2012-12-11 14:42:41',56085,'/cart'),
(121958,'2012-12-11 14:42:46',56086,'/the-original-mr-fuzzy'),
(121959,'2012-12-11 14:43:24',56090,'/lander-1'),
(121960,'2012-12-11 14:43:46',56089,'/products'),
(121961,'2012-12-11 14:44:32',56091,'/lander-1'),
(121962,'2012-12-11 14:44:53',56085,'/shipping'),
(121963,'2012-12-11 14:46:11',56092,'/lander-1'),
(121964,'2012-12-11 14:46:37',56090,'/products'),
(121965,'2012-12-11 14:46:56',56085,'/billing-2'),
(121966,'2012-12-11 14:48:14',56093,'/lander-1'),
(121967,'2012-12-11 14:49:08',56094,'/lander-1'),
(121968,'2012-12-11 14:49:36',56090,'/the-original-mr-fuzzy'),
(121969,'2012-12-11 14:52:05',56085,'/thank-you-for-your-order'),
(121970,'2012-12-11 14:52:32',56094,'/products'),
(121971,'2012-12-11 14:52:48',56095,'/lander-1'),
(121972,'2012-12-11 14:53:11',56096,'/lander-1'),
(121973,'2012-12-11 14:56:12',56097,'/lander-1'),
(121974,'2012-12-11 14:57:48',56095,'/products'),
(121975,'2012-12-11 14:57:48',56098,'/home'),
(121976,'2012-12-11 14:57:58',56099,'/lander-1'),
(121977,'2012-12-11 14:59:37',56097,'/products'),
(121978,'2012-12-11 14:59:55',56100,'/home'),
(121979,'2012-12-11 15:00:49',56095,'/the-original-mr-fuzzy'),
(121980,'2012-12-11 15:01:39',56098,'/products'),
(121981,'2012-12-11 15:03:45',56101,'/lander-1'),
(121982,'2012-12-11 15:03:46',56102,'/lander-1'),
(121983,'2012-12-11 15:04:17',56103,'/lander-1'),
(121984,'2012-12-11 15:05:09',56104,'/lander-1'),
(121985,'2012-12-11 15:06:17',56103,'/products'),
(121986,'2012-12-11 15:07:17',56105,'/lander-1'),
(121987,'2012-12-11 15:07:51',56105,'/products'),
(121988,'2012-12-11 15:08:42',56103,'/the-original-mr-fuzzy'),
(121989,'2012-12-11 15:09:14',56101,'/products'),
(121990,'2012-12-11 15:10:01',56106,'/lander-1'),
(121991,'2012-12-11 15:10:42',56101,'/the-original-mr-fuzzy'),
(121992,'2012-12-11 15:10:55',56105,'/the-original-mr-fuzzy'),
(121993,'2012-12-11 15:11:18',56107,'/lander-1'),
(121994,'2012-12-11 15:11:47',56107,'/products'),
(121995,'2012-12-11 15:13:11',56108,'/lander-1'),
(121996,'2012-12-11 15:13:55',56105,'/cart'),
(121997,'2012-12-11 15:14:03',56106,'/products'),
(121998,'2012-12-11 15:14:49',56107,'/the-original-mr-fuzzy'),
(121999,'2012-12-11 15:14:53',56108,'/products'),
(122000,'2012-12-11 15:15:15',56108,'/the-original-mr-fuzzy'),
(122001,'2012-12-11 15:16:15',56105,'/shipping'),
(122002,'2012-12-11 15:17:19',56105,'/billing-2'),
(122003,'2012-12-11 15:17:26',56106,'/the-original-mr-fuzzy'),
(122004,'2012-12-11 15:19:21',56109,'/lander-1'),
(122005,'2012-12-11 15:19:36',56106,'/cart'),
(122006,'2012-12-11 15:20:44',56106,'/shipping'),
(122007,'2012-12-11 15:21:40',56110,'/lander-1'),
(122008,'2012-12-11 15:22:27',56106,'/billing'),
(122009,'2012-12-11 15:22:42',56105,'/thank-you-for-your-order'),
(122010,'2012-12-11 15:22:51',56111,'/lander-1'),
(122011,'2012-12-11 15:23:01',56112,'/lander-1'),
(122012,'2012-12-11 15:23:37',56112,'/products'),
(122013,'2012-12-11 15:24:19',56112,'/the-original-mr-fuzzy'),
(122014,'2012-12-11 15:27:07',56113,'/home'),
(122015,'2012-12-11 15:27:13',56111,'/products'),
(122016,'2012-12-11 15:28:24',56113,'/products'),
(122017,'2012-12-11 15:28:30',56111,'/the-original-mr-fuzzy'),
(122018,'2012-12-11 15:29:25',56114,'/home'),
(122019,'2012-12-11 15:29:55',56111,'/cart'),
(122020,'2012-12-11 15:30:09',56115,'/home'),
(122021,'2012-12-11 15:30:33',56115,'/products'),
(122022,'2012-12-11 15:30:41',56106,'/thank-you-for-your-order'),
(122023,'2012-12-11 15:31:00',56116,'/lander-1'),
(122024,'2012-12-11 15:31:50',56111,'/shipping'),
(122025,'2012-12-11 15:33:12',56117,'/lander-1'),
(122026,'2012-12-11 15:33:33',56116,'/products'),
(122027,'2012-12-11 15:33:58',56111,'/billing-2'),
(122028,'2012-12-11 15:34:04',56118,'/home'),
(122029,'2012-12-11 15:34:40',56119,'/lander-1'),
(122030,'2012-12-11 15:35:17',56111,'/thank-you-for-your-order'),
(122031,'2012-12-11 15:35:27',56120,'/lander-1'),
(122032,'2012-12-11 15:36:46',56121,'/home'),
(122033,'2012-12-11 15:37:19',56116,'/the-original-mr-fuzzy'),
(122034,'2012-12-11 15:39:40',56118,'/products'),
(122035,'2012-12-11 15:39:57',56119,'/products'),
(122036,'2012-12-11 15:40:14',56119,'/the-original-mr-fuzzy'),
(122037,'2012-12-11 15:40:26',56120,'/products'),
(122038,'2012-12-11 15:41:10',56116,'/cart'),
(122039,'2012-12-11 15:42:55',56118,'/the-original-mr-fuzzy'),
(122040,'2012-12-11 15:43:07',56122,'/lander-1'),
(122041,'2012-12-11 15:43:24',56116,'/shipping'),
(122042,'2012-12-11 15:43:57',56123,'/lander-1'),
(122043,'2012-12-11 15:45:06',56120,'/the-original-mr-fuzzy'),
(122044,'2012-12-11 15:45:42',56116,'/billing-2'),
(122045,'2012-12-11 15:46:29',56122,'/products'),
(122046,'2012-12-11 15:46:32',56118,'/cart'),
(122047,'2012-12-11 15:48:05',56118,'/shipping'),
(122048,'2012-12-11 15:48:46',56123,'/products'),
(122049,'2012-12-11 15:49:01',56124,'/lander-1'),
(122050,'2012-12-11 15:49:27',56125,'/lander-1'),
(122051,'2012-12-11 15:49:57',56118,'/billing-2'),
(122052,'2012-12-11 15:50:21',56116,'/thank-you-for-your-order'),
(122053,'2012-12-11 15:50:47',56125,'/products'),
(122054,'2012-12-11 15:53:18',56123,'/the-original-mr-fuzzy'),
(122055,'2012-12-11 15:57:09',56126,'/home'),
(122056,'2012-12-11 15:57:50',56127,'/home'),
(122057,'2012-12-11 16:01:25',56128,'/lander-1'),
(122058,'2012-12-11 16:01:58',56126,'/products'),
(122059,'2012-12-11 16:05:59',56126,'/the-original-mr-fuzzy'),
(122060,'2012-12-11 16:07:08',56128,'/products'),
(122061,'2012-12-11 16:08:03',56129,'/lander-1'),
(122062,'2012-12-11 16:08:30',56130,'/lander-1'),
(122063,'2012-12-11 16:08:59',56128,'/the-original-mr-fuzzy'),
(122064,'2012-12-11 16:09:23',56131,'/lander-1'),
(122065,'2012-12-11 16:09:39',56132,'/home'),
(122066,'2012-12-11 16:11:29',56128,'/cart'),
(122067,'2012-12-11 16:12:04',56133,'/lander-1'),
(122068,'2012-12-11 16:12:09',56128,'/shipping'),
(122069,'2012-12-11 16:12:34',56134,'/lander-1'),
(122070,'2012-12-11 16:13:39',56131,'/products'),
(122071,'2012-12-11 16:13:47',56135,'/lander-1'),
(122072,'2012-12-11 16:14:01',56133,'/products'),
(122073,'2012-12-11 16:14:01',56136,'/lander-1'),
(122074,'2012-12-11 16:14:13',56128,'/billing-2'),
(122075,'2012-12-11 16:14:16',56133,'/the-original-mr-fuzzy'),
(122076,'2012-12-11 16:14:17',56130,'/products'),
(122077,'2012-12-11 16:14:31',56132,'/products'),
(122078,'2012-12-11 16:14:33',56131,'/the-original-mr-fuzzy'),
(122079,'2012-12-11 16:14:38',56134,'/products'),
(122080,'2012-12-11 16:15:04',56137,'/lander-1'),
(122081,'2012-12-11 16:15:32',56138,'/lander-1'),
(122082,'2012-12-11 16:15:37',56130,'/the-original-mr-fuzzy'),
(122083,'2012-12-11 16:16:24',56131,'/cart'),
(122084,'2012-12-11 16:16:50',56130,'/cart'),
(122085,'2012-12-11 16:17:19',56128,'/thank-you-for-your-order'),
(122086,'2012-12-11 16:18:23',56131,'/shipping'),
(122087,'2012-12-11 16:18:34',56139,'/lander-1'),
(122088,'2012-12-11 16:19:28',56140,'/home'),
(122089,'2012-12-11 16:19:43',56137,'/products'),
(122090,'2012-12-11 16:19:52',56131,'/billing'),
(122091,'2012-12-11 16:20:45',56141,'/lander-1'),
(122092,'2012-12-11 16:20:46',56142,'/lander-1'),
(122093,'2012-12-11 16:21:16',56131,'/thank-you-for-your-order'),
(122094,'2012-12-11 16:21:19',56139,'/products'),
(122095,'2012-12-11 16:21:57',56143,'/lander-1'),
(122096,'2012-12-11 16:22:26',56137,'/the-original-mr-fuzzy'),
(122097,'2012-12-11 16:23:06',56144,'/lander-1'),
(122098,'2012-12-11 16:23:56',56137,'/cart'),
(122099,'2012-12-11 16:24:03',56142,'/products'),
(122100,'2012-12-11 16:24:19',56137,'/shipping'),
(122101,'2012-12-11 16:24:55',56145,'/lander-1'),
(122102,'2012-12-11 16:25:03',56139,'/the-original-mr-fuzzy'),
(122103,'2012-12-11 16:25:14',56137,'/billing'),
(122104,'2012-12-11 16:25:26',56145,'/products'),
(122105,'2012-12-11 16:25:58',56146,'/lander-1'),
(122106,'2012-12-11 16:26:31',56141,'/products'),
(122107,'2012-12-11 16:27:39',56146,'/products'),
(122108,'2012-12-11 16:27:47',56147,'/lander-1'),
(122109,'2012-12-11 16:27:57',56148,'/lander-1'),
(122110,'2012-12-11 16:27:58',56141,'/the-original-mr-fuzzy'),
(122111,'2012-12-11 16:28:37',56146,'/the-original-mr-fuzzy'),
(122112,'2012-12-11 16:29:14',56149,'/home'),
(122113,'2012-12-11 16:30:05',56145,'/the-original-mr-fuzzy'),
(122114,'2012-12-11 16:30:08',56146,'/cart'),
(122115,'2012-12-11 16:30:32',56150,'/lander-1'),
(122116,'2012-12-11 16:30:55',56147,'/products'),
(122117,'2012-12-11 16:32:12',56151,'/lander-1'),
(122118,'2012-12-11 16:33:35',56152,'/lander-1'),
(122119,'2012-12-11 16:34:02',56150,'/products'),
(122120,'2012-12-11 16:34:17',56149,'/products'),
(122121,'2012-12-11 16:34:46',56147,'/the-original-mr-fuzzy'),
(122122,'2012-12-11 16:36:42',56151,'/products'),
(122123,'2012-12-11 16:36:54',56150,'/the-original-mr-fuzzy'),
(122124,'2012-12-11 16:37:26',56147,'/cart'),
(122125,'2012-12-11 16:38:06',56153,'/lander-1'),
(122126,'2012-12-11 16:39:16',56151,'/the-original-mr-fuzzy'),
(122127,'2012-12-11 16:39:35',56153,'/products'),
(122128,'2012-12-11 16:39:59',56154,'/home'),
(122129,'2012-12-11 16:40:13',56147,'/shipping'),
(122130,'2012-12-11 16:40:19',56151,'/cart'),
(122131,'2012-12-11 16:41:03',56155,'/lander-1'),
(122132,'2012-12-11 16:41:30',56156,'/lander-1'),
(122133,'2012-12-11 16:41:40',56154,'/products'),
(122134,'2012-12-11 16:42:39',56156,'/products'),
(122135,'2012-12-11 16:42:54',56147,'/billing-2'),
(122136,'2012-12-11 16:45:17',56156,'/the-original-mr-fuzzy'),
(122137,'2012-12-11 16:45:37',56154,'/the-original-mr-fuzzy'),
(122138,'2012-12-11 16:46:06',56154,'/cart'),
(122139,'2012-12-11 16:46:35',56155,'/products'),
(122140,'2012-12-11 16:47:49',56154,'/shipping'),
(122141,'2012-12-11 16:48:27',56147,'/thank-you-for-your-order'),
(122142,'2012-12-11 16:48:41',56156,'/cart'),
(122143,'2012-12-11 16:49:26',56154,'/billing-2'),
(122144,'2012-12-11 16:49:32',56155,'/the-original-mr-fuzzy'),
(122145,'2012-12-11 16:50:33',56157,'/lander-1'),
(122146,'2012-12-11 16:51:09',56157,'/products'),
(122147,'2012-12-11 16:52:03',56155,'/cart'),
(122148,'2012-12-11 16:52:45',56154,'/thank-you-for-your-order'),
(122149,'2012-12-11 16:52:50',56158,'/lander-1'),
(122150,'2012-12-11 16:53:42',56159,'/home'),
(122151,'2012-12-11 16:54:14',56159,'/products'),
(122152,'2012-12-11 16:55:15',56157,'/the-original-mr-fuzzy'),
(122153,'2012-12-11 16:55:30',56155,'/shipping'),
(122154,'2012-12-11 16:57:42',56160,'/lander-1'),
(122155,'2012-12-11 16:57:45',56159,'/the-original-mr-fuzzy'),
(122156,'2012-12-11 16:58:06',56155,'/billing'),
(122157,'2012-12-11 16:58:11',56161,'/home'),
(122158,'2012-12-11 16:58:29',56160,'/products'),
(122159,'2012-12-11 16:59:06',56160,'/the-original-mr-fuzzy'),
(122160,'2012-12-11 16:59:29',56159,'/cart'),
(122161,'2012-12-11 17:00:29',56159,'/shipping'),
(122162,'2012-12-11 17:00:29',56162,'/lander-1'),
(122163,'2012-12-11 17:01:51',56163,'/lander-1'),
(122164,'2012-12-11 17:02:19',56164,'/lander-1'),
(122165,'2012-12-11 17:02:27',56159,'/billing'),
(122166,'2012-12-11 17:02:27',56165,'/lander-1'),
(122167,'2012-12-11 17:03:17',56162,'/products'),
(122168,'2012-12-11 17:03:17',56166,'/lander-1'),
(122169,'2012-12-11 17:04:24',56162,'/the-original-mr-fuzzy'),
(122170,'2012-12-11 17:04:49',56155,'/thank-you-for-your-order'),
(122171,'2012-12-11 17:06:07',56162,'/cart'),
(122172,'2012-12-11 17:07:30',56165,'/products'),
(122173,'2012-12-11 17:11:01',56165,'/the-original-mr-fuzzy'),
(122174,'2012-12-11 17:11:08',56167,'/lander-1'),
(122175,'2012-12-11 17:11:31',56167,'/products'),
(122176,'2012-12-11 17:12:11',56167,'/the-original-mr-fuzzy'),
(122177,'2012-12-11 17:14:21',56168,'/lander-1'),
(122178,'2012-12-11 17:18:21',56169,'/home'),
(122179,'2012-12-11 17:22:56',56170,'/home'),
(122180,'2012-12-11 17:23:46',56171,'/lander-1'),
(122181,'2012-12-11 17:31:06',56172,'/lander-1'),
(122182,'2012-12-11 17:32:44',56173,'/lander-1'),
(122183,'2012-12-11 17:33:28',56174,'/lander-1'),
(122184,'2012-12-11 17:34:34',56173,'/products'),
(122185,'2012-12-11 17:34:52',56174,'/products'),
(122186,'2012-12-11 17:36:00',56173,'/the-original-mr-fuzzy'),
(122187,'2012-12-11 17:39:02',56175,'/lander-1'),
(122188,'2012-12-11 17:50:07',56176,'/home'),
(122189,'2012-12-11 17:50:16',56177,'/lander-1'),
(122190,'2012-12-11 17:52:24',56178,'/lander-1'),
(122191,'2012-12-11 17:52:42',56177,'/products'),
(122192,'2012-12-11 17:53:10',56177,'/the-original-mr-fuzzy'),
(122193,'2012-12-11 17:54:49',56178,'/products'),
(122194,'2012-12-11 17:56:06',56177,'/cart'),
(122195,'2012-12-11 17:57:00',56178,'/the-original-mr-fuzzy'),
(122196,'2012-12-11 17:57:36',56177,'/shipping'),
(122197,'2012-12-11 17:59:19',56177,'/billing'),
(122198,'2012-12-11 18:01:42',56179,'/lander-1'),
(122199,'2012-12-11 18:04:12',56179,'/products'),
(122200,'2012-12-11 18:04:40',56179,'/the-original-mr-fuzzy'),
(122201,'2012-12-11 18:05:45',56180,'/lander-1'),
(122202,'2012-12-11 18:08:41',56181,'/lander-1'),
(122203,'2012-12-11 18:10:28',56182,'/lander-1'),
(122204,'2012-12-11 18:11:43',56181,'/products'),
(122205,'2012-12-11 18:11:45',56183,'/lander-1'),
(122206,'2012-12-11 18:12:31',56183,'/products'),
(122207,'2012-12-11 18:15:35',56184,'/lander-1'),
(122208,'2012-12-11 18:16:04',56181,'/the-original-mr-fuzzy'),
(122209,'2012-12-11 18:16:28',56185,'/lander-1'),
(122210,'2012-12-11 18:17:29',56185,'/products'),
(122211,'2012-12-11 18:17:55',56181,'/cart'),
(122212,'2012-12-11 18:18:31',56181,'/shipping'),
(122213,'2012-12-11 18:20:52',56181,'/billing-2'),
(122214,'2012-12-11 18:23:01',56186,'/lander-1'),
(122215,'2012-12-11 18:23:09',56181,'/thank-you-for-your-order'),
(122216,'2012-12-11 18:23:24',56186,'/products'),
(122217,'2012-12-11 18:24:26',56187,'/home'),
(122218,'2012-12-11 18:25:50',56186,'/the-original-mr-fuzzy'),
(122219,'2012-12-11 18:26:34',56188,'/lander-1'),
(122220,'2012-12-11 18:26:36',56187,'/products'),
(122221,'2012-12-11 18:28:20',56189,'/lander-1'),
(122222,'2012-12-11 18:29:21',56190,'/lander-1'),
(122223,'2012-12-11 18:29:31',56186,'/cart'),
(122224,'2012-12-11 18:29:51',56187,'/the-original-mr-fuzzy'),
(122225,'2012-12-11 18:30:21',56189,'/products'),
(122226,'2012-12-11 18:30:23',56191,'/lander-1'),
(122227,'2012-12-11 18:31:16',56186,'/shipping'),
(122228,'2012-12-11 18:31:43',56186,'/billing-2'),
(122229,'2012-12-11 18:33:51',56186,'/thank-you-for-your-order'),
(122230,'2012-12-11 18:34:03',56192,'/lander-1'),
(122231,'2012-12-11 18:34:07',56190,'/products'),
(122232,'2012-12-11 18:34:42',56189,'/the-original-mr-fuzzy'),
(122233,'2012-12-11 18:35:53',56193,'/lander-1'),
(122234,'2012-12-11 18:36:58',56190,'/the-original-mr-fuzzy'),
(122235,'2012-12-11 18:38:25',56190,'/cart'),
(122236,'2012-12-11 18:40:29',56193,'/products'),
(122237,'2012-12-11 18:41:28',56193,'/the-original-mr-fuzzy'),
(122238,'2012-12-11 18:42:14',56194,'/lander-1'),
(122239,'2012-12-11 18:42:36',56194,'/products'),
(122240,'2012-12-11 18:43:08',56194,'/the-original-mr-fuzzy'),
(122241,'2012-12-11 18:43:30',56195,'/lander-1'),
(122242,'2012-12-11 18:45:22',56196,'/lander-1'),
(122243,'2012-12-11 18:46:17',56194,'/cart'),
(122244,'2012-12-11 18:46:27',56195,'/products'),
(122245,'2012-12-11 18:46:58',56197,'/lander-1'),
(122246,'2012-12-11 18:49:18',56194,'/shipping'),
(122247,'2012-12-11 18:49:58',56194,'/billing'),
(122248,'2012-12-11 18:50:20',56195,'/the-original-mr-fuzzy'),
(122249,'2012-12-11 18:51:04',56198,'/lander-1'),
(122250,'2012-12-11 18:51:14',56197,'/products'),
(122251,'2012-12-11 18:52:08',56199,'/home'),
(122252,'2012-12-11 18:52:10',56200,'/lander-1'),
(122253,'2012-12-11 18:52:21',56198,'/products'),
(122254,'2012-12-11 18:53:03',56198,'/the-original-mr-fuzzy'),
(122255,'2012-12-11 18:54:40',56194,'/thank-you-for-your-order'),
(122256,'2012-12-11 18:55:31',56197,'/the-original-mr-fuzzy'),
(122257,'2012-12-11 18:56:28',56199,'/products'),
(122258,'2012-12-11 18:57:47',56201,'/lander-1'),
(122259,'2012-12-11 18:59:08',56197,'/cart'),
(122260,'2012-12-11 18:59:31',56202,'/lander-1'),
(122261,'2012-12-11 18:59:51',56203,'/lander-1'),
(122262,'2012-12-11 19:01:29',56197,'/shipping'),
(122263,'2012-12-11 19:01:53',56202,'/products'),
(122264,'2012-12-11 19:03:10',56197,'/billing'),
(122265,'2012-12-11 19:04:36',56204,'/lander-1'),
(122266,'2012-12-11 19:06:32',56204,'/products'),
(122267,'2012-12-11 19:08:21',56205,'/home'),
(122268,'2012-12-11 19:11:30',56206,'/home'),
(122269,'2012-12-11 19:11:42',56207,'/lander-1'),
(122270,'2012-12-11 19:11:52',56205,'/products'),
(122271,'2012-12-11 19:12:36',56207,'/products'),
(122272,'2012-12-11 19:16:16',56207,'/the-original-mr-fuzzy'),
(122273,'2012-12-11 19:20:41',56208,'/lander-1'),
(122274,'2012-12-11 19:23:47',56209,'/lander-1'),
(122275,'2012-12-11 19:25:40',56210,'/lander-1'),
(122276,'2012-12-11 19:32:47',56211,'/lander-1'),
(122277,'2012-12-11 19:34:06',56212,'/lander-1'),
(122278,'2012-12-11 19:37:26',56213,'/lander-1'),
(122279,'2012-12-11 19:37:48',56214,'/home'),
(122280,'2012-12-11 19:38:37',56214,'/products'),
(122281,'2012-12-11 19:40:43',56213,'/products'),
(122282,'2012-12-11 19:40:57',56214,'/the-original-mr-fuzzy'),
(122283,'2012-12-11 19:43:26',56213,'/the-original-mr-fuzzy'),
(122284,'2012-12-11 19:44:24',56213,'/cart'),
(122285,'2012-12-11 19:44:28',56215,'/lander-1'),
(122286,'2012-12-11 19:49:31',56216,'/lander-1'),
(122287,'2012-12-11 19:52:53',56217,'/lander-1'),
(122288,'2012-12-11 19:56:07',56218,'/lander-1'),
(122289,'2012-12-11 19:58:23',56219,'/lander-1'),
(122290,'2012-12-11 20:01:20',56220,'/lander-1'),
(122291,'2012-12-11 20:02:21',56221,'/lander-1'),
(122292,'2012-12-11 20:03:28',56222,'/lander-1'),
(122293,'2012-12-11 20:05:48',56223,'/lander-1'),
(122294,'2012-12-11 20:07:32',56224,'/lander-1'),
(122295,'2012-12-11 20:09:08',56225,'/lander-1'),
(122296,'2012-12-11 20:09:20',56226,'/lander-1'),
(122297,'2012-12-11 20:12:06',56224,'/products'),
(122298,'2012-12-11 20:12:20',56227,'/lander-1'),
(122299,'2012-12-11 20:13:30',56228,'/lander-1'),
(122300,'2012-12-11 20:13:49',56229,'/lander-1'),
(122301,'2012-12-11 20:16:42',56230,'/lander-1'),
(122302,'2012-12-11 20:16:52',56231,'/lander-1'),
(122303,'2012-12-11 20:22:28',56231,'/products'),
(122304,'2012-12-11 20:23:19',56232,'/lander-1'),
(122305,'2012-12-11 20:25:46',56231,'/the-original-mr-fuzzy'),
(122306,'2012-12-11 20:28:37',56232,'/products'),
(122307,'2012-12-11 20:28:59',56232,'/the-original-mr-fuzzy'),
(122308,'2012-12-11 20:31:23',56233,'/lander-1'),
(122309,'2012-12-11 20:31:59',56234,'/lander-1'),
(122310,'2012-12-11 20:35:30',56235,'/lander-1'),
(122311,'2012-12-11 20:36:08',56233,'/products'),
(122312,'2012-12-11 20:36:41',56233,'/the-original-mr-fuzzy'),
(122313,'2012-12-11 20:37:04',56235,'/products'),
(122314,'2012-12-11 20:38:26',56235,'/the-original-mr-fuzzy'),
(122315,'2012-12-11 20:39:15',56235,'/cart'),
(122316,'2012-12-11 20:40:05',56236,'/lander-1'),
(122317,'2012-12-11 20:47:19',56237,'/lander-1'),
(122318,'2012-12-11 20:51:11',56238,'/lander-1'),
(122319,'2012-12-11 20:56:10',56239,'/lander-1'),
(122320,'2012-12-11 21:00:47',56240,'/lander-1'),
(122321,'2012-12-11 21:00:52',56241,'/lander-1'),
(122322,'2012-12-11 21:04:40',56241,'/products'),
(122323,'2012-12-11 21:06:29',56242,'/lander-1'),
(122324,'2012-12-11 21:10:49',56242,'/products'),
(122325,'2012-12-11 21:10:54',56243,'/lander-1'),
(122326,'2012-12-11 21:11:20',56242,'/the-original-mr-fuzzy'),
(122327,'2012-12-11 21:13:14',56244,'/lander-1'),
(122328,'2012-12-11 21:13:32',56243,'/products'),
(122329,'2012-12-11 21:14:12',56244,'/products'),
(122330,'2012-12-11 21:14:57',56245,'/lander-1'),
(122331,'2012-12-11 21:16:11',56243,'/the-original-mr-fuzzy'),
(122332,'2012-12-11 21:16:51',56244,'/the-original-mr-fuzzy'),
(122333,'2012-12-11 21:17:00',56243,'/cart'),
(122334,'2012-12-11 21:18:01',56244,'/cart'),
(122335,'2012-12-11 21:18:57',56244,'/shipping'),
(122336,'2012-12-11 21:19:23',56243,'/shipping'),
(122337,'2012-12-11 21:19:37',56245,'/products'),
(122338,'2012-12-11 21:20:13',56245,'/the-original-mr-fuzzy'),
(122339,'2012-12-11 21:20:31',56244,'/billing-2'),
(122340,'2012-12-11 21:22:31',56243,'/billing-2'),
(122341,'2012-12-11 21:23:11',56245,'/cart'),
(122342,'2012-12-11 21:23:13',56246,'/lander-1'),
(122343,'2012-12-11 21:23:57',56245,'/shipping'),
(122344,'2012-12-11 21:24:08',56247,'/lander-1'),
(122345,'2012-12-11 21:24:26',56248,'/lander-1'),
(122346,'2012-12-11 21:25:44',56244,'/thank-you-for-your-order'),
(122347,'2012-12-11 21:26:40',56243,'/thank-you-for-your-order'),
(122348,'2012-12-11 21:27:05',56249,'/lander-1'),
(122349,'2012-12-11 21:27:42',56250,'/home'),
(122350,'2012-12-11 21:27:56',56251,'/home'),
(122351,'2012-12-11 21:28:09',56247,'/products'),
(122352,'2012-12-11 21:28:21',56249,'/products'),
(122353,'2012-12-11 21:28:41',56252,'/lander-1'),
(122354,'2012-12-11 21:31:22',56249,'/the-original-mr-fuzzy'),
(122355,'2012-12-11 21:31:28',56253,'/lander-1'),
(122356,'2012-12-11 21:31:34',56251,'/products'),
(122357,'2012-12-11 21:31:49',56247,'/the-original-mr-fuzzy'),
(122358,'2012-12-11 21:35:22',56251,'/the-original-mr-fuzzy'),
(122359,'2012-12-11 21:35:28',56247,'/cart'),
(122360,'2012-12-11 21:36:11',56247,'/shipping'),
(122361,'2012-12-11 21:36:58',56251,'/cart'),
(122362,'2012-12-11 21:37:10',56247,'/billing'),
(122363,'2012-12-11 21:37:56',56251,'/shipping'),
(122364,'2012-12-11 21:40:43',56251,'/billing'),
(122365,'2012-12-11 21:42:22',56254,'/lander-1'),
(122366,'2012-12-11 21:54:27',56255,'/lander-1'),
(122367,'2012-12-11 21:56:06',56256,'/lander-1'),
(122368,'2012-12-11 21:58:38',56257,'/lander-1'),
(122369,'2012-12-11 21:58:48',56258,'/home'),
(122370,'2012-12-11 21:59:46',56258,'/products'),
(122371,'2012-12-11 22:00:40',56258,'/the-original-mr-fuzzy'),
(122372,'2012-12-11 22:01:26',56259,'/lander-1'),
(122373,'2012-12-11 22:04:36',56258,'/cart'),
(122374,'2012-12-11 22:07:25',56260,'/lander-1'),
(122375,'2012-12-11 22:08:34',56261,'/lander-1'),
(122376,'2012-12-11 22:11:08',56262,'/lander-1'),
(122377,'2012-12-11 22:11:48',56261,'/products'),
(122378,'2012-12-11 22:11:55',56262,'/products'),
(122379,'2012-12-11 22:12:39',56263,'/lander-1'),
(122380,'2012-12-11 22:13:05',56262,'/the-original-mr-fuzzy'),
(122381,'2012-12-11 22:13:31',56261,'/the-original-mr-fuzzy'),
(122382,'2012-12-11 22:13:58',56264,'/lander-1'),
(122383,'2012-12-11 22:16:33',56265,'/lander-1'),
(122384,'2012-12-11 22:16:37',56262,'/cart'),
(122385,'2012-12-11 22:18:27',56264,'/products'),
(122386,'2012-12-11 22:18:56',56262,'/shipping'),
(122387,'2012-12-11 22:20:50',56262,'/billing-2'),
(122388,'2012-12-11 22:22:20',56266,'/lander-1'),
(122389,'2012-12-11 22:24:33',56266,'/products'),
(122390,'2012-12-11 22:24:59',56266,'/the-original-mr-fuzzy'),
(122391,'2012-12-11 22:43:02',56267,'/lander-1'),
(122392,'2012-12-11 22:43:27',56267,'/products'),
(122393,'2012-12-11 22:44:27',56268,'/lander-1'),
(122394,'2012-12-11 22:44:34',56269,'/lander-1'),
(122395,'2012-12-11 22:46:17',56267,'/the-original-mr-fuzzy'),
(122396,'2012-12-11 22:47:05',56268,'/products'),
(122397,'2012-12-11 22:55:05',56270,'/home'),
(122398,'2012-12-11 22:57:58',56271,'/lander-1'),
(122399,'2012-12-11 22:59:48',56271,'/products'),
(122400,'2012-12-11 23:03:36',56271,'/the-original-mr-fuzzy'),
(122401,'2012-12-11 23:31:01',56272,'/lander-1'),
(122402,'2012-12-11 23:31:55',56273,'/lander-1'),
(122403,'2012-12-11 23:34:13',56274,'/lander-1'),
(122404,'2012-12-11 23:35:13',56275,'/lander-1'),
(122405,'2012-12-11 23:35:19',56273,'/products'),
(122406,'2012-12-11 23:37:05',56274,'/products'),
(122407,'2012-12-11 23:44:12',56276,'/home'),
(122408,'2012-12-11 23:44:47',56277,'/lander-1'),
(122409,'2012-12-11 23:45:03',56278,'/lander-1'),
(122410,'2012-12-11 23:46:32',56278,'/products'),
(122411,'2012-12-11 23:46:57',56279,'/home'),
(122412,'2012-12-11 23:47:36',56276,'/products'),
(122413,'2012-12-11 23:47:51',56279,'/products'),
(122414,'2012-12-11 23:49:02',56276,'/the-original-mr-fuzzy'),
(122415,'2012-12-11 23:50:50',56276,'/cart'),
(122416,'2012-12-11 23:50:53',56278,'/the-original-mr-fuzzy'),
(122417,'2012-12-11 23:50:56',56280,'/lander-1'),
(122418,'2012-12-11 23:51:54',56281,'/lander-1'),
(122419,'2012-12-11 23:52:31',56278,'/cart'),
(122420,'2012-12-11 23:53:41',56278,'/shipping'),
(122421,'2012-12-11 23:54:15',56281,'/products'),
(122422,'2012-12-11 23:54:32',56278,'/billing'),
(122423,'2012-12-11 23:58:13',56281,'/the-original-mr-fuzzy'),
(122424,'2012-12-11 23:58:19',56278,'/thank-you-for-your-order'),
(122425,'2012-12-12 00:00:34',56281,'/cart'),
(122426,'2012-12-12 00:02:44',56281,'/shipping'),
(122427,'2012-12-12 00:03:49',56281,'/billing-2'),
(122428,'2012-12-12 00:05:59',56281,'/thank-you-for-your-order'),
(122429,'2012-12-12 00:06:54',56282,'/lander-1'),
(122430,'2012-12-12 00:10:29',56283,'/lander-1'),
(122431,'2012-12-12 00:10:34',56282,'/products'),
(122432,'2012-12-12 00:12:39',56282,'/the-original-mr-fuzzy'),
(122433,'2012-12-12 00:16:52',56284,'/lander-1'),
(122434,'2012-12-12 00:21:20',56285,'/lander-1'),
(122435,'2012-12-12 00:25:18',56285,'/products'),
(122436,'2012-12-12 00:27:58',56285,'/the-original-mr-fuzzy'),
(122437,'2012-12-12 00:57:52',56286,'/lander-1'),
(122438,'2012-12-12 00:59:19',56287,'/lander-1'),
(122439,'2012-12-12 01:02:16',56287,'/products'),
(122440,'2012-12-12 01:04:47',56288,'/lander-1'),
(122441,'2012-12-12 01:22:45',56289,'/lander-1'),
(122442,'2012-12-12 01:25:20',56290,'/lander-1'),
(122443,'2012-12-12 01:27:33',56290,'/products'),
(122444,'2012-12-12 01:30:00',56290,'/the-original-mr-fuzzy'),
(122445,'2012-12-12 01:37:22',56291,'/home'),
(122446,'2012-12-12 01:37:40',56292,'/lander-1'),
(122447,'2012-12-12 01:38:47',56291,'/products'),
(122448,'2012-12-12 01:45:24',56293,'/lander-1'),
(122449,'2012-12-12 01:47:44',56294,'/lander-1'),
(122450,'2012-12-12 01:51:53',56294,'/products'),
(122451,'2012-12-12 01:55:36',56295,'/lander-1'),
(122452,'2012-12-12 01:56:49',56296,'/home'),
(122453,'2012-12-12 02:00:08',56296,'/products'),
(122454,'2012-12-12 02:04:07',56296,'/the-original-mr-fuzzy'),
(122455,'2012-12-12 02:10:00',56297,'/lander-1'),
(122456,'2012-12-12 02:29:36',56298,'/home'),
(122457,'2012-12-12 02:33:21',56298,'/products'),
(122458,'2012-12-12 02:33:33',56299,'/lander-1'),
(122459,'2012-12-12 02:36:52',56298,'/the-original-mr-fuzzy'),
(122460,'2012-12-12 03:05:23',56300,'/lander-1'),
(122461,'2012-12-12 03:14:03',56301,'/lander-1'),
(122462,'2012-12-12 03:18:58',56301,'/products'),
(122463,'2012-12-12 03:48:53',56302,'/lander-1'),
(122464,'2012-12-12 04:13:06',56303,'/lander-1'),
(122465,'2012-12-12 04:14:28',56304,'/lander-1'),
(122466,'2012-12-12 04:32:58',56305,'/lander-1'),
(122467,'2012-12-12 04:35:48',56305,'/products'),
(122468,'2012-12-12 04:35:54',56306,'/lander-1'),
(122469,'2012-12-12 04:36:43',56305,'/the-original-mr-fuzzy'),
(122470,'2012-12-12 04:39:48',56306,'/products'),
(122471,'2012-12-12 04:59:40',56307,'/lander-1'),
(122472,'2012-12-12 05:03:15',56307,'/products'),
(122473,'2012-12-12 05:08:28',56308,'/lander-1'),
(122474,'2012-12-12 05:12:38',56309,'/home'),
(122475,'2012-12-12 05:15:43',56309,'/products'),
(122476,'2012-12-12 05:18:22',56309,'/the-original-mr-fuzzy'),
(122477,'2012-12-12 05:28:33',56310,'/lander-1'),
(122478,'2012-12-12 05:30:33',56311,'/lander-1'),
(122479,'2012-12-12 05:31:53',56311,'/products'),
(122480,'2012-12-12 05:37:59',56312,'/lander-1'),
(122481,'2012-12-12 06:17:55',56313,'/lander-1'),
(122482,'2012-12-12 06:32:33',56314,'/lander-1'),
(122483,'2012-12-12 06:32:53',56315,'/lander-1'),
(122484,'2012-12-12 06:34:32',56316,'/lander-1'),
(122485,'2012-12-12 06:35:51',56315,'/products'),
(122486,'2012-12-12 06:37:01',56314,'/products'),
(122487,'2012-12-12 06:38:26',56314,'/the-original-mr-fuzzy'),
(122488,'2012-12-12 06:40:31',56317,'/lander-1'),
(122489,'2012-12-12 06:41:11',56314,'/cart'),
(122490,'2012-12-12 06:42:45',56318,'/lander-1'),
(122491,'2012-12-12 06:43:38',56317,'/products'),
(122492,'2012-12-12 06:44:35',56314,'/shipping'),
(122493,'2012-12-12 06:46:57',56317,'/the-original-mr-fuzzy'),
(122494,'2012-12-12 06:47:12',56318,'/products'),
(122495,'2012-12-12 06:50:24',56318,'/the-original-mr-fuzzy'),
(122496,'2012-12-12 06:50:36',56319,'/lander-1'),
(122497,'2012-12-12 06:53:04',56318,'/cart'),
(122498,'2012-12-12 06:56:04',56318,'/shipping'),
(122499,'2012-12-12 06:58:39',56318,'/billing'),
(122500,'2012-12-12 07:02:05',56318,'/thank-you-for-your-order'),
(122501,'2012-12-12 07:11:08',56320,'/lander-1'),
(122502,'2012-12-12 07:29:59',56321,'/lander-1'),
(122503,'2012-12-12 07:30:12',56322,'/lander-1'),
(122504,'2012-12-12 07:30:39',56321,'/products'),
(122505,'2012-12-12 07:31:58',56322,'/products'),
(122506,'2012-12-12 07:32:03',56321,'/the-original-mr-fuzzy'),
(122507,'2012-12-12 07:33:02',56321,'/cart'),
(122508,'2012-12-12 07:33:32',56323,'/lander-1'),
(122509,'2012-12-12 07:33:33',56322,'/the-original-mr-fuzzy'),
(122510,'2012-12-12 07:36:37',56324,'/lander-1'),
(122511,'2012-12-12 07:37:23',56322,'/cart'),
(122512,'2012-12-12 07:38:16',56322,'/shipping'),
(122513,'2012-12-12 07:38:39',56324,'/products'),
(122514,'2012-12-12 07:38:51',56322,'/billing-2'),
(122515,'2012-12-12 07:42:05',56324,'/the-original-mr-fuzzy'),
(122516,'2012-12-12 07:42:30',56325,'/lander-1'),
(122517,'2012-12-12 07:43:16',56324,'/cart'),
(122518,'2012-12-12 07:45:32',56324,'/shipping'),
(122519,'2012-12-12 07:46:10',56324,'/billing-2'),
(122520,'2012-12-12 07:48:31',56326,'/lander-1'),
(122521,'2012-12-12 07:50:45',56326,'/products'),
(122522,'2012-12-12 07:51:03',56324,'/thank-you-for-your-order'),
(122523,'2012-12-12 07:54:08',56326,'/the-original-mr-fuzzy'),
(122524,'2012-12-12 07:55:26',56326,'/cart'),
(122525,'2012-12-12 07:56:37',56326,'/shipping'),
(122526,'2012-12-12 07:57:32',56327,'/lander-1'),
(122527,'2012-12-12 07:57:41',56326,'/billing-2'),
(122528,'2012-12-12 08:01:07',56327,'/products'),
(122529,'2012-12-12 08:02:44',56328,'/lander-1'),
(122530,'2012-12-12 08:03:02',56327,'/the-original-mr-fuzzy'),
(122531,'2012-12-12 08:04:19',56328,'/products'),
(122532,'2012-12-12 08:05:28',56329,'/lander-1'),
(122533,'2012-12-12 08:06:55',56330,'/lander-1'),
(122534,'2012-12-12 08:07:40',56331,'/lander-1'),
(122535,'2012-12-12 08:07:55',56328,'/the-original-mr-fuzzy'),
(122536,'2012-12-12 08:09:39',56332,'/lander-1'),
(122537,'2012-12-12 08:10:27',56331,'/products'),
(122538,'2012-12-12 08:13:09',56333,'/home'),
(122539,'2012-12-12 08:13:38',56331,'/the-original-mr-fuzzy'),
(122540,'2012-12-12 08:14:41',56332,'/products'),
(122541,'2012-12-12 08:15:08',56332,'/the-original-mr-fuzzy'),
(122542,'2012-12-12 08:17:04',56334,'/lander-1'),
(122543,'2012-12-12 08:18:02',56333,'/products'),
(122544,'2012-12-12 08:19:19',56333,'/the-original-mr-fuzzy'),
(122545,'2012-12-12 08:21:49',56333,'/cart'),
(122546,'2012-12-12 08:22:02',56335,'/lander-1'),
(122547,'2012-12-12 08:23:06',56335,'/products'),
(122548,'2012-12-12 08:24:11',56333,'/shipping'),
(122549,'2012-12-12 08:27:25',56336,'/lander-1'),
(122550,'2012-12-12 08:28:05',56336,'/products'),
(122551,'2012-12-12 08:28:40',56337,'/home'),
(122552,'2012-12-12 08:32:40',56338,'/lander-1'),
(122553,'2012-12-12 08:33:47',56339,'/lander-1'),
(122554,'2012-12-12 08:33:49',56337,'/products'),
(122555,'2012-12-12 08:34:11',56337,'/the-original-mr-fuzzy'),
(122556,'2012-12-12 08:37:08',56338,'/products'),
(122557,'2012-12-12 08:38:29',56339,'/products'),
(122558,'2012-12-12 08:39:06',56339,'/the-original-mr-fuzzy'),
(122559,'2012-12-12 08:39:17',56338,'/the-original-mr-fuzzy'),
(122560,'2012-12-12 08:39:30',56340,'/home'),
(122561,'2012-12-12 08:40:13',56338,'/cart'),
(122562,'2012-12-12 08:41:38',56341,'/lander-1'),
(122563,'2012-12-12 08:42:11',56342,'/lander-1'),
(122564,'2012-12-12 08:42:34',56343,'/home'),
(122565,'2012-12-12 08:44:06',56341,'/products'),
(122566,'2012-12-12 08:44:51',56341,'/the-original-mr-fuzzy'),
(122567,'2012-12-12 08:45:58',56342,'/products'),
(122568,'2012-12-12 08:47:38',56344,'/lander-1'),
(122569,'2012-12-12 08:47:39',56342,'/the-original-mr-fuzzy'),
(122570,'2012-12-12 08:48:54',56341,'/cart'),
(122571,'2012-12-12 08:50:22',56345,'/lander-1'),
(122572,'2012-12-12 08:53:02',56346,'/lander-1'),
(122573,'2012-12-12 08:54:37',56345,'/products'),
(122574,'2012-12-12 08:56:07',56345,'/the-original-mr-fuzzy'),
(122575,'2012-12-12 08:56:39',56347,'/lander-1'),
(122576,'2012-12-12 08:57:58',56347,'/products'),
(122577,'2012-12-12 08:57:58',56348,'/lander-1'),
(122578,'2012-12-12 08:58:00',56349,'/lander-1'),
(122579,'2012-12-12 08:58:42',56350,'/lander-1'),
(122580,'2012-12-12 09:00:10',56347,'/the-original-mr-fuzzy'),
(122581,'2012-12-12 09:02:02',56351,'/home'),
(122582,'2012-12-12 09:03:32',56348,'/products'),
(122583,'2012-12-12 09:05:20',56348,'/the-original-mr-fuzzy'),
(122584,'2012-12-12 09:07:42',56352,'/home'),
(122585,'2012-12-12 09:13:29',56352,'/products'),
(122586,'2012-12-12 09:15:38',56352,'/the-original-mr-fuzzy'),
(122587,'2012-12-12 09:17:25',56353,'/home'),
(122588,'2012-12-12 09:18:02',56352,'/cart'),
(122589,'2012-12-12 09:18:50',56352,'/shipping'),
(122590,'2012-12-12 09:19:29',56354,'/lander-1'),
(122591,'2012-12-12 09:21:59',56352,'/billing'),
(122592,'2012-12-12 09:25:32',56355,'/lander-1'),
(122593,'2012-12-12 09:27:16',56356,'/lander-1'),
(122594,'2012-12-12 09:27:31',56357,'/lander-1'),
(122595,'2012-12-12 09:27:50',56358,'/home'),
(122596,'2012-12-12 09:28:10',56357,'/products'),
(122597,'2012-12-12 09:28:15',56358,'/products'),
(122598,'2012-12-12 09:28:57',56358,'/the-original-mr-fuzzy'),
(122599,'2012-12-12 09:34:37',56359,'/lander-1'),
(122600,'2012-12-12 09:35:07',56360,'/lander-1'),
(122601,'2012-12-12 09:36:07',56359,'/products'),
(122602,'2012-12-12 09:37:18',56359,'/the-original-mr-fuzzy'),
(122603,'2012-12-12 09:37:44',56361,'/lander-1'),
(122604,'2012-12-12 09:37:53',56362,'/lander-1'),
(122605,'2012-12-12 09:41:07',56363,'/lander-1'),
(122606,'2012-12-12 09:41:25',56361,'/products'),
(122607,'2012-12-12 09:41:45',56363,'/products'),
(122608,'2012-12-12 09:43:59',56364,'/lander-1'),
(122609,'2012-12-12 09:44:03',56365,'/lander-1'),
(122610,'2012-12-12 09:44:23',56366,'/home'),
(122611,'2012-12-12 09:45:19',56363,'/the-original-mr-fuzzy'),
(122612,'2012-12-12 09:48:26',56363,'/cart'),
(122613,'2012-12-12 09:49:16',56367,'/lander-1'),
(122614,'2012-12-12 09:51:36',56368,'/lander-1'),
(122615,'2012-12-12 09:52:11',56363,'/shipping'),
(122616,'2012-12-12 09:52:44',56363,'/billing'),
(122617,'2012-12-12 09:54:17',56363,'/thank-you-for-your-order'),
(122618,'2012-12-12 09:54:28',56367,'/products'),
(122619,'2012-12-12 09:55:17',56367,'/the-original-mr-fuzzy'),
(122620,'2012-12-12 09:56:34',56369,'/lander-1'),
(122621,'2012-12-12 09:57:17',56370,'/lander-1'),
(122622,'2012-12-12 10:00:53',56371,'/lander-1'),
(122623,'2012-12-12 10:02:20',56371,'/products'),
(122624,'2012-12-12 10:02:44',56372,'/lander-1'),
(122625,'2012-12-12 10:02:45',56373,'/home'),
(122626,'2012-12-12 10:03:35',56373,'/products'),
(122627,'2012-12-12 10:03:44',56374,'/lander-1'),
(122628,'2012-12-12 10:04:15',56371,'/the-original-mr-fuzzy'),
(122629,'2012-12-12 10:05:11',56375,'/lander-1'),
(122630,'2012-12-12 10:06:37',56376,'/lander-1'),
(122631,'2012-12-12 10:06:48',56377,'/lander-1'),
(122632,'2012-12-12 10:07:07',56376,'/products'),
(122633,'2012-12-12 10:07:58',56378,'/lander-1'),
(122634,'2012-12-12 10:08:52',56375,'/products'),
(122635,'2012-12-12 10:08:59',56379,'/lander-1'),
(122636,'2012-12-12 10:10:26',56377,'/products'),
(122637,'2012-12-12 10:11:23',56375,'/the-original-mr-fuzzy'),
(122638,'2012-12-12 10:12:02',56375,'/cart'),
(122639,'2012-12-12 10:12:27',56380,'/home'),
(122640,'2012-12-12 10:12:33',56377,'/the-original-mr-fuzzy'),
(122641,'2012-12-12 10:12:48',56381,'/home'),
(122642,'2012-12-12 10:13:19',56377,'/cart'),
(122643,'2012-12-12 10:13:32',56379,'/products'),
(122644,'2012-12-12 10:13:38',56381,'/products'),
(122645,'2012-12-12 10:13:43',56375,'/shipping'),
(122646,'2012-12-12 10:14:00',56382,'/lander-1'),
(122647,'2012-12-12 10:15:26',56375,'/billing-2'),
(122648,'2012-12-12 10:16:07',56375,'/thank-you-for-your-order'),
(122649,'2012-12-12 10:16:20',56379,'/the-original-mr-fuzzy'),
(122650,'2012-12-12 10:16:38',56381,'/the-original-mr-fuzzy'),
(122651,'2012-12-12 10:17:49',56379,'/cart'),
(122652,'2012-12-12 10:18:06',56382,'/products'),
(122653,'2012-12-12 10:18:11',56379,'/shipping'),
(122654,'2012-12-12 10:18:56',56379,'/billing'),
(122655,'2012-12-12 10:19:18',56383,'/lander-1'),
(122656,'2012-12-12 10:19:33',56384,'/lander-1'),
(122657,'2012-12-12 10:20:03',56382,'/the-original-mr-fuzzy'),
(122658,'2012-12-12 10:20:23',56383,'/products'),
(122659,'2012-12-12 10:25:33',56385,'/lander-1'),
(122660,'2012-12-12 10:25:44',56386,'/lander-1'),
(122661,'2012-12-12 10:28:01',56387,'/lander-1'),
(122662,'2012-12-12 10:28:42',56388,'/lander-1'),
(122663,'2012-12-12 10:28:48',56387,'/products'),
(122664,'2012-12-12 10:30:04',56389,'/lander-1'),
(122665,'2012-12-12 10:30:06',56390,'/lander-1'),
(122666,'2012-12-12 10:30:28',56389,'/products'),
(122667,'2012-12-12 10:30:33',56391,'/lander-1'),
(122668,'2012-12-12 10:32:03',56392,'/lander-1'),
(122669,'2012-12-12 10:32:09',56393,'/lander-1'),
(122670,'2012-12-12 10:32:28',56388,'/products'),
(122671,'2012-12-12 10:32:31',56394,'/lander-1'),
(122672,'2012-12-12 10:32:45',56395,'/lander-1'),
(122673,'2012-12-12 10:32:59',56388,'/the-original-mr-fuzzy'),
(122674,'2012-12-12 10:33:15',56390,'/products'),
(122675,'2012-12-12 10:33:45',56394,'/products'),
(122676,'2012-12-12 10:34:02',56388,'/cart'),
(122677,'2012-12-12 10:34:02',56392,'/products'),
(122678,'2012-12-12 10:34:08',56390,'/the-original-mr-fuzzy'),
(122679,'2012-12-12 10:35:17',56396,'/lander-1'),
(122680,'2012-12-12 10:36:20',56394,'/the-original-mr-fuzzy'),
(122681,'2012-12-12 10:36:25',56397,'/lander-1'),
(122682,'2012-12-12 10:40:59',56398,'/lander-1'),
(122683,'2012-12-12 10:41:55',56399,'/lander-1'),
(122684,'2012-12-12 10:42:12',56400,'/lander-1'),
(122685,'2012-12-12 10:42:53',56401,'/lander-1'),
(122686,'2012-12-12 10:44:09',56402,'/lander-1'),
(122687,'2012-12-12 10:47:34',56399,'/products'),
(122688,'2012-12-12 10:48:42',56401,'/products'),
(122689,'2012-12-12 10:48:46',56399,'/the-original-mr-fuzzy'),
(122690,'2012-12-12 10:51:05',56401,'/the-original-mr-fuzzy'),
(122691,'2012-12-12 10:51:22',56403,'/home'),
(122692,'2012-12-12 10:52:50',56399,'/cart'),
(122693,'2012-12-12 10:53:12',56404,'/lander-1'),
(122694,'2012-12-12 10:55:26',56403,'/products'),
(122695,'2012-12-12 10:58:41',56405,'/lander-1'),
(122696,'2012-12-12 10:59:08',56403,'/the-original-mr-fuzzy'),
(122697,'2012-12-12 11:01:15',56403,'/cart'),
(122698,'2012-12-12 11:01:45',56406,'/lander-1'),
(122699,'2012-12-12 11:04:54',56403,'/shipping'),
(122700,'2012-12-12 11:06:05',56403,'/billing'),
(122701,'2012-12-12 11:07:42',56407,'/lander-1'),
(122702,'2012-12-12 11:08:39',56408,'/lander-1'),
(122703,'2012-12-12 11:08:44',56409,'/home'),
(122704,'2012-12-12 11:10:18',56409,'/products'),
(122705,'2012-12-12 11:12:21',56410,'/lander-1'),
(122706,'2012-12-12 11:12:34',56409,'/the-original-mr-fuzzy'),
(122707,'2012-12-12 11:12:52',56411,'/lander-1'),
(122708,'2012-12-12 11:13:04',56403,'/thank-you-for-your-order'),
(122709,'2012-12-12 11:14:01',56412,'/lander-1'),
(122710,'2012-12-12 11:14:10',56409,'/cart'),
(122711,'2012-12-12 11:16:27',56413,'/lander-1'),
(122712,'2012-12-12 11:16:41',56409,'/shipping'),
(122713,'2012-12-12 11:17:04',56414,'/lander-1'),
(122714,'2012-12-12 11:17:06',56409,'/billing'),
(122715,'2012-12-12 11:18:12',56415,'/lander-1'),
(122716,'2012-12-12 11:18:29',56412,'/products'),
(122717,'2012-12-12 11:19:17',56415,'/products'),
(122718,'2012-12-12 11:20:13',56414,'/products'),
(122719,'2012-12-12 11:21:02',56416,'/home'),
(122720,'2012-12-12 11:21:24',56417,'/lander-1'),
(122721,'2012-12-12 11:22:00',56414,'/the-original-mr-fuzzy'),
(122722,'2012-12-12 11:22:09',56418,'/lander-1'),
(122723,'2012-12-12 11:22:54',56412,'/the-original-mr-fuzzy'),
(122724,'2012-12-12 11:23:21',56418,'/products'),
(122725,'2012-12-12 11:23:31',56415,'/the-original-mr-fuzzy'),
(122726,'2012-12-12 11:24:47',56415,'/cart'),
(122727,'2012-12-12 11:25:48',56416,'/products'),
(122728,'2012-12-12 11:26:17',56418,'/the-original-mr-fuzzy'),
(122729,'2012-12-12 11:27:41',56419,'/lander-1'),
(122730,'2012-12-12 11:27:45',56420,'/lander-1'),
(122731,'2012-12-12 11:28:05',56416,'/the-original-mr-fuzzy'),
(122732,'2012-12-12 11:29:13',56416,'/cart'),
(122733,'2012-12-12 11:29:46',56420,'/products'),
(122734,'2012-12-12 11:30:28',56416,'/shipping'),
(122735,'2012-12-12 11:30:33',56421,'/lander-1'),
(122736,'2012-12-12 11:31:34',56416,'/billing'),
(122737,'2012-12-12 11:32:27',56416,'/thank-you-for-your-order'),
(122738,'2012-12-12 11:32:54',56420,'/the-original-mr-fuzzy'),
(122739,'2012-12-12 11:33:12',56422,'/lander-1'),
(122740,'2012-12-12 11:34:41',56423,'/home'),
(122741,'2012-12-12 11:36:15',56422,'/products'),
(122742,'2012-12-12 11:36:45',56424,'/lander-1'),
(122743,'2012-12-12 11:38:07',56425,'/home'),
(122744,'2012-12-12 11:38:28',56422,'/the-original-mr-fuzzy'),
(122745,'2012-12-12 11:39:54',56422,'/cart'),
(122746,'2012-12-12 11:40:04',56423,'/products'),
(122747,'2012-12-12 11:40:36',56426,'/lander-1'),
(122748,'2012-12-12 11:41:31',56423,'/the-original-mr-fuzzy'),
(122749,'2012-12-12 11:41:53',56422,'/shipping'),
(122750,'2012-12-12 11:42:54',56422,'/billing'),
(122751,'2012-12-12 11:44:44',56427,'/lander-1'),
(122752,'2012-12-12 11:44:54',56423,'/cart'),
(122753,'2012-12-12 11:47:07',56423,'/shipping'),
(122754,'2012-12-12 11:48:25',56422,'/thank-you-for-your-order'),
(122755,'2012-12-12 11:48:34',56423,'/billing-2'),
(122756,'2012-12-12 11:48:51',56428,'/lander-1'),
(122757,'2012-12-12 11:49:34',56423,'/thank-you-for-your-order'),
(122758,'2012-12-12 11:57:53',56429,'/lander-1'),
(122759,'2012-12-12 11:57:55',56430,'/lander-1'),
(122760,'2012-12-12 12:06:16',56431,'/lander-1'),
(122761,'2012-12-12 12:06:17',56432,'/lander-1'),
(122762,'2012-12-12 12:10:59',56432,'/products'),
(122763,'2012-12-12 12:12:23',56433,'/home'),
(122764,'2012-12-12 12:14:59',56434,'/lander-1'),
(122765,'2012-12-12 12:15:34',56435,'/lander-1'),
(122766,'2012-12-12 12:17:20',56434,'/products'),
(122767,'2012-12-12 12:17:34',56436,'/home'),
(122768,'2012-12-12 12:17:38',56434,'/the-original-mr-fuzzy'),
(122769,'2012-12-12 12:17:40',56433,'/products'),
(122770,'2012-12-12 12:17:55',56437,'/lander-1'),
(122771,'2012-12-12 12:18:38',56436,'/products'),
(122772,'2012-12-12 12:19:35',56438,'/home'),
(122773,'2012-12-12 12:19:57',56436,'/the-original-mr-fuzzy'),
(122774,'2012-12-12 12:20:57',56439,'/lander-1'),
(122775,'2012-12-12 12:21:43',56440,'/home'),
(122776,'2012-12-12 12:21:48',56441,'/lander-1'),
(122777,'2012-12-12 12:22:15',56437,'/products'),
(122778,'2012-12-12 12:23:17',56438,'/products'),
(122779,'2012-12-12 12:23:19',56437,'/the-original-mr-fuzzy'),
(122780,'2012-12-12 12:23:44',56442,'/lander-1'),
(122781,'2012-12-12 12:24:22',56438,'/the-original-mr-fuzzy'),
(122782,'2012-12-12 12:24:32',56443,'/lander-1'),
(122783,'2012-12-12 12:25:44',56444,'/lander-1'),
(122784,'2012-12-12 12:26:57',56442,'/products'),
(122785,'2012-12-12 12:27:07',56441,'/products'),
(122786,'2012-12-12 12:28:56',56442,'/the-original-mr-fuzzy'),
(122787,'2012-12-12 12:29:06',56441,'/the-original-mr-fuzzy'),
(122788,'2012-12-12 12:30:18',56441,'/cart'),
(122789,'2012-12-12 12:31:30',56441,'/shipping'),
(122790,'2012-12-12 12:32:27',56441,'/billing'),
(122791,'2012-12-12 12:33:48',56445,'/lander-1'),
(122792,'2012-12-12 12:34:21',56446,'/home'),
(122793,'2012-12-12 12:34:55',56447,'/lander-1'),
(122794,'2012-12-12 12:35:01',56446,'/products'),
(122795,'2012-12-12 12:37:25',56441,'/thank-you-for-your-order'),
(122796,'2012-12-12 12:38:43',56446,'/the-original-mr-fuzzy'),
(122797,'2012-12-12 12:38:59',56448,'/lander-1'),
(122798,'2012-12-12 12:39:35',56449,'/lander-1'),
(122799,'2012-12-12 12:41:26',56446,'/cart'),
(122800,'2012-12-12 12:42:32',56449,'/products'),
(122801,'2012-12-12 12:44:03',56450,'/lander-1'),
(122802,'2012-12-12 12:44:05',56446,'/shipping'),
(122803,'2012-12-12 12:44:40',56451,'/lander-1'),
(122804,'2012-12-12 12:44:48',56452,'/lander-1'),
(122805,'2012-12-12 12:45:05',56453,'/lander-1'),
(122806,'2012-12-12 12:46:11',56451,'/products'),
(122807,'2012-12-12 12:47:02',56446,'/billing'),
(122808,'2012-12-12 12:47:45',56450,'/products'),
(122809,'2012-12-12 12:47:53',56451,'/the-original-mr-fuzzy'),
(122810,'2012-12-12 12:48:51',56453,'/products'),
(122811,'2012-12-12 12:50:53',56454,'/lander-1'),
(122812,'2012-12-12 12:51:01',56453,'/the-original-mr-fuzzy'),
(122813,'2012-12-12 12:51:15',56450,'/the-original-mr-fuzzy'),
(122814,'2012-12-12 12:51:40',56446,'/thank-you-for-your-order'),
(122815,'2012-12-12 12:53:18',56453,'/cart'),
(122816,'2012-12-12 12:55:27',56453,'/shipping'),
(122817,'2012-12-12 12:55:33',56455,'/lander-1'),
(122818,'2012-12-12 12:55:53',56456,'/lander-1'),
(122819,'2012-12-12 12:56:18',56454,'/products'),
(122820,'2012-12-12 12:57:25',56454,'/the-original-mr-fuzzy'),
(122821,'2012-12-12 12:58:18',56453,'/billing'),
(122822,'2012-12-12 12:59:07',56457,'/lander-1'),
(122823,'2012-12-12 13:00:06',56458,'/home'),
(122824,'2012-12-12 13:00:22',56459,'/lander-1'),
(122825,'2012-12-12 13:00:39',56457,'/products'),
(122826,'2012-12-12 13:02:24',56460,'/lander-1'),
(122827,'2012-12-12 13:03:51',56457,'/the-original-mr-fuzzy'),
(122828,'2012-12-12 13:04:22',56461,'/home'),
(122829,'2012-12-12 13:04:34',56459,'/products'),
(122830,'2012-12-12 13:04:54',56458,'/products'),
(122831,'2012-12-12 13:05:09',56462,'/lander-1'),
(122832,'2012-12-12 13:05:49',56461,'/products'),
(122833,'2012-12-12 13:06:14',56463,'/lander-1'),
(122834,'2012-12-12 13:06:43',56464,'/home'),
(122835,'2012-12-12 13:06:44',56457,'/cart'),
(122836,'2012-12-12 13:06:59',56463,'/products'),
(122837,'2012-12-12 13:08:08',56459,'/the-original-mr-fuzzy'),
(122838,'2012-12-12 13:08:09',56465,'/home'),
(122839,'2012-12-12 13:08:11',56466,'/lander-1'),
(122840,'2012-12-12 13:08:13',56467,'/home'),
(122841,'2012-12-12 13:08:40',56468,'/lander-1'),
(122842,'2012-12-12 13:09:10',56457,'/shipping'),
(122843,'2012-12-12 13:09:23',56461,'/the-original-mr-fuzzy'),
(122844,'2012-12-12 13:09:27',56463,'/the-original-mr-fuzzy'),
(122845,'2012-12-12 13:11:18',56457,'/billing'),
(122846,'2012-12-12 13:11:53',56469,'/lander-1'),
(122847,'2012-12-12 13:12:54',56461,'/cart'),
(122848,'2012-12-12 13:17:01',56470,'/lander-1'),
(122849,'2012-12-12 13:17:58',56471,'/lander-1'),
(122850,'2012-12-12 13:19:15',56472,'/lander-1'),
(122851,'2012-12-12 13:19:19',56473,'/home'),
(122852,'2012-12-12 13:20:59',56473,'/products'),
(122853,'2012-12-12 13:22:24',56473,'/the-original-mr-fuzzy'),
(122854,'2012-12-12 13:23:34',56473,'/cart'),
(122855,'2012-12-12 13:25:21',56473,'/shipping'),
(122856,'2012-12-12 13:27:07',56473,'/billing-2'),
(122857,'2012-12-12 13:28:55',56474,'/lander-1'),
(122858,'2012-12-12 13:29:56',56475,'/lander-1'),
(122859,'2012-12-12 13:30:20',56476,'/lander-1'),
(122860,'2012-12-12 13:32:17',56476,'/products'),
(122861,'2012-12-12 13:32:20',56473,'/thank-you-for-your-order'),
(122862,'2012-12-12 13:32:58',56477,'/home'),
(122863,'2012-12-12 13:33:01',56478,'/lander-1'),
(122864,'2012-12-12 13:33:16',56479,'/lander-1'),
(122865,'2012-12-12 13:35:14',56479,'/products'),
(122866,'2012-12-12 13:36:06',56476,'/the-original-mr-fuzzy'),
(122867,'2012-12-12 13:36:34',56479,'/the-original-mr-fuzzy'),
(122868,'2012-12-12 13:37:19',56478,'/products'),
(122869,'2012-12-12 13:37:20',56477,'/products'),
(122870,'2012-12-12 13:38:15',56476,'/cart'),
(122871,'2012-12-12 13:39:32',56476,'/shipping'),
(122872,'2012-12-12 13:41:41',56476,'/billing'),
(122873,'2012-12-12 13:44:05',56480,'/lander-1'),
(122874,'2012-12-12 13:44:31',56481,'/lander-1'),
(122875,'2012-12-12 13:44:37',56482,'/lander-1'),
(122876,'2012-12-12 13:45:05',56483,'/lander-1'),
(122877,'2012-12-12 13:46:00',56484,'/lander-1'),
(122878,'2012-12-12 13:48:46',56480,'/products'),
(122879,'2012-12-12 13:48:49',56481,'/products'),
(122880,'2012-12-12 13:50:03',56483,'/products'),
(122881,'2012-12-12 13:51:27',56483,'/the-original-mr-fuzzy'),
(122882,'2012-12-12 13:51:31',56485,'/lander-1'),
(122883,'2012-12-12 13:51:38',56484,'/products'),
(122884,'2012-12-12 13:51:54',56486,'/lander-1'),
(122885,'2012-12-12 13:51:59',56487,'/home'),
(122886,'2012-12-12 13:52:19',56485,'/products'),
(122887,'2012-12-12 13:52:32',56480,'/the-original-mr-fuzzy'),
(122888,'2012-12-12 13:54:23',56486,'/products'),
(122889,'2012-12-12 13:55:24',56488,'/lander-1'),
(122890,'2012-12-12 13:55:45',56485,'/the-original-mr-fuzzy'),
(122891,'2012-12-12 13:55:51',56484,'/the-original-mr-fuzzy'),
(122892,'2012-12-12 13:55:51',56487,'/products'),
(122893,'2012-12-12 13:56:24',56489,'/lander-1'),
(122894,'2012-12-12 13:57:02',56489,'/products'),
(122895,'2012-12-12 13:57:07',56488,'/products'),
(122896,'2012-12-12 13:57:39',56488,'/the-original-mr-fuzzy'),
(122897,'2012-12-12 13:57:40',56487,'/the-original-mr-fuzzy'),
(122898,'2012-12-12 13:58:24',56489,'/the-original-mr-fuzzy'),
(122899,'2012-12-12 13:58:37',56486,'/the-original-mr-fuzzy'),
(122900,'2012-12-12 13:59:32',56487,'/cart'),
(122901,'2012-12-12 13:59:41',56489,'/cart'),
(122902,'2012-12-12 13:59:57',56490,'/lander-1'),
(122903,'2012-12-12 14:00:18',56487,'/shipping'),
(122904,'2012-12-12 14:00:34',56488,'/cart'),
(122905,'2012-12-12 14:01:49',56486,'/cart'),
(122906,'2012-12-12 14:02:53',56489,'/shipping'),
(122907,'2012-12-12 14:04:02',56491,'/lander-1'),
(122908,'2012-12-12 14:04:12',56492,'/lander-1'),
(122909,'2012-12-12 14:04:23',56493,'/lander-1'),
(122910,'2012-12-12 14:05:03',56489,'/billing'),
(122911,'2012-12-12 14:05:12',56493,'/products'),
(122912,'2012-12-12 14:05:45',56493,'/the-original-mr-fuzzy'),
(122913,'2012-12-12 14:11:14',56494,'/lander-1'),
(122914,'2012-12-12 14:11:23',56495,'/lander-1'),
(122915,'2012-12-12 14:13:17',56496,'/home'),
(122916,'2012-12-12 14:13:20',56497,'/lander-1'),
(122917,'2012-12-12 14:14:06',56495,'/products'),
(122918,'2012-12-12 14:16:33',56498,'/lander-1'),
(122919,'2012-12-12 14:16:56',56495,'/the-original-mr-fuzzy'),
(122920,'2012-12-12 14:17:38',56497,'/products'),
(122921,'2012-12-12 14:17:44',56499,'/home'),
(122922,'2012-12-12 14:17:50',56495,'/cart'),
(122923,'2012-12-12 14:18:02',56500,'/home'),
(122924,'2012-12-12 14:19:16',56501,'/lander-1'),
(122925,'2012-12-12 14:21:03',56497,'/the-original-mr-fuzzy'),
(122926,'2012-12-12 14:21:08',56498,'/products'),
(122927,'2012-12-12 14:21:33',56499,'/products'),
(122928,'2012-12-12 14:22:46',56502,'/lander-1'),
(122929,'2012-12-12 14:22:56',56500,'/products'),
(122930,'2012-12-12 14:24:54',56497,'/cart'),
(122931,'2012-12-12 14:25:55',56502,'/products'),
(122932,'2012-12-12 14:26:53',56500,'/the-original-mr-fuzzy'),
(122933,'2012-12-12 14:27:33',56497,'/shipping'),
(122934,'2012-12-12 14:28:08',56503,'/lander-1'),
(122935,'2012-12-12 14:28:15',56504,'/home'),
(122936,'2012-12-12 14:28:28',56500,'/cart'),
(122937,'2012-12-12 14:29:17',56505,'/lander-1'),
(122938,'2012-12-12 14:30:40',56506,'/lander-1'),
(122939,'2012-12-12 14:31:47',56500,'/shipping'),
(122940,'2012-12-12 14:32:16',56504,'/products'),
(122941,'2012-12-12 14:32:53',56500,'/billing'),
(122942,'2012-12-12 14:33:50',56507,'/home'),
(122943,'2012-12-12 14:35:41',56506,'/products'),
(122944,'2012-12-12 14:36:05',56506,'/the-original-mr-fuzzy'),
(122945,'2012-12-12 14:37:29',56508,'/lander-1'),
(122946,'2012-12-12 14:37:45',56507,'/products'),
(122947,'2012-12-12 14:38:55',56509,'/lander-1'),
(122948,'2012-12-12 14:40:53',56507,'/the-original-mr-fuzzy'),
(122949,'2012-12-12 14:41:11',56510,'/lander-1'),
(122950,'2012-12-12 14:42:54',56508,'/products'),
(122951,'2012-12-12 14:42:54',56511,'/lander-1'),
(122952,'2012-12-12 14:43:24',56512,'/home'),
(122953,'2012-12-12 14:43:39',56511,'/products'),
(122954,'2012-12-12 14:44:27',56513,'/lander-1'),
(122955,'2012-12-12 14:44:39',56511,'/the-original-mr-fuzzy'),
(122956,'2012-12-12 14:47:37',56514,'/lander-1'),
(122957,'2012-12-12 14:48:34',56514,'/products'),
(122958,'2012-12-12 14:50:02',56515,'/home'),
(122959,'2012-12-12 14:50:27',56516,'/lander-1'),
(122960,'2012-12-12 14:52:31',56517,'/lander-1'),
(122961,'2012-12-12 14:52:40',56515,'/products'),
(122962,'2012-12-12 14:52:42',56514,'/the-original-mr-fuzzy'),
(122963,'2012-12-12 14:53:25',56517,'/products'),
(122964,'2012-12-12 14:54:21',56516,'/products'),
(122965,'2012-12-12 14:56:39',56518,'/lander-1'),
(122966,'2012-12-12 14:57:26',56517,'/the-original-mr-fuzzy'),
(122967,'2012-12-12 14:58:34',56516,'/the-original-mr-fuzzy'),
(122968,'2012-12-12 14:59:48',56518,'/products'),
(122969,'2012-12-12 15:00:51',56519,'/lander-1'),
(122970,'2012-12-12 15:01:03',56520,'/lander-1'),
(122971,'2012-12-12 15:01:49',56516,'/cart'),
(122972,'2012-12-12 15:02:42',56521,'/lander-1'),
(122973,'2012-12-12 15:02:56',56516,'/shipping'),
(122974,'2012-12-12 15:04:01',56522,'/lander-1'),
(122975,'2012-12-12 15:04:20',56520,'/products'),
(122976,'2012-12-12 15:04:35',56516,'/billing-2'),
(122977,'2012-12-12 15:05:31',56523,'/lander-1'),
(122978,'2012-12-12 15:05:43',56519,'/products'),
(122979,'2012-12-12 15:07:43',56524,'/lander-1'),
(122980,'2012-12-12 15:08:28',56519,'/the-original-mr-fuzzy'),
(122981,'2012-12-12 15:10:01',56516,'/thank-you-for-your-order'),
(122982,'2012-12-12 15:11:11',56525,'/lander-1'),
(122983,'2012-12-12 15:12:14',56519,'/cart'),
(122984,'2012-12-12 15:12:54',56526,'/home'),
(122985,'2012-12-12 15:13:42',56526,'/products'),
(122986,'2012-12-12 15:14:33',56527,'/lander-1'),
(122987,'2012-12-12 15:15:19',56528,'/lander-1'),
(122988,'2012-12-12 15:16:55',56525,'/products'),
(122989,'2012-12-12 15:16:57',56526,'/the-original-mr-fuzzy'),
(122990,'2012-12-12 15:18:23',56525,'/the-original-mr-fuzzy'),
(122991,'2012-12-12 15:19:44',56529,'/lander-1'),
(122992,'2012-12-12 15:22:53',56530,'/lander-1'),
(122993,'2012-12-12 15:24:54',56531,'/lander-1'),
(122994,'2012-12-12 15:25:17',56530,'/products'),
(122995,'2012-12-12 15:26:16',56532,'/lander-1'),
(122996,'2012-12-12 15:26:21',56533,'/lander-1'),
(122997,'2012-12-12 15:26:45',56531,'/products'),
(122998,'2012-12-12 15:27:01',56534,'/lander-1'),
(122999,'2012-12-12 15:28:04',56530,'/the-original-mr-fuzzy'),
(123000,'2012-12-12 15:28:12',56535,'/lander-1'),
(123001,'2012-12-12 15:30:13',56536,'/lander-1'),
(123002,'2012-12-12 15:31:21',56534,'/products'),
(123003,'2012-12-12 15:31:28',56532,'/products'),
(123004,'2012-12-12 15:35:14',56534,'/the-original-mr-fuzzy'),
(123005,'2012-12-12 15:36:12',56537,'/home'),
(123006,'2012-12-12 15:36:26',56538,'/lander-1'),
(123007,'2012-12-12 15:36:35',56534,'/cart'),
(123008,'2012-12-12 15:39:02',56534,'/shipping'),
(123009,'2012-12-12 15:40:22',56538,'/products'),
(123010,'2012-12-12 15:40:41',56534,'/billing'),
(123011,'2012-12-12 15:40:53',56537,'/products'),
(123012,'2012-12-12 15:41:33',56539,'/lander-1'),
(123013,'2012-12-12 15:42:54',56537,'/the-original-mr-fuzzy'),
(123014,'2012-12-12 15:42:58',56538,'/the-original-mr-fuzzy'),
(123015,'2012-12-12 15:43:48',56540,'/lander-1'),
(123016,'2012-12-12 15:44:21',56541,'/home'),
(123017,'2012-12-12 15:45:01',56542,'/lander-1'),
(123018,'2012-12-12 15:45:13',56537,'/cart'),
(123019,'2012-12-12 15:45:37',56543,'/lander-1'),
(123020,'2012-12-12 15:46:28',56538,'/cart'),
(123021,'2012-12-12 15:46:38',56537,'/shipping'),
(123022,'2012-12-12 15:47:05',56540,'/products'),
(123023,'2012-12-12 15:47:14',56544,'/lander-1'),
(123024,'2012-12-12 15:47:22',56541,'/products'),
(123025,'2012-12-12 15:49:36',56541,'/the-original-mr-fuzzy'),
(123026,'2012-12-12 15:52:24',56541,'/cart'),
(123027,'2012-12-12 15:54:55',56545,'/lander-1'),
(123028,'2012-12-12 15:55:22',56546,'/home'),
(123029,'2012-12-12 15:55:23',56541,'/shipping'),
(123030,'2012-12-12 15:56:20',56547,'/home'),
(123031,'2012-12-12 15:56:34',56548,'/home'),
(123032,'2012-12-12 15:56:59',56547,'/products'),
(123033,'2012-12-12 15:57:07',56549,'/lander-1'),
(123034,'2012-12-12 15:58:23',56541,'/billing'),
(123035,'2012-12-12 16:00:04',56550,'/lander-1'),
(123036,'2012-12-12 16:00:44',56550,'/products'),
(123037,'2012-12-12 16:01:50',56551,'/lander-1'),
(123038,'2012-12-12 16:01:53',56548,'/products'),
(123039,'2012-12-12 16:03:10',56551,'/products'),
(123040,'2012-12-12 16:04:23',56552,'/lander-1'),
(123041,'2012-12-12 16:04:26',56553,'/lander-1'),
(123042,'2012-12-12 16:05:03',56554,'/lander-1'),
(123043,'2012-12-12 16:06:20',56551,'/the-original-mr-fuzzy'),
(123044,'2012-12-12 16:07:52',56555,'/lander-1'),
(123045,'2012-12-12 16:09:10',56555,'/products'),
(123046,'2012-12-12 16:09:11',56554,'/products'),
(123047,'2012-12-12 16:10:04',56556,'/lander-1'),
(123048,'2012-12-12 16:10:57',56557,'/lander-1'),
(123049,'2012-12-12 16:13:19',56558,'/home'),
(123050,'2012-12-12 16:13:37',56554,'/the-original-mr-fuzzy'),
(123051,'2012-12-12 16:13:38',56559,'/lander-1'),
(123052,'2012-12-12 16:13:49',56558,'/products'),
(123053,'2012-12-12 16:16:18',56560,'/lander-1'),
(123054,'2012-12-12 16:17:27',56558,'/the-original-mr-fuzzy'),
(123055,'2012-12-12 16:17:53',56561,'/lander-1'),
(123056,'2012-12-12 16:17:55',56559,'/products'),
(123057,'2012-12-12 16:18:20',56562,'/lander-1'),
(123058,'2012-12-12 16:19:20',56563,'/lander-1'),
(123059,'2012-12-12 16:19:43',56562,'/products'),
(123060,'2012-12-12 16:20:14',56562,'/the-original-mr-fuzzy'),
(123061,'2012-12-12 16:20:31',56558,'/cart'),
(123062,'2012-12-12 16:20:32',56564,'/home'),
(123063,'2012-12-12 16:22:29',56559,'/the-original-mr-fuzzy'),
(123064,'2012-12-12 16:22:37',56561,'/products'),
(123065,'2012-12-12 16:23:39',56558,'/shipping'),
(123066,'2012-12-12 16:24:38',56558,'/billing-2'),
(123067,'2012-12-12 16:24:39',56564,'/products'),
(123068,'2012-12-12 16:24:47',56565,'/home'),
(123069,'2012-12-12 16:25:23',56559,'/cart'),
(123070,'2012-12-12 16:25:31',56561,'/the-original-mr-fuzzy'),
(123071,'2012-12-12 16:26:38',56566,'/lander-1'),
(123072,'2012-12-12 16:27:08',56564,'/the-original-mr-fuzzy'),
(123073,'2012-12-12 16:27:50',56567,'/lander-1'),
(123074,'2012-12-12 16:28:13',56559,'/shipping'),
(123075,'2012-12-12 16:28:34',56567,'/products'),
(123076,'2012-12-12 16:29:38',56559,'/billing-2'),
(123077,'2012-12-12 16:32:03',56568,'/lander-1'),
(123078,'2012-12-12 16:33:21',56569,'/lander-1'),
(123079,'2012-12-12 16:35:12',56570,'/lander-1'),
(123080,'2012-12-12 16:36:00',56568,'/products'),
(123081,'2012-12-12 16:38:00',56571,'/lander-1'),
(123082,'2012-12-12 16:38:22',56572,'/home'),
(123083,'2012-12-12 16:40:53',56570,'/products'),
(123084,'2012-12-12 16:41:04',56573,'/lander-1'),
(123085,'2012-12-12 16:42:12',56572,'/products'),
(123086,'2012-12-12 16:42:41',56570,'/the-original-mr-fuzzy'),
(123087,'2012-12-12 16:43:30',56572,'/the-original-mr-fuzzy'),
(123088,'2012-12-12 16:44:44',56572,'/cart'),
(123089,'2012-12-12 16:45:37',56572,'/shipping'),
(123090,'2012-12-12 16:46:30',56572,'/billing-2'),
(123091,'2012-12-12 16:52:14',56572,'/thank-you-for-your-order'),
(123092,'2012-12-12 16:53:35',56574,'/home'),
(123093,'2012-12-12 16:55:25',56575,'/lander-1'),
(123094,'2012-12-12 16:55:41',56576,'/lander-1'),
(123095,'2012-12-12 16:55:49',56577,'/lander-1'),
(123096,'2012-12-12 16:55:56',56574,'/products'),
(123097,'2012-12-12 16:58:35',56578,'/lander-1'),
(123098,'2012-12-12 16:58:55',56579,'/home'),
(123099,'2012-12-12 16:59:10',56580,'/lander-1'),
(123100,'2012-12-12 17:00:08',56579,'/products'),
(123101,'2012-12-12 17:01:09',56581,'/home'),
(123102,'2012-12-12 17:01:20',56580,'/products'),
(123103,'2012-12-12 17:02:08',56582,'/lander-1'),
(123104,'2012-12-12 17:03:28',56578,'/products'),
(123105,'2012-12-12 17:04:19',56578,'/the-original-mr-fuzzy'),
(123106,'2012-12-12 17:04:26',56581,'/products'),
(123107,'2012-12-12 17:04:39',56579,'/the-original-mr-fuzzy'),
(123108,'2012-12-12 17:05:02',56578,'/cart'),
(123109,'2012-12-12 17:05:05',56582,'/products'),
(123110,'2012-12-12 17:05:36',56583,'/lander-1'),
(123111,'2012-12-12 17:05:37',56584,'/lander-1'),
(123112,'2012-12-12 17:05:45',56585,'/home'),
(123113,'2012-12-12 17:05:48',56586,'/lander-1'),
(123114,'2012-12-12 17:06:20',56583,'/products'),
(123115,'2012-12-12 17:07:44',56578,'/shipping'),
(123116,'2012-12-12 17:07:47',56579,'/cart'),
(123117,'2012-12-12 17:08:26',56583,'/the-original-mr-fuzzy'),
(123118,'2012-12-12 17:09:51',56587,'/lander-1'),
(123119,'2012-12-12 17:10:29',56578,'/billing'),
(123120,'2012-12-12 17:11:07',56579,'/shipping'),
(123121,'2012-12-12 17:11:32',56588,'/lander-1'),
(123122,'2012-12-12 17:12:30',56578,'/thank-you-for-your-order'),
(123123,'2012-12-12 17:12:46',56589,'/lander-1'),
(123124,'2012-12-12 17:13:07',56579,'/billing'),
(123125,'2012-12-12 17:13:20',56590,'/home'),
(123126,'2012-12-12 17:13:33',56591,'/lander-1'),
(123127,'2012-12-12 17:13:47',56592,'/lander-1'),
(123128,'2012-12-12 17:14:51',56587,'/products'),
(123129,'2012-12-12 17:15:08',56593,'/lander-1'),
(123130,'2012-12-12 17:15:15',56588,'/products'),
(123131,'2012-12-12 17:16:22',56588,'/the-original-mr-fuzzy'),
(123132,'2012-12-12 17:18:29',56588,'/cart'),
(123133,'2012-12-12 17:18:35',56591,'/products'),
(123134,'2012-12-12 17:18:59',56590,'/products'),
(123135,'2012-12-12 17:20:31',56594,'/lander-1'),
(123136,'2012-12-12 17:22:27',56590,'/the-original-mr-fuzzy'),
(123137,'2012-12-12 17:22:37',56595,'/lander-1'),
(123138,'2012-12-12 17:23:01',56594,'/products'),
(123139,'2012-12-12 17:23:13',56590,'/cart'),
(123140,'2012-12-12 17:23:30',56594,'/the-original-mr-fuzzy'),
(123141,'2012-12-12 17:24:14',56594,'/cart'),
(123142,'2012-12-12 17:24:18',56590,'/shipping'),
(123143,'2012-12-12 17:25:45',56590,'/billing-2'),
(123144,'2012-12-12 17:26:28',56594,'/shipping'),
(123145,'2012-12-12 17:27:21',56594,'/billing-2'),
(123146,'2012-12-12 17:28:12',56595,'/products'),
(123147,'2012-12-12 17:28:18',56596,'/lander-1'),
(123148,'2012-12-12 17:28:48',56595,'/the-original-mr-fuzzy'),
(123149,'2012-12-12 17:29:07',56597,'/lander-1'),
(123150,'2012-12-12 17:30:13',56598,'/lander-1'),
(123151,'2012-12-12 17:30:21',56599,'/lander-1'),
(123152,'2012-12-12 17:30:39',56600,'/lander-1'),
(123153,'2012-12-12 17:31:09',56601,'/lander-1'),
(123154,'2012-12-12 17:32:19',56594,'/thank-you-for-your-order'),
(123155,'2012-12-12 17:38:55',56602,'/home'),
(123156,'2012-12-12 17:39:16',56602,'/products'),
(123157,'2012-12-12 17:40:35',56602,'/the-original-mr-fuzzy'),
(123158,'2012-12-12 17:42:46',56603,'/home'),
(123159,'2012-12-12 17:43:12',56604,'/lander-1'),
(123160,'2012-12-12 17:43:20',56605,'/lander-1'),
(123161,'2012-12-12 17:46:08',56604,'/products'),
(123162,'2012-12-12 17:48:01',56606,'/home'),
(123163,'2012-12-12 17:48:54',56607,'/lander-1'),
(123164,'2012-12-12 17:50:41',56604,'/the-original-mr-fuzzy'),
(123165,'2012-12-12 17:51:28',56608,'/lander-1'),
(123166,'2012-12-12 17:51:35',56609,'/lander-1'),
(123167,'2012-12-12 17:51:37',56604,'/cart'),
(123168,'2012-12-12 17:51:43',56610,'/lander-1'),
(123169,'2012-12-12 17:52:02',56604,'/shipping'),
(123170,'2012-12-12 17:54:41',56604,'/billing-2'),
(123171,'2012-12-12 17:55:51',56611,'/lander-1'),
(123172,'2012-12-12 17:55:58',56609,'/products'),
(123173,'2012-12-12 17:56:45',56608,'/products'),
(123174,'2012-12-12 17:57:07',56612,'/lander-1'),
(123175,'2012-12-12 17:57:35',56608,'/the-original-mr-fuzzy'),
(123176,'2012-12-12 17:59:14',56613,'/lander-1'),
(123177,'2012-12-12 17:59:29',56609,'/the-original-mr-fuzzy'),
(123178,'2012-12-12 17:59:37',56613,'/products'),
(123179,'2012-12-12 17:59:40',56608,'/cart'),
(123180,'2012-12-12 18:01:14',56613,'/the-original-mr-fuzzy'),
(123181,'2012-12-12 18:01:40',56614,'/lander-1'),
(123182,'2012-12-12 18:01:54',56608,'/shipping'),
(123183,'2012-12-12 18:03:03',56609,'/cart'),
(123184,'2012-12-12 18:03:09',56615,'/lander-1'),
(123185,'2012-12-12 18:03:25',56608,'/billing-2'),
(123186,'2012-12-12 18:04:50',56615,'/products'),
(123187,'2012-12-12 18:04:59',56616,'/lander-1'),
(123188,'2012-12-12 18:05:29',56609,'/shipping'),
(123189,'2012-12-12 18:05:51',56617,'/lander-1'),
(123190,'2012-12-12 18:06:29',56615,'/the-original-mr-fuzzy'),
(123191,'2012-12-12 18:07:44',56609,'/billing'),
(123192,'2012-12-12 18:14:01',56609,'/thank-you-for-your-order'),
(123193,'2012-12-12 18:14:40',56618,'/lander-1'),
(123194,'2012-12-12 18:15:08',56619,'/lander-1'),
(123195,'2012-12-12 18:15:24',56620,'/home'),
(123196,'2012-12-12 18:19:17',56618,'/products'),
(123197,'2012-12-12 18:19:18',56620,'/products'),
(123198,'2012-12-12 18:21:11',56620,'/the-original-mr-fuzzy'),
(123199,'2012-12-12 18:22:15',56621,'/lander-1'),
(123200,'2012-12-12 18:22:17',56622,'/home'),
(123201,'2012-12-12 18:22:28',56618,'/the-original-mr-fuzzy'),
(123202,'2012-12-12 18:23:21',56623,'/lander-1'),
(123203,'2012-12-12 18:23:32',56622,'/products'),
(123204,'2012-12-12 18:24:28',56622,'/the-original-mr-fuzzy'),
(123205,'2012-12-12 18:25:00',56620,'/cart'),
(123206,'2012-12-12 18:25:12',56621,'/products'),
(123207,'2012-12-12 18:25:25',56624,'/lander-1'),
(123208,'2012-12-12 18:25:29',56625,'/lander-1'),
(123209,'2012-12-12 18:25:59',56624,'/products'),
(123210,'2012-12-12 18:26:28',56623,'/products'),
(123211,'2012-12-12 18:26:30',56620,'/shipping'),
(123212,'2012-12-12 18:26:59',56620,'/billing'),
(123213,'2012-12-12 18:27:40',56623,'/the-original-mr-fuzzy'),
(123214,'2012-12-12 18:28:34',56620,'/thank-you-for-your-order'),
(123215,'2012-12-12 18:28:54',56624,'/the-original-mr-fuzzy'),
(123216,'2012-12-12 18:29:13',56621,'/the-original-mr-fuzzy'),
(123217,'2012-12-12 18:29:56',56621,'/cart'),
(123218,'2012-12-12 18:30:55',56625,'/products'),
(123219,'2012-12-12 18:31:33',56624,'/cart'),
(123220,'2012-12-12 18:31:41',56626,'/lander-1'),
(123221,'2012-12-12 18:32:51',56625,'/the-original-mr-fuzzy'),
(123222,'2012-12-12 18:33:24',56624,'/shipping'),
(123223,'2012-12-12 18:33:25',56621,'/shipping'),
(123224,'2012-12-12 18:34:08',56627,'/lander-1'),
(123225,'2012-12-12 18:34:18',56628,'/lander-1'),
(123226,'2012-12-12 18:34:38',56621,'/billing'),
(123227,'2012-12-12 18:34:48',56629,'/lander-1'),
(123228,'2012-12-12 18:35:42',56629,'/products'),
(123229,'2012-12-12 18:36:15',56625,'/cart'),
(123230,'2012-12-12 18:37:27',56629,'/the-original-mr-fuzzy'),
(123231,'2012-12-12 18:37:39',56630,'/lander-1'),
(123232,'2012-12-12 18:37:59',56628,'/products'),
(123233,'2012-12-12 18:38:21',56630,'/products'),
(123234,'2012-12-12 18:38:40',56628,'/the-original-mr-fuzzy'),
(123235,'2012-12-12 18:39:02',56631,'/home'),
(123236,'2012-12-12 18:40:24',56630,'/the-original-mr-fuzzy'),
(123237,'2012-12-12 18:40:24',56632,'/lander-1'),
(123238,'2012-12-12 18:41:48',56631,'/products'),
(123239,'2012-12-12 18:42:10',56631,'/the-original-mr-fuzzy'),
(123240,'2012-12-12 18:42:42',56633,'/home'),
(123241,'2012-12-12 18:43:17',56634,'/lander-1'),
(123242,'2012-12-12 18:43:52',56635,'/lander-1'),
(123243,'2012-12-12 18:44:13',56636,'/home'),
(123244,'2012-12-12 18:45:22',56632,'/products'),
(123245,'2012-12-12 18:45:41',56637,'/lander-1'),
(123246,'2012-12-12 18:45:41',56638,'/lander-1'),
(123247,'2012-12-12 18:45:57',56633,'/products'),
(123248,'2012-12-12 18:46:15',56639,'/lander-1'),
(123249,'2012-12-12 18:47:35',56637,'/products'),
(123250,'2012-12-12 18:48:02',56633,'/the-original-mr-fuzzy'),
(123251,'2012-12-12 18:48:41',56639,'/products'),
(123252,'2012-12-12 18:48:49',56635,'/products'),
(123253,'2012-12-12 18:49:35',56632,'/the-original-mr-fuzzy'),
(123254,'2012-12-12 18:50:03',56640,'/lander-1'),
(123255,'2012-12-12 18:50:47',56635,'/the-original-mr-fuzzy'),
(123256,'2012-12-12 18:50:56',56632,'/cart'),
(123257,'2012-12-12 18:51:58',56639,'/the-original-mr-fuzzy'),
(123258,'2012-12-12 18:53:00',56632,'/shipping'),
(123259,'2012-12-12 18:53:45',56641,'/lander-1'),
(123260,'2012-12-12 18:54:23',56632,'/billing'),
(123261,'2012-12-12 18:54:52',56642,'/lander-1'),
(123262,'2012-12-12 18:54:55',56640,'/products'),
(123263,'2012-12-12 18:56:22',56640,'/the-original-mr-fuzzy'),
(123264,'2012-12-12 18:58:08',56643,'/lander-1'),
(123265,'2012-12-12 18:58:13',56644,'/lander-1'),
(123266,'2012-12-12 18:59:23',56644,'/products'),
(123267,'2012-12-12 18:59:42',56645,'/home'),
(123268,'2012-12-12 19:00:59',56644,'/the-original-mr-fuzzy'),
(123269,'2012-12-12 19:01:12',56646,'/lander-1'),
(123270,'2012-12-12 19:01:19',56647,'/lander-1'),
(123271,'2012-12-12 19:01:33',56648,'/lander-1'),
(123272,'2012-12-12 19:03:27',56643,'/products'),
(123273,'2012-12-12 19:04:05',56648,'/products'),
(123274,'2012-12-12 19:04:25',56644,'/cart'),
(123275,'2012-12-12 19:05:15',56644,'/shipping'),
(123276,'2012-12-12 19:07:27',56648,'/the-original-mr-fuzzy'),
(123277,'2012-12-12 19:08:10',56644,'/billing-2'),
(123278,'2012-12-12 19:08:57',56649,'/home'),
(123279,'2012-12-12 19:09:09',56648,'/cart'),
(123280,'2012-12-12 19:10:24',56648,'/shipping'),
(123281,'2012-12-12 19:10:37',56644,'/thank-you-for-your-order'),
(123282,'2012-12-12 19:11:45',56648,'/billing'),
(123283,'2012-12-12 19:13:10',56649,'/products'),
(123284,'2012-12-12 19:13:16',56650,'/lander-1'),
(123285,'2012-12-12 19:16:06',56649,'/the-original-mr-fuzzy'),
(123286,'2012-12-12 19:17:28',56651,'/lander-1'),
(123287,'2012-12-12 19:17:35',56649,'/cart'),
(123288,'2012-12-12 19:18:31',56652,'/lander-1'),
(123289,'2012-12-12 19:20:33',56653,'/lander-1'),
(123290,'2012-12-12 19:20:59',56649,'/shipping'),
(123291,'2012-12-12 19:21:36',56649,'/billing-2'),
(123292,'2012-12-12 19:21:57',56654,'/lander-1'),
(123293,'2012-12-12 19:22:38',56655,'/lander-1'),
(123294,'2012-12-12 19:22:46',56656,'/lander-1'),
(123295,'2012-12-12 19:24:39',56655,'/products'),
(123296,'2012-12-12 19:25:09',56657,'/home'),
(123297,'2012-12-12 19:26:14',56658,'/lander-1'),
(123298,'2012-12-12 19:27:04',56656,'/products'),
(123299,'2012-12-12 19:28:58',56655,'/the-original-mr-fuzzy'),
(123300,'2012-12-12 19:30:40',56657,'/products'),
(123301,'2012-12-12 19:30:45',56656,'/the-original-mr-fuzzy'),
(123302,'2012-12-12 19:30:52',56655,'/cart'),
(123303,'2012-12-12 19:33:03',56655,'/shipping'),
(123304,'2012-12-12 19:34:37',56655,'/billing'),
(123305,'2012-12-12 19:39:03',56655,'/thank-you-for-your-order'),
(123306,'2012-12-12 19:41:23',56659,'/lander-1'),
(123307,'2012-12-12 19:43:11',56660,'/lander-1'),
(123308,'2012-12-12 19:44:50',56660,'/products'),
(123309,'2012-12-12 19:45:06',56659,'/products'),
(123310,'2012-12-12 19:45:56',56659,'/the-original-mr-fuzzy'),
(123311,'2012-12-12 19:46:31',56660,'/the-original-mr-fuzzy'),
(123312,'2012-12-12 19:48:00',56661,'/lander-1'),
(123313,'2012-12-12 19:48:54',56662,'/lander-1'),
(123314,'2012-12-12 19:49:05',56663,'/home'),
(123315,'2012-12-12 19:52:43',56663,'/products'),
(123316,'2012-12-12 19:54:31',56662,'/products'),
(123317,'2012-12-12 19:55:47',56662,'/the-original-mr-fuzzy'),
(123318,'2012-12-12 19:56:06',56664,'/lander-1'),
(123319,'2012-12-12 19:56:47',56662,'/cart'),
(123320,'2012-12-12 19:57:09',56662,'/shipping'),
(123321,'2012-12-12 19:59:56',56662,'/billing'),
(123322,'2012-12-12 20:00:40',56664,'/products'),
(123323,'2012-12-12 20:01:41',56664,'/the-original-mr-fuzzy'),
(123324,'2012-12-12 20:05:40',56665,'/lander-1'),
(123325,'2012-12-12 20:07:59',56665,'/products'),
(123326,'2012-12-12 20:09:00',56665,'/the-original-mr-fuzzy'),
(123327,'2012-12-12 20:14:53',56666,'/home'),
(123328,'2012-12-12 20:18:40',56667,'/lander-1'),
(123329,'2012-12-12 20:19:45',56668,'/lander-1'),
(123330,'2012-12-12 20:20:30',56669,'/home'),
(123331,'2012-12-12 20:21:46',56667,'/products'),
(123332,'2012-12-12 20:23:34',56667,'/the-original-mr-fuzzy'),
(123333,'2012-12-12 20:23:48',56670,'/lander-1'),
(123334,'2012-12-12 20:26:16',56670,'/products'),
(123335,'2012-12-12 20:27:20',56671,'/lander-1'),
(123336,'2012-12-12 20:27:30',56672,'/lander-1'),
(123337,'2012-12-12 20:27:35',56670,'/the-original-mr-fuzzy'),
(123338,'2012-12-12 20:30:43',56672,'/products'),
(123339,'2012-12-12 20:31:06',56672,'/the-original-mr-fuzzy'),
(123340,'2012-12-12 20:32:53',56671,'/products'),
(123341,'2012-12-12 20:33:35',56672,'/cart'),
(123342,'2012-12-12 20:33:48',56671,'/the-original-mr-fuzzy'),
(123343,'2012-12-12 20:35:44',56672,'/shipping'),
(123344,'2012-12-12 20:36:50',56673,'/lander-1'),
(123345,'2012-12-12 20:37:07',56674,'/lander-1'),
(123346,'2012-12-12 20:38:11',56675,'/lander-1'),
(123347,'2012-12-12 20:38:28',56676,'/home'),
(123348,'2012-12-12 20:38:43',56675,'/products'),
(123349,'2012-12-12 20:38:46',56672,'/billing'),
(123350,'2012-12-12 20:38:49',56677,'/lander-1'),
(123351,'2012-12-12 20:41:00',56677,'/products'),
(123352,'2012-12-12 20:41:03',56678,'/lander-1'),
(123353,'2012-12-12 20:41:05',56676,'/products'),
(123354,'2012-12-12 20:42:01',56675,'/the-original-mr-fuzzy'),
(123355,'2012-12-12 20:42:40',56679,'/lander-1'),
(123356,'2012-12-12 20:42:56',56676,'/the-original-mr-fuzzy'),
(123357,'2012-12-12 20:44:32',56677,'/the-original-mr-fuzzy'),
(123358,'2012-12-12 20:44:40',56676,'/cart'),
(123359,'2012-12-12 20:45:19',56677,'/cart'),
(123360,'2012-12-12 20:47:27',56677,'/shipping'),
(123361,'2012-12-12 20:48:30',56680,'/lander-1'),
(123362,'2012-12-12 20:50:01',56681,'/lander-1'),
(123363,'2012-12-12 20:50:11',56682,'/home'),
(123364,'2012-12-12 20:51:50',56680,'/products'),
(123365,'2012-12-12 20:52:25',56683,'/lander-1'),
(123366,'2012-12-12 20:53:55',56684,'/lander-1'),
(123367,'2012-12-12 20:54:54',56685,'/lander-1'),
(123368,'2012-12-12 20:56:45',56685,'/products'),
(123369,'2012-12-12 20:59:07',56684,'/products'),
(123370,'2012-12-12 21:01:05',56686,'/lander-1'),
(123371,'2012-12-12 21:02:07',56684,'/the-original-mr-fuzzy'),
(123372,'2012-12-12 21:02:49',56687,'/lander-1'),
(123373,'2012-12-12 21:04:04',56684,'/cart'),
(123374,'2012-12-12 21:11:37',56688,'/lander-1'),
(123375,'2012-12-12 21:13:13',56689,'/home'),
(123376,'2012-12-12 21:13:49',56690,'/lander-1'),
(123377,'2012-12-12 21:14:01',56688,'/products'),
(123378,'2012-12-12 21:18:08',56691,'/lander-1'),
(123379,'2012-12-12 21:18:13',56688,'/the-original-mr-fuzzy'),
(123380,'2012-12-12 21:22:47',56691,'/products'),
(123381,'2012-12-12 21:24:40',56692,'/home'),
(123382,'2012-12-12 21:25:40',56692,'/products'),
(123383,'2012-12-12 21:25:41',56691,'/the-original-mr-fuzzy'),
(123384,'2012-12-12 21:25:47',56693,'/lander-1'),
(123385,'2012-12-12 21:29:01',56691,'/cart'),
(123386,'2012-12-12 21:30:48',56693,'/products'),
(123387,'2012-12-12 21:32:26',56693,'/the-original-mr-fuzzy'),
(123388,'2012-12-12 21:32:45',56694,'/home'),
(123389,'2012-12-12 21:32:52',56691,'/shipping'),
(123390,'2012-12-12 21:33:32',56691,'/billing'),
(123391,'2012-12-12 21:33:54',56695,'/home'),
(123392,'2012-12-12 21:35:33',56693,'/cart'),
(123393,'2012-12-12 21:36:44',56696,'/lander-1'),
(123394,'2012-12-12 21:36:49',56691,'/thank-you-for-your-order'),
(123395,'2012-12-12 21:37:19',56693,'/shipping'),
(123396,'2012-12-12 21:38:24',56694,'/products'),
(123397,'2012-12-12 21:38:50',56697,'/lander-1'),
(123398,'2012-12-12 21:39:58',56693,'/billing'),
(123399,'2012-12-12 21:42:03',56694,'/the-original-mr-fuzzy'),
(123400,'2012-12-12 21:48:05',56698,'/home'),
(123401,'2012-12-12 21:49:21',56699,'/lander-1'),
(123402,'2012-12-12 21:52:07',56700,'/lander-1'),
(123403,'2012-12-12 21:52:27',56698,'/products'),
(123404,'2012-12-12 21:53:50',56699,'/products'),
(123405,'2012-12-12 21:55:15',56699,'/the-original-mr-fuzzy'),
(123406,'2012-12-12 21:56:01',56701,'/lander-1'),
(123407,'2012-12-12 21:56:45',56698,'/the-original-mr-fuzzy'),
(123408,'2012-12-12 21:56:57',56702,'/lander-1'),
(123409,'2012-12-12 21:57:09',56701,'/products'),
(123410,'2012-12-12 21:57:52',56703,'/lander-1'),
(123411,'2012-12-12 21:58:15',56698,'/cart'),
(123412,'2012-12-12 21:58:50',56698,'/shipping'),
(123413,'2012-12-12 22:00:46',56704,'/lander-1'),
(123414,'2012-12-12 22:00:58',56698,'/billing'),
(123415,'2012-12-12 22:13:17',56705,'/home'),
(123416,'2012-12-12 22:18:18',56705,'/products'),
(123417,'2012-12-12 22:19:38',56706,'/home'),
(123418,'2012-12-12 22:19:44',56707,'/lander-1'),
(123419,'2012-12-12 22:21:04',56705,'/the-original-mr-fuzzy'),
(123420,'2012-12-12 22:22:04',56707,'/products'),
(123421,'2012-12-12 22:22:24',56708,'/lander-1'),
(123422,'2012-12-12 22:22:35',56707,'/the-original-mr-fuzzy'),
(123423,'2012-12-12 22:26:54',56709,'/lander-1'),
(123424,'2012-12-12 22:28:14',56710,'/lander-1'),
(123425,'2012-12-12 22:29:47',56711,'/home'),
(123426,'2012-12-12 22:30:20',56712,'/lander-1'),
(123427,'2012-12-12 22:30:29',56713,'/home'),
(123428,'2012-12-12 22:31:32',56709,'/products'),
(123429,'2012-12-12 22:32:27',56710,'/products'),
(123430,'2012-12-12 22:34:24',56709,'/the-original-mr-fuzzy'),
(123431,'2012-12-12 22:36:08',56710,'/the-original-mr-fuzzy'),
(123432,'2012-12-12 22:37:32',56710,'/cart'),
(123433,'2012-12-12 22:43:55',56714,'/home'),
(123434,'2012-12-12 22:45:08',56714,'/products'),
(123435,'2012-12-12 22:45:55',56714,'/the-original-mr-fuzzy'),
(123436,'2012-12-12 22:46:23',56715,'/lander-1'),
(123437,'2012-12-12 22:54:01',56716,'/lander-1'),
(123438,'2012-12-12 22:57:17',56717,'/lander-1'),
(123439,'2012-12-12 22:58:04',56718,'/home'),
(123440,'2012-12-12 22:59:18',56719,'/lander-1'),
(123441,'2012-12-12 22:59:45',56716,'/products'),
(123442,'2012-12-12 23:00:59',56717,'/products'),
(123443,'2012-12-12 23:01:09',56716,'/the-original-mr-fuzzy'),
(123444,'2012-12-12 23:01:55',56720,'/lander-1'),
(123445,'2012-12-12 23:02:23',56719,'/products'),
(123446,'2012-12-12 23:03:12',56716,'/cart'),
(123447,'2012-12-12 23:03:35',56721,'/lander-1'),
(123448,'2012-12-12 23:04:02',56716,'/shipping'),
(123449,'2012-12-12 23:06:04',56722,'/lander-1'),
(123450,'2012-12-12 23:06:21',56721,'/products'),
(123451,'2012-12-12 23:06:28',56716,'/billing-2'),
(123452,'2012-12-12 23:06:47',56719,'/the-original-mr-fuzzy'),
(123453,'2012-12-12 23:07:13',56722,'/products'),
(123454,'2012-12-12 23:08:09',56716,'/thank-you-for-your-order'),
(123455,'2012-12-12 23:08:57',56723,'/lander-1'),
(123456,'2012-12-12 23:09:43',56723,'/products'),
(123457,'2012-12-12 23:10:06',56723,'/the-original-mr-fuzzy'),
(123458,'2012-12-12 23:10:38',56721,'/the-original-mr-fuzzy'),
(123459,'2012-12-12 23:10:48',56722,'/the-original-mr-fuzzy'),
(123460,'2012-12-12 23:12:39',56721,'/cart'),
(123461,'2012-12-12 23:13:38',56723,'/cart'),
(123462,'2012-12-12 23:13:54',56724,'/lander-1'),
(123463,'2012-12-12 23:17:10',56725,'/home'),
(123464,'2012-12-12 23:35:13',56726,'/lander-1'),
(123465,'2012-12-12 23:53:19',56727,'/lander-1'),
(123466,'2012-12-13 00:01:32',56728,'/lander-1'),
(123467,'2012-12-13 00:04:36',56728,'/products'),
(123468,'2012-12-13 00:06:34',56729,'/lander-1'),
(123469,'2012-12-13 00:07:19',56730,'/home'),
(123470,'2012-12-13 00:08:45',56728,'/the-original-mr-fuzzy'),
(123471,'2012-12-13 00:12:36',56728,'/cart'),
(123472,'2012-12-13 00:13:21',56731,'/lander-1'),
(123473,'2012-12-13 00:14:40',56728,'/shipping'),
(123474,'2012-12-13 00:16:30',56732,'/lander-1'),
(123475,'2012-12-13 00:17:43',56733,'/lander-1'),
(123476,'2012-12-13 00:18:01',56734,'/lander-1'),
(123477,'2012-12-13 00:18:38',56731,'/products'),
(123478,'2012-12-13 00:19:10',56735,'/lander-1'),
(123479,'2012-12-13 00:20:22',56731,'/the-original-mr-fuzzy'),
(123480,'2012-12-13 00:21:20',56731,'/cart'),
(123481,'2012-12-13 00:22:57',56735,'/products'),
(123482,'2012-12-13 00:23:08',56734,'/products'),
(123483,'2012-12-13 00:23:29',56734,'/the-original-mr-fuzzy'),
(123484,'2012-12-13 00:25:14',56731,'/shipping'),
(123485,'2012-12-13 00:25:34',56736,'/lander-1'),
(123486,'2012-12-13 00:27:16',56734,'/cart'),
(123487,'2012-12-13 00:27:44',56731,'/billing'),
(123488,'2012-12-13 00:28:16',56737,'/lander-1'),
(123489,'2012-12-13 00:28:52',56738,'/lander-1'),
(123490,'2012-12-13 00:29:05',56731,'/thank-you-for-your-order'),
(123491,'2012-12-13 00:29:45',56737,'/products'),
(123492,'2012-12-13 00:29:54',56739,'/lander-1'),
(123493,'2012-12-13 00:30:23',56736,'/products'),
(123494,'2012-12-13 00:31:06',56736,'/the-original-mr-fuzzy'),
(123495,'2012-12-13 00:32:02',56737,'/the-original-mr-fuzzy'),
(123496,'2012-12-13 00:32:06',56736,'/cart'),
(123497,'2012-12-13 00:32:37',56737,'/cart'),
(123498,'2012-12-13 00:34:21',56736,'/shipping'),
(123499,'2012-12-13 00:35:23',56737,'/shipping'),
(123500,'2012-12-13 00:36:18',56736,'/billing-2'),
(123501,'2012-12-13 00:37:18',56737,'/billing-2'),
(123502,'2012-12-13 00:40:28',56737,'/thank-you-for-your-order'),
(123503,'2012-12-13 00:40:28',56740,'/lander-1'),
(123504,'2012-12-13 00:40:45',56736,'/thank-you-for-your-order'),
(123505,'2012-12-13 00:41:06',56741,'/home'),
(123506,'2012-12-13 00:51:43',56742,'/home'),
(123507,'2012-12-13 00:56:30',56743,'/home'),
(123508,'2012-12-13 00:58:55',56744,'/lander-1'),
(123509,'2012-12-13 01:01:40',56744,'/products'),
(123510,'2012-12-13 01:06:17',56744,'/the-original-mr-fuzzy'),
(123511,'2012-12-13 01:09:23',56744,'/cart'),
(123512,'2012-12-13 01:12:34',56744,'/shipping'),
(123513,'2012-12-13 01:13:16',56745,'/lander-1'),
(123514,'2012-12-13 01:13:23',56746,'/lander-1'),
(123515,'2012-12-13 01:16:50',56746,'/products'),
(123516,'2012-12-13 01:19:33',56746,'/the-original-mr-fuzzy'),
(123517,'2012-12-13 01:19:40',56747,'/home'),
(123518,'2012-12-13 01:20:43',56747,'/products'),
(123519,'2012-12-13 01:21:56',56746,'/cart'),
(123520,'2012-12-13 01:24:38',56747,'/the-original-mr-fuzzy'),
(123521,'2012-12-13 01:27:10',56748,'/lander-1'),
(123522,'2012-12-13 01:28:10',56749,'/lander-1'),
(123523,'2012-12-13 01:29:15',56748,'/products'),
(123524,'2012-12-13 01:31:34',56748,'/the-original-mr-fuzzy'),
(123525,'2012-12-13 01:31:52',56750,'/lander-1'),
(123526,'2012-12-13 01:33:54',56751,'/lander-1'),
(123527,'2012-12-13 01:37:10',56751,'/products'),
(123528,'2012-12-13 01:41:11',56751,'/the-original-mr-fuzzy'),
(123529,'2012-12-13 01:42:42',56752,'/lander-1'),
(123530,'2012-12-13 01:43:24',56751,'/cart'),
(123531,'2012-12-13 01:47:08',56751,'/shipping'),
(123532,'2012-12-13 01:47:37',56751,'/billing-2'),
(123533,'2012-12-13 01:49:32',56751,'/thank-you-for-your-order'),
(123534,'2012-12-13 01:49:34',56753,'/home'),
(123535,'2012-12-13 01:54:42',56754,'/lander-1'),
(123536,'2012-12-13 01:58:35',56755,'/lander-1'),
(123537,'2012-12-13 01:59:04',56756,'/lander-1'),
(123538,'2012-12-13 02:10:32',56757,'/lander-1'),
(123539,'2012-12-13 02:15:17',56758,'/lander-1'),
(123540,'2012-12-13 02:26:03',56759,'/lander-1'),
(123541,'2012-12-13 02:26:24',56760,'/home'),
(123542,'2012-12-13 02:27:19',56760,'/products'),
(123543,'2012-12-13 02:30:08',56759,'/products'),
(123544,'2012-12-13 02:30:48',56760,'/the-original-mr-fuzzy'),
(123545,'2012-12-13 02:34:10',56759,'/the-original-mr-fuzzy'),
(123546,'2012-12-13 02:37:32',56761,'/lander-1'),
(123547,'2012-12-13 02:37:40',56759,'/cart'),
(123548,'2012-12-13 02:39:16',56759,'/shipping'),
(123549,'2012-12-13 02:40:37',56762,'/lander-1'),
(123550,'2012-12-13 02:41:24',56759,'/billing-2'),
(123551,'2012-12-13 02:42:33',56761,'/products'),
(123552,'2012-12-13 02:45:38',56762,'/products'),
(123553,'2012-12-13 02:55:38',56763,'/lander-1'),
(123554,'2012-12-13 03:13:15',56764,'/lander-1'),
(123555,'2012-12-13 03:17:58',56764,'/products'),
(123556,'2012-12-13 03:18:36',56764,'/the-original-mr-fuzzy'),
(123557,'2012-12-13 03:21:45',56764,'/cart'),
(123558,'2012-12-13 03:21:57',56765,'/lander-1'),
(123559,'2012-12-13 03:25:23',56764,'/shipping'),
(123560,'2012-12-13 03:27:22',56766,'/lander-1'),
(123561,'2012-12-13 03:28:27',56764,'/billing-2'),
(123562,'2012-12-13 03:33:14',56764,'/thank-you-for-your-order'),
(123563,'2012-12-13 03:43:00',56767,'/lander-1'),
(123564,'2012-12-13 03:52:00',56768,'/lander-1'),
(123565,'2012-12-13 03:52:26',56769,'/lander-1'),
(123566,'2012-12-13 04:10:48',56770,'/lander-1'),
(123567,'2012-12-13 04:11:39',56770,'/products'),
(123568,'2012-12-13 04:13:45',56771,'/lander-1'),
(123569,'2012-12-13 04:27:56',56772,'/lander-1'),
(123570,'2012-12-13 04:33:36',56773,'/home'),
(123571,'2012-12-13 04:34:42',56774,'/lander-1'),
(123572,'2012-12-13 04:41:07',56775,'/lander-1'),
(123573,'2012-12-13 04:43:47',56776,'/lander-1'),
(123574,'2012-12-13 04:45:10',56775,'/products'),
(123575,'2012-12-13 04:46:06',56776,'/products'),
(123576,'2012-12-13 04:46:30',56775,'/the-original-mr-fuzzy'),
(123577,'2012-12-13 04:53:17',56777,'/home'),
(123578,'2012-12-13 05:05:17',56778,'/lander-1'),
(123579,'2012-12-13 05:17:33',56779,'/lander-1'),
(123580,'2012-12-13 05:19:54',56779,'/products'),
(123581,'2012-12-13 05:24:15',56780,'/lander-1'),
(123582,'2012-12-13 05:24:24',56779,'/the-original-mr-fuzzy'),
(123583,'2012-12-13 05:25:36',56779,'/cart'),
(123584,'2012-12-13 05:27:23',56780,'/products'),
(123585,'2012-12-13 05:27:29',56781,'/lander-1'),
(123586,'2012-12-13 05:27:53',56779,'/shipping'),
(123587,'2012-12-13 05:42:34',56782,'/home'),
(123588,'2012-12-13 05:46:46',56782,'/products'),
(123589,'2012-12-13 05:47:20',56782,'/the-original-mr-fuzzy'),
(123590,'2012-12-13 05:50:43',56782,'/cart'),
(123591,'2012-12-13 05:50:46',56783,'/lander-1'),
(123592,'2012-12-13 06:01:18',56784,'/lander-1'),
(123593,'2012-12-13 06:01:28',56785,'/home'),
(123594,'2012-12-13 06:03:55',56784,'/products'),
(123595,'2012-12-13 06:06:13',56784,'/the-original-mr-fuzzy'),
(123596,'2012-12-13 06:07:31',56786,'/lander-1'),
(123597,'2012-12-13 06:09:02',56787,'/lander-1'),
(123598,'2012-12-13 06:10:16',56786,'/products'),
(123599,'2012-12-13 06:11:51',56787,'/products'),
(123600,'2012-12-13 06:12:38',56787,'/the-original-mr-fuzzy'),
(123601,'2012-12-13 06:14:36',56787,'/cart'),
(123602,'2012-12-13 06:18:22',56787,'/shipping'),
(123603,'2012-12-13 06:21:06',56787,'/billing-2'),
(123604,'2012-12-13 06:23:05',56787,'/thank-you-for-your-order'),
(123605,'2012-12-13 06:40:16',56788,'/lander-1'),
(123606,'2012-12-13 06:45:49',56788,'/products'),
(123607,'2012-12-13 06:46:46',56789,'/lander-1'),
(123608,'2012-12-13 06:46:57',56788,'/the-original-mr-fuzzy'),
(123609,'2012-12-13 06:51:03',56790,'/lander-1'),
(123610,'2012-12-13 07:11:23',56791,'/lander-1'),
(123611,'2012-12-13 07:11:38',56792,'/lander-1'),
(123612,'2012-12-13 07:15:30',56793,'/lander-1'),
(123613,'2012-12-13 07:19:03',56794,'/lander-1'),
(123614,'2012-12-13 07:28:24',56795,'/lander-1'),
(123615,'2012-12-13 07:29:16',56795,'/products'),
(123616,'2012-12-13 07:29:45',56796,'/lander-1'),
(123617,'2012-12-13 07:32:20',56795,'/the-original-mr-fuzzy'),
(123618,'2012-12-13 07:38:39',56797,'/lander-1'),
(123619,'2012-12-13 07:38:54',56798,'/home'),
(123620,'2012-12-13 07:41:42',56798,'/products'),
(123621,'2012-12-13 07:41:53',56797,'/products'),
(123622,'2012-12-13 07:44:44',56797,'/the-original-mr-fuzzy'),
(123623,'2012-12-13 07:46:55',56799,'/lander-1'),
(123624,'2012-12-13 07:47:19',56800,'/lander-1'),
(123625,'2012-12-13 07:48:18',56801,'/lander-1'),
(123626,'2012-12-13 07:53:52',56802,'/lander-1'),
(123627,'2012-12-13 08:05:20',56803,'/home'),
(123628,'2012-12-13 08:07:31',56804,'/lander-1'),
(123629,'2012-12-13 08:12:59',56805,'/lander-1'),
(123630,'2012-12-13 08:16:42',56806,'/lander-1'),
(123631,'2012-12-13 08:17:32',56805,'/products'),
(123632,'2012-12-13 08:17:56',56805,'/the-original-mr-fuzzy'),
(123633,'2012-12-13 08:19:32',56807,'/lander-1'),
(123634,'2012-12-13 08:20:19',56807,'/products'),
(123635,'2012-12-13 08:20:52',56805,'/cart'),
(123636,'2012-12-13 08:21:46',56805,'/shipping'),
(123637,'2012-12-13 08:22:21',56807,'/the-original-mr-fuzzy'),
(123638,'2012-12-13 08:22:37',56808,'/home'),
(123639,'2012-12-13 08:23:02',56805,'/billing'),
(123640,'2012-12-13 08:25:15',56808,'/products'),
(123641,'2012-12-13 08:27:07',56809,'/home'),
(123642,'2012-12-13 08:28:38',56809,'/products'),
(123643,'2012-12-13 08:31:50',56810,'/lander-1'),
(123644,'2012-12-13 08:34:30',56811,'/lander-1'),
(123645,'2012-12-13 08:34:33',56812,'/lander-1'),
(123646,'2012-12-13 08:35:25',56813,'/lander-1'),
(123647,'2012-12-13 08:36:51',56811,'/products'),
(123648,'2012-12-13 08:37:29',56814,'/lander-1'),
(123649,'2012-12-13 08:38:30',56814,'/products'),
(123650,'2012-12-13 08:38:51',56815,'/lander-1'),
(123651,'2012-12-13 08:40:02',56816,'/lander-1'),
(123652,'2012-12-13 08:40:35',56817,'/lander-1'),
(123653,'2012-12-13 08:40:40',56818,'/lander-1'),
(123654,'2012-12-13 08:41:07',56811,'/the-original-mr-fuzzy'),
(123655,'2012-12-13 08:43:51',56819,'/lander-1'),
(123656,'2012-12-13 08:46:08',56818,'/products'),
(123657,'2012-12-13 08:48:59',56819,'/products'),
(123658,'2012-12-13 08:50:44',56819,'/the-original-mr-fuzzy'),
(123659,'2012-12-13 08:51:49',56819,'/cart'),
(123660,'2012-12-13 08:52:58',56820,'/lander-1'),
(123661,'2012-12-13 08:54:16',56821,'/lander-1'),
(123662,'2012-12-13 08:55:27',56819,'/shipping'),
(123663,'2012-12-13 08:59:51',56821,'/products'),
(123664,'2012-12-13 09:07:18',56822,'/lander-1'),
(123665,'2012-12-13 09:10:26',56823,'/lander-1'),
(123666,'2012-12-13 09:14:04',56824,'/lander-1'),
(123667,'2012-12-13 09:14:15',56825,'/lander-1'),
(123668,'2012-12-13 09:18:45',56824,'/products'),
(123669,'2012-12-13 09:20:03',56825,'/products'),
(123670,'2012-12-13 09:22:25',56826,'/lander-1'),
(123671,'2012-12-13 09:24:34',56825,'/the-original-mr-fuzzy'),
(123672,'2012-12-13 09:25:28',56827,'/lander-1'),
(123673,'2012-12-13 09:26:50',56828,'/lander-1'),
(123674,'2012-12-13 09:28:43',56829,'/home'),
(123675,'2012-12-13 09:29:55',56830,'/home'),
(123676,'2012-12-13 09:38:12',56831,'/lander-1'),
(123677,'2012-12-13 09:38:36',56832,'/lander-1'),
(123678,'2012-12-13 09:39:35',56833,'/lander-1'),
(123679,'2012-12-13 09:39:57',56832,'/products'),
(123680,'2012-12-13 09:45:09',56833,'/products'),
(123681,'2012-12-13 09:45:57',56834,'/home'),
(123682,'2012-12-13 09:48:03',56835,'/lander-1'),
(123683,'2012-12-13 09:48:47',56835,'/products'),
(123684,'2012-12-13 09:52:38',56835,'/the-original-mr-fuzzy'),
(123685,'2012-12-13 09:53:31',56836,'/lander-1'),
(123686,'2012-12-13 09:53:49',56837,'/lander-1'),
(123687,'2012-12-13 09:57:27',56837,'/products'),
(123688,'2012-12-13 09:58:30',56837,'/the-original-mr-fuzzy'),
(123689,'2012-12-13 10:01:15',56838,'/home'),
(123690,'2012-12-13 10:05:53',56839,'/home'),
(123691,'2012-12-13 10:06:26',56840,'/lander-1'),
(123692,'2012-12-13 10:08:07',56841,'/lander-1'),
(123693,'2012-12-13 10:09:26',56842,'/lander-1'),
(123694,'2012-12-13 10:10:14',56843,'/home'),
(123695,'2012-12-13 10:10:52',56839,'/products'),
(123696,'2012-12-13 10:10:56',56844,'/home'),
(123697,'2012-12-13 10:12:34',56845,'/lander-1'),
(123698,'2012-12-13 10:12:37',56846,'/lander-1'),
(123699,'2012-12-13 10:12:52',56842,'/products'),
(123700,'2012-12-13 10:13:10',56839,'/the-original-mr-fuzzy'),
(123701,'2012-12-13 10:13:46',56847,'/lander-1'),
(123702,'2012-12-13 10:13:51',56844,'/products'),
(123703,'2012-12-13 10:14:21',56846,'/products'),
(123704,'2012-12-13 10:15:01',56843,'/products'),
(123705,'2012-12-13 10:16:31',56842,'/the-original-mr-fuzzy'),
(123706,'2012-12-13 10:16:31',56848,'/lander-1'),
(123707,'2012-12-13 10:16:56',56846,'/the-original-mr-fuzzy'),
(123708,'2012-12-13 10:16:57',56845,'/products'),
(123709,'2012-12-13 10:17:17',56843,'/the-original-mr-fuzzy'),
(123710,'2012-12-13 10:18:24',56847,'/products'),
(123711,'2012-12-13 10:20:44',56843,'/cart'),
(123712,'2012-12-13 10:21:29',56849,'/lander-1'),
(123713,'2012-12-13 10:21:32',56845,'/the-original-mr-fuzzy'),
(123714,'2012-12-13 10:22:58',56850,'/lander-1'),
(123715,'2012-12-13 10:23:50',56850,'/products'),
(123716,'2012-12-13 10:24:44',56851,'/lander-1'),
(123717,'2012-12-13 10:27:12',56850,'/the-original-mr-fuzzy'),
(123718,'2012-12-13 10:28:04',56852,'/lander-1'),
(123719,'2012-12-13 10:29:49',56850,'/cart'),
(123720,'2012-12-13 10:30:35',56850,'/shipping'),
(123721,'2012-12-13 10:30:53',56853,'/lander-1'),
(123722,'2012-12-13 10:31:49',56852,'/products'),
(123723,'2012-12-13 10:31:56',56854,'/home'),
(123724,'2012-12-13 10:33:50',56854,'/products'),
(123725,'2012-12-13 10:34:43',56853,'/products'),
(123726,'2012-12-13 10:36:11',56852,'/the-original-mr-fuzzy'),
(123727,'2012-12-13 10:36:31',56854,'/the-original-mr-fuzzy'),
(123728,'2012-12-13 10:38:04',56855,'/lander-1'),
(123729,'2012-12-13 10:38:50',56854,'/cart'),
(123730,'2012-12-13 10:39:01',56856,'/lander-1'),
(123731,'2012-12-13 10:39:04',56857,'/lander-1'),
(123732,'2012-12-13 10:39:07',56858,'/home'),
(123733,'2012-12-13 10:39:49',56859,'/lander-1'),
(123734,'2012-12-13 10:40:23',56860,'/lander-1'),
(123735,'2012-12-13 10:40:41',56858,'/products'),
(123736,'2012-12-13 10:41:13',56861,'/home'),
(123737,'2012-12-13 10:41:29',56862,'/lander-1'),
(123738,'2012-12-13 10:41:35',56858,'/the-original-mr-fuzzy'),
(123739,'2012-12-13 10:41:52',56856,'/products'),
(123740,'2012-12-13 10:42:09',56862,'/products'),
(123741,'2012-12-13 10:43:11',56860,'/products'),
(123742,'2012-12-13 10:43:29',56863,'/lander-1'),
(123743,'2012-12-13 10:43:47',56857,'/products'),
(123744,'2012-12-13 10:44:57',56858,'/cart'),
(123745,'2012-12-13 10:45:01',56861,'/products'),
(123746,'2012-12-13 10:46:21',56856,'/the-original-mr-fuzzy'),
(123747,'2012-12-13 10:47:11',56860,'/the-original-mr-fuzzy'),
(123748,'2012-12-13 10:48:19',56858,'/shipping'),
(123749,'2012-12-13 10:48:48',56864,'/lander-1'),
(123750,'2012-12-13 10:48:50',56861,'/the-original-mr-fuzzy'),
(123751,'2012-12-13 10:49:46',56865,'/lander-1'),
(123752,'2012-12-13 10:52:44',56864,'/products'),
(123753,'2012-12-13 10:54:02',56866,'/home'),
(123754,'2012-12-13 10:55:08',56864,'/the-original-mr-fuzzy'),
(123755,'2012-12-13 10:55:30',56865,'/products'),
(123756,'2012-12-13 10:55:48',56865,'/the-original-mr-fuzzy'),
(123757,'2012-12-13 10:56:36',56867,'/home'),
(123758,'2012-12-13 10:57:15',56864,'/cart'),
(123759,'2012-12-13 10:58:19',56868,'/lander-1'),
(123760,'2012-12-13 10:59:31',56867,'/products'),
(123761,'2012-12-13 11:00:41',56864,'/shipping'),
(123762,'2012-12-13 11:01:24',56864,'/billing'),
(123763,'2012-12-13 11:01:53',56868,'/products'),
(123764,'2012-12-13 11:02:26',56867,'/the-original-mr-fuzzy'),
(123765,'2012-12-13 11:06:27',56868,'/the-original-mr-fuzzy'),
(123766,'2012-12-13 11:06:44',56869,'/lander-1'),
(123767,'2012-12-13 11:08:23',56870,'/lander-1'),
(123768,'2012-12-13 11:09:13',56864,'/thank-you-for-your-order'),
(123769,'2012-12-13 11:09:20',56871,'/lander-1'),
(123770,'2012-12-13 11:09:45',56871,'/products'),
(123771,'2012-12-13 11:10:12',56868,'/cart'),
(123772,'2012-12-13 11:11:56',56871,'/the-original-mr-fuzzy'),
(123773,'2012-12-13 11:12:11',56872,'/lander-1'),
(123774,'2012-12-13 11:13:23',56868,'/shipping'),
(123775,'2012-12-13 11:14:05',56870,'/products'),
(123776,'2012-12-13 11:14:40',56870,'/the-original-mr-fuzzy'),
(123777,'2012-12-13 11:15:40',56870,'/cart'),
(123778,'2012-12-13 11:15:45',56868,'/billing'),
(123779,'2012-12-13 11:17:01',56873,'/lander-1'),
(123780,'2012-12-13 11:17:19',56870,'/shipping'),
(123781,'2012-12-13 11:17:56',56870,'/billing'),
(123782,'2012-12-13 11:17:57',56873,'/products'),
(123783,'2012-12-13 11:18:17',56874,'/home'),
(123784,'2012-12-13 11:23:55',56874,'/products'),
(123785,'2012-12-13 11:30:06',56875,'/lander-1'),
(123786,'2012-12-13 11:30:34',56876,'/home'),
(123787,'2012-12-13 11:33:43',56875,'/products'),
(123788,'2012-12-13 11:33:50',56877,'/lander-1'),
(123789,'2012-12-13 11:34:29',56877,'/products'),
(123790,'2012-12-13 11:35:18',56878,'/lander-1'),
(123791,'2012-12-13 11:39:02',56877,'/the-original-mr-fuzzy'),
(123792,'2012-12-13 11:39:17',56879,'/lander-1'),
(123793,'2012-12-13 11:39:41',56877,'/cart'),
(123794,'2012-12-13 11:40:14',56878,'/products'),
(123795,'2012-12-13 11:41:05',56880,'/lander-1'),
(123796,'2012-12-13 11:41:41',56877,'/shipping'),
(123797,'2012-12-13 11:42:56',56878,'/the-original-mr-fuzzy'),
(123798,'2012-12-13 11:43:07',56877,'/billing-2'),
(123799,'2012-12-13 11:43:31',56881,'/lander-1'),
(123800,'2012-12-13 11:43:54',56879,'/products'),
(123801,'2012-12-13 11:44:02',56882,'/lander-1'),
(123802,'2012-12-13 11:44:15',56883,'/home'),
(123803,'2012-12-13 11:46:26',56878,'/cart'),
(123804,'2012-12-13 11:46:46',56884,'/lander-1'),
(123805,'2012-12-13 11:47:05',56885,'/home'),
(123806,'2012-12-13 11:47:33',56878,'/shipping'),
(123807,'2012-12-13 11:47:43',56886,'/home'),
(123808,'2012-12-13 11:47:54',56879,'/the-original-mr-fuzzy'),
(123809,'2012-12-13 11:48:33',56887,'/lander-1'),
(123810,'2012-12-13 11:49:33',56887,'/products'),
(123811,'2012-12-13 11:49:36',56888,'/home'),
(123812,'2012-12-13 11:49:40',56878,'/billing-2'),
(123813,'2012-12-13 11:49:48',56883,'/products'),
(123814,'2012-12-13 11:50:29',56889,'/lander-1'),
(123815,'2012-12-13 11:51:43',56885,'/products'),
(123816,'2012-12-13 11:52:34',56884,'/products'),
(123817,'2012-12-13 11:52:43',56888,'/products'),
(123818,'2012-12-13 11:53:23',56886,'/products'),
(123819,'2012-12-13 11:53:29',56889,'/products'),
(123820,'2012-12-13 11:53:57',56887,'/the-original-mr-fuzzy'),
(123821,'2012-12-13 11:54:30',56885,'/the-original-mr-fuzzy'),
(123822,'2012-12-13 11:54:32',56878,'/thank-you-for-your-order'),
(123823,'2012-12-13 11:55:06',56886,'/the-original-mr-fuzzy'),
(123824,'2012-12-13 11:55:09',56890,'/lander-1'),
(123825,'2012-12-13 11:55:22',56891,'/lander-1'),
(123826,'2012-12-13 11:55:36',56892,'/lander-1'),
(123827,'2012-12-13 11:55:38',56886,'/cart'),
(123828,'2012-12-13 12:03:29',56893,'/home'),
(123829,'2012-12-13 12:05:07',56893,'/products'),
(123830,'2012-12-13 12:06:29',56894,'/home'),
(123831,'2012-12-13 12:08:19',56895,'/lander-1'),
(123832,'2012-12-13 12:08:26',56893,'/the-original-mr-fuzzy'),
(123833,'2012-12-13 12:08:51',56896,'/home'),
(123834,'2012-12-13 12:09:06',56897,'/lander-1'),
(123835,'2012-12-13 12:10:14',56898,'/lander-1'),
(123836,'2012-12-13 12:11:03',56895,'/products'),
(123837,'2012-12-13 12:11:06',56893,'/cart'),
(123838,'2012-12-13 12:12:11',56894,'/products'),
(123839,'2012-12-13 12:13:58',56893,'/shipping'),
(123840,'2012-12-13 12:14:40',56899,'/lander-1'),
(123841,'2012-12-13 12:15:18',56894,'/the-original-mr-fuzzy'),
(123842,'2012-12-13 12:15:46',56900,'/lander-1'),
(123843,'2012-12-13 12:16:47',56901,'/lander-1'),
(123844,'2012-12-13 12:17:00',56893,'/billing-2'),
(123845,'2012-12-13 12:19:07',56902,'/lander-1'),
(123846,'2012-12-13 12:19:18',56894,'/cart'),
(123847,'2012-12-13 12:19:20',56893,'/thank-you-for-your-order'),
(123848,'2012-12-13 12:19:28',56903,'/lander-1'),
(123849,'2012-12-13 12:19:33',56904,'/lander-1'),
(123850,'2012-12-13 12:19:38',56905,'/home'),
(123851,'2012-12-13 12:21:04',56905,'/products'),
(123852,'2012-12-13 12:21:33',56906,'/lander-1'),
(123853,'2012-12-13 12:22:05',56905,'/the-original-mr-fuzzy'),
(123854,'2012-12-13 12:22:22',56907,'/home'),
(123855,'2012-12-13 12:22:45',56905,'/cart'),
(123856,'2012-12-13 12:24:02',56907,'/products'),
(123857,'2012-12-13 12:24:20',56903,'/products'),
(123858,'2012-12-13 12:24:38',56908,'/lander-1'),
(123859,'2012-12-13 12:24:52',56909,'/lander-1'),
(123860,'2012-12-13 12:26:12',56905,'/shipping'),
(123861,'2012-12-13 12:26:20',56908,'/products'),
(123862,'2012-12-13 12:26:46',56908,'/the-original-mr-fuzzy'),
(123863,'2012-12-13 12:27:13',56906,'/products'),
(123864,'2012-12-13 12:27:22',56910,'/lander-1'),
(123865,'2012-12-13 12:27:57',56909,'/products'),
(123866,'2012-12-13 12:28:03',56911,'/lander-1'),
(123867,'2012-12-13 12:28:38',56908,'/cart'),
(123868,'2012-12-13 12:28:50',56905,'/billing'),
(123869,'2012-12-13 12:29:46',56908,'/shipping'),
(123870,'2012-12-13 12:30:18',56909,'/the-original-mr-fuzzy'),
(123871,'2012-12-13 12:30:35',56908,'/billing'),
(123872,'2012-12-13 12:31:22',56905,'/thank-you-for-your-order'),
(123873,'2012-12-13 12:31:30',56906,'/the-original-mr-fuzzy'),
(123874,'2012-12-13 12:31:36',56910,'/products'),
(123875,'2012-12-13 12:33:32',56909,'/cart'),
(123876,'2012-12-13 12:35:36',56912,'/home'),
(123877,'2012-12-13 12:38:41',56913,'/lander-1'),
(123878,'2012-12-13 12:39:16',56912,'/products'),
(123879,'2012-12-13 12:40:01',56914,'/lander-1'),
(123880,'2012-12-13 12:40:38',56912,'/the-original-mr-fuzzy'),
(123881,'2012-12-13 12:41:40',56913,'/products'),
(123882,'2012-12-13 12:42:09',56915,'/lander-1'),
(123883,'2012-12-13 12:42:49',56916,'/lander-1'),
(123884,'2012-12-13 12:45:37',56913,'/the-original-mr-fuzzy'),
(123885,'2012-12-13 12:46:47',56917,'/lander-1'),
(123886,'2012-12-13 12:46:58',56918,'/lander-1'),
(123887,'2012-12-13 12:48:31',56913,'/cart'),
(123888,'2012-12-13 12:50:41',56913,'/shipping'),
(123889,'2012-12-13 12:51:15',56917,'/products'),
(123890,'2012-12-13 12:51:17',56919,'/lander-1'),
(123891,'2012-12-13 12:52:13',56920,'/lander-1'),
(123892,'2012-12-13 12:52:24',56913,'/billing'),
(123893,'2012-12-13 12:53:08',56921,'/lander-1'),
(123894,'2012-12-13 12:53:23',56917,'/the-original-mr-fuzzy'),
(123895,'2012-12-13 12:53:54',56922,'/lander-1'),
(123896,'2012-12-13 12:54:15',56913,'/thank-you-for-your-order'),
(123897,'2012-12-13 12:54:59',56919,'/products'),
(123898,'2012-12-13 12:55:25',56923,'/lander-1'),
(123899,'2012-12-13 12:56:15',56924,'/home'),
(123900,'2012-12-13 12:58:00',56919,'/the-original-mr-fuzzy'),
(123901,'2012-12-13 12:59:04',56922,'/products'),
(123902,'2012-12-13 12:59:38',56924,'/products'),
(123903,'2012-12-13 13:02:12',56925,'/home'),
(123904,'2012-12-13 13:02:38',56926,'/home'),
(123905,'2012-12-13 13:03:04',56922,'/the-original-mr-fuzzy'),
(123906,'2012-12-13 13:03:59',56927,'/lander-1'),
(123907,'2012-12-13 13:05:07',56928,'/lander-1'),
(123908,'2012-12-13 13:06:12',56928,'/products'),
(123909,'2012-12-13 13:06:48',56925,'/products'),
(123910,'2012-12-13 13:07:43',56928,'/the-original-mr-fuzzy'),
(123911,'2012-12-13 13:08:40',56925,'/the-original-mr-fuzzy'),
(123912,'2012-12-13 13:09:21',56925,'/cart'),
(123913,'2012-12-13 13:11:54',56929,'/lander-1'),
(123914,'2012-12-13 13:12:54',56925,'/shipping'),
(123915,'2012-12-13 13:13:33',56930,'/home'),
(123916,'2012-12-13 13:14:42',56930,'/products'),
(123917,'2012-12-13 13:15:46',56925,'/billing'),
(123918,'2012-12-13 13:16:14',56931,'/lander-1'),
(123919,'2012-12-13 13:16:27',56930,'/the-original-mr-fuzzy'),
(123920,'2012-12-13 13:18:06',56930,'/cart'),
(123921,'2012-12-13 13:21:48',56930,'/shipping'),
(123922,'2012-12-13 13:22:16',56932,'/lander-1'),
(123923,'2012-12-13 13:22:18',56933,'/lander-1'),
(123924,'2012-12-13 13:24:50',56930,'/billing'),
(123925,'2012-12-13 13:24:50',56932,'/products'),
(123926,'2012-12-13 13:25:59',56934,'/lander-1'),
(123927,'2012-12-13 13:33:12',56935,'/lander-1'),
(123928,'2012-12-13 13:33:39',56936,'/lander-1'),
(123929,'2012-12-13 13:34:10',56935,'/products'),
(123930,'2012-12-13 13:34:40',56937,'/lander-1'),
(123931,'2012-12-13 13:40:30',56938,'/home'),
(123932,'2012-12-13 13:44:55',56939,'/lander-1'),
(123933,'2012-12-13 13:44:58',56940,'/lander-1'),
(123934,'2012-12-13 13:54:40',56941,'/lander-1'),
(123935,'2012-12-13 13:55:03',56942,'/home'),
(123936,'2012-12-13 13:56:26',56943,'/home'),
(123937,'2012-12-13 13:56:26',56944,'/lander-1'),
(123938,'2012-12-13 13:56:49',56945,'/lander-1'),
(123939,'2012-12-13 13:57:53',56946,'/home'),
(123940,'2012-12-13 13:59:36',56946,'/products'),
(123941,'2012-12-13 13:59:41',56947,'/lander-1'),
(123942,'2012-12-13 13:59:50',56948,'/lander-1'),
(123943,'2012-12-13 14:00:44',56947,'/products'),
(123944,'2012-12-13 14:00:48',56949,'/lander-1'),
(123945,'2012-12-13 14:01:12',56950,'/home'),
(123946,'2012-12-13 14:02:40',56950,'/products'),
(123947,'2012-12-13 14:03:25',56951,'/home'),
(123948,'2012-12-13 14:04:02',56949,'/products'),
(123949,'2012-12-13 14:04:35',56951,'/products'),
(123950,'2012-12-13 14:04:40',56947,'/the-original-mr-fuzzy'),
(123951,'2012-12-13 14:04:56',56949,'/the-original-mr-fuzzy'),
(123952,'2012-12-13 14:09:23',56952,'/lander-1'),
(123953,'2012-12-13 14:11:22',56953,'/lander-1'),
(123954,'2012-12-13 14:11:28',56954,'/lander-1'),
(123955,'2012-12-13 14:13:15',56955,'/lander-1'),
(123956,'2012-12-13 14:13:58',56955,'/products'),
(123957,'2012-12-13 14:15:10',56956,'/lander-1'),
(123958,'2012-12-13 14:15:17',56955,'/the-original-mr-fuzzy'),
(123959,'2012-12-13 14:21:41',56957,'/home'),
(123960,'2012-12-13 14:23:05',56958,'/lander-1'),
(123961,'2012-12-13 14:23:47',56957,'/products'),
(123962,'2012-12-13 14:24:32',56958,'/products'),
(123963,'2012-12-13 14:25:02',56959,'/lander-1'),
(123964,'2012-12-13 14:25:28',56960,'/lander-1'),
(123965,'2012-12-13 14:27:26',56957,'/the-original-mr-fuzzy'),
(123966,'2012-12-13 14:28:48',56959,'/products'),
(123967,'2012-12-13 14:29:31',56957,'/cart'),
(123968,'2012-12-13 14:29:34',56959,'/the-original-mr-fuzzy'),
(123969,'2012-12-13 14:29:52',56957,'/shipping'),
(123970,'2012-12-13 14:30:17',56957,'/billing'),
(123971,'2012-12-13 14:30:38',56961,'/lander-1'),
(123972,'2012-12-13 14:30:42',56962,'/lander-1'),
(123973,'2012-12-13 14:30:59',56959,'/cart'),
(123974,'2012-12-13 14:31:11',56957,'/thank-you-for-your-order'),
(123975,'2012-12-13 14:31:48',56963,'/home'),
(123976,'2012-12-13 14:31:58',56964,'/lander-1'),
(123977,'2012-12-13 14:32:40',56963,'/products'),
(123978,'2012-12-13 14:32:59',56964,'/products'),
(123979,'2012-12-13 14:33:34',56965,'/lander-1'),
(123980,'2012-12-13 14:33:51',56966,'/lander-1'),
(123981,'2012-12-13 14:34:07',56963,'/the-original-mr-fuzzy'),
(123982,'2012-12-13 14:34:33',56963,'/cart'),
(123983,'2012-12-13 14:35:38',56963,'/shipping'),
(123984,'2012-12-13 14:35:59',56962,'/products'),
(123985,'2012-12-13 14:37:01',56963,'/billing'),
(123986,'2012-12-13 14:38:44',56967,'/lander-1'),
(123987,'2012-12-13 14:38:57',56968,'/lander-1'),
(123988,'2012-12-13 14:44:34',56968,'/products'),
(123989,'2012-12-13 14:44:51',56968,'/the-original-mr-fuzzy'),
(123990,'2012-12-13 14:45:45',56969,'/home'),
(123991,'2012-12-13 14:47:08',56970,'/lander-1'),
(123992,'2012-12-13 14:48:17',56971,'/lander-1'),
(123993,'2012-12-13 14:48:38',56970,'/products'),
(123994,'2012-12-13 14:49:21',56972,'/lander-1'),
(123995,'2012-12-13 14:51:48',56972,'/products'),
(123996,'2012-12-13 14:53:01',56972,'/the-original-mr-fuzzy'),
(123997,'2012-12-13 14:53:25',56973,'/lander-1'),
(123998,'2012-12-13 14:54:29',56974,'/lander-1'),
(123999,'2012-12-13 14:55:08',56975,'/lander-1'),
(124000,'2012-12-13 15:00:45',56976,'/lander-1'),
(124001,'2012-12-13 15:02:06',56977,'/lander-1'),
(124002,'2012-12-13 15:03:10',56976,'/products'),
(124003,'2012-12-13 15:04:19',56978,'/lander-1'),
(124004,'2012-12-13 15:04:27',56979,'/lander-1'),
(124005,'2012-12-13 15:05:05',56980,'/lander-1'),
(124006,'2012-12-13 15:06:29',56979,'/products'),
(124007,'2012-12-13 15:06:54',56977,'/products'),
(124008,'2012-12-13 15:07:04',56979,'/the-original-mr-fuzzy'),
(124009,'2012-12-13 15:10:33',56981,'/lander-1'),
(124010,'2012-12-13 15:13:10',56982,'/lander-1'),
(124011,'2012-12-13 15:14:18',56981,'/products'),
(124012,'2012-12-13 15:16:59',56983,'/lander-1'),
(124013,'2012-12-13 15:17:02',56984,'/lander-1'),
(124014,'2012-12-13 15:17:05',56985,'/lander-1'),
(124015,'2012-12-13 15:17:42',56981,'/the-original-mr-fuzzy'),
(124016,'2012-12-13 15:19:33',56986,'/lander-1'),
(124017,'2012-12-13 15:20:49',56987,'/home'),
(124018,'2012-12-13 15:22:01',56983,'/products'),
(124019,'2012-12-13 15:22:55',56988,'/lander-1'),
(124020,'2012-12-13 15:23:30',56988,'/products'),
(124021,'2012-12-13 15:23:40',56989,'/lander-1'),
(124022,'2012-12-13 15:23:44',56990,'/lander-1'),
(124023,'2012-12-13 15:23:48',56983,'/the-original-mr-fuzzy'),
(124024,'2012-12-13 15:24:58',56983,'/cart'),
(124025,'2012-12-13 15:24:59',56990,'/products'),
(124026,'2012-12-13 15:25:25',56983,'/shipping'),
(124027,'2012-12-13 15:26:24',56988,'/the-original-mr-fuzzy'),
(124028,'2012-12-13 15:26:51',56988,'/cart'),
(124029,'2012-12-13 15:27:51',56983,'/billing'),
(124030,'2012-12-13 15:31:08',56991,'/home'),
(124031,'2012-12-13 15:31:51',56992,'/lander-1'),
(124032,'2012-12-13 15:33:56',56991,'/products'),
(124033,'2012-12-13 15:34:21',56993,'/home'),
(124034,'2012-12-13 15:36:34',56994,'/lander-1'),
(124035,'2012-12-13 15:37:21',56994,'/products'),
(124036,'2012-12-13 15:38:23',56991,'/the-original-mr-fuzzy'),
(124037,'2012-12-13 15:40:59',56995,'/lander-1'),
(124038,'2012-12-13 15:41:48',56994,'/the-original-mr-fuzzy'),
(124039,'2012-12-13 15:42:31',56996,'/home'),
(124040,'2012-12-13 15:43:17',56997,'/lander-1'),
(124041,'2012-12-13 15:43:46',56994,'/cart'),
(124042,'2012-12-13 15:43:53',56998,'/home'),
(124043,'2012-12-13 15:44:01',56999,'/lander-1'),
(124044,'2012-12-13 15:44:47',56998,'/products'),
(124045,'2012-12-13 15:45:18',57000,'/lander-1'),
(124046,'2012-12-13 15:46:15',56999,'/products'),
(124047,'2012-12-13 15:46:53',56996,'/products'),
(124048,'2012-12-13 15:47:37',57001,'/lander-1'),
(124049,'2012-12-13 15:47:57',56998,'/the-original-mr-fuzzy'),
(124050,'2012-12-13 15:49:48',57002,'/lander-1'),
(124051,'2012-12-13 15:51:07',56996,'/the-original-mr-fuzzy'),
(124052,'2012-12-13 15:51:53',56996,'/cart'),
(124053,'2012-12-13 15:52:07',57002,'/products'),
(124054,'2012-12-13 15:52:29',57003,'/lander-1'),
(124055,'2012-12-13 15:54:08',56996,'/shipping'),
(124056,'2012-12-13 15:54:58',57002,'/the-original-mr-fuzzy'),
(124057,'2012-12-13 15:55:59',57003,'/products'),
(124058,'2012-12-13 15:56:00',56996,'/billing-2'),
(124059,'2012-12-13 15:58:11',57004,'/lander-1'),
(124060,'2012-12-13 15:58:14',57005,'/lander-1'),
(124061,'2012-12-13 15:58:28',57006,'/home'),
(124062,'2012-12-13 15:58:32',57007,'/lander-1'),
(124063,'2012-12-13 16:01:16',57008,'/lander-1'),
(124064,'2012-12-13 16:01:26',57009,'/lander-1'),
(124065,'2012-12-13 16:01:28',57010,'/home'),
(124066,'2012-12-13 16:01:51',57011,'/home'),
(124067,'2012-12-13 16:03:07',57012,'/lander-1'),
(124068,'2012-12-13 16:04:04',57010,'/products'),
(124069,'2012-12-13 16:04:48',57013,'/lander-1'),
(124070,'2012-12-13 16:08:04',57012,'/products'),
(124071,'2012-12-13 16:08:35',57010,'/the-original-mr-fuzzy'),
(124072,'2012-12-13 16:08:35',57012,'/the-original-mr-fuzzy'),
(124073,'2012-12-13 16:09:32',57013,'/products'),
(124074,'2012-12-13 16:09:36',57014,'/lander-1'),
(124075,'2012-12-13 16:10:04',57015,'/lander-1'),
(124076,'2012-12-13 16:11:35',57016,'/lander-1'),
(124077,'2012-12-13 16:17:10',57017,'/lander-1'),
(124078,'2012-12-13 16:27:49',57018,'/lander-1'),
(124079,'2012-12-13 16:30:35',57019,'/lander-1'),
(124080,'2012-12-13 16:34:05',57020,'/lander-1'),
(124081,'2012-12-13 16:34:31',57021,'/lander-1'),
(124082,'2012-12-13 16:35:07',57020,'/products'),
(124083,'2012-12-13 16:36:02',57021,'/products'),
(124084,'2012-12-13 16:36:29',57022,'/lander-1'),
(124085,'2012-12-13 16:37:08',57020,'/the-original-mr-fuzzy'),
(124086,'2012-12-13 16:37:32',57023,'/home'),
(124087,'2012-12-13 16:38:18',57020,'/cart'),
(124088,'2012-12-13 16:39:57',57021,'/the-original-mr-fuzzy'),
(124089,'2012-12-13 16:40:42',57020,'/shipping'),
(124090,'2012-12-13 16:41:21',57022,'/products'),
(124091,'2012-12-13 16:42:22',57020,'/billing'),
(124092,'2012-12-13 16:42:57',57024,'/home'),
(124093,'2012-12-13 16:44:35',57025,'/lander-1'),
(124094,'2012-12-13 16:44:55',57024,'/products'),
(124095,'2012-12-13 16:45:45',57022,'/the-original-mr-fuzzy'),
(124096,'2012-12-13 16:46:08',57024,'/the-original-mr-fuzzy'),
(124097,'2012-12-13 16:46:38',57026,'/lander-1'),
(124098,'2012-12-13 16:48:11',57020,'/thank-you-for-your-order'),
(124099,'2012-12-13 16:48:52',57022,'/cart'),
(124100,'2012-12-13 16:50:11',57027,'/lander-1'),
(124101,'2012-12-13 16:50:12',57022,'/shipping'),
(124102,'2012-12-13 16:50:15',57028,'/lander-1'),
(124103,'2012-12-13 16:51:17',57027,'/products'),
(124104,'2012-12-13 16:52:21',57029,'/lander-1'),
(124105,'2012-12-13 16:52:37',57022,'/billing-2'),
(124106,'2012-12-13 16:52:45',57027,'/the-original-mr-fuzzy'),
(124107,'2012-12-13 16:52:56',57030,'/lander-1'),
(124108,'2012-12-13 16:56:59',57031,'/home'),
(124109,'2012-12-13 16:57:08',57032,'/lander-1'),
(124110,'2012-12-13 16:59:47',57033,'/lander-1'),
(124111,'2012-12-13 17:01:30',57033,'/products'),
(124112,'2012-12-13 17:05:15',57034,'/lander-1'),
(124113,'2012-12-13 17:06:38',57035,'/lander-1'),
(124114,'2012-12-13 17:06:45',57036,'/lander-1'),
(124115,'2012-12-13 17:07:08',57037,'/lander-1'),
(124116,'2012-12-13 17:12:28',57037,'/products'),
(124117,'2012-12-13 17:14:51',57038,'/home'),
(124118,'2012-12-13 17:15:54',57037,'/the-original-mr-fuzzy'),
(124119,'2012-12-13 17:17:25',57039,'/lander-1'),
(124120,'2012-12-13 17:18:20',57038,'/products'),
(124121,'2012-12-13 17:21:12',57040,'/lander-1'),
(124122,'2012-12-13 17:21:26',57041,'/home'),
(124123,'2012-12-13 17:22:00',57038,'/the-original-mr-fuzzy'),
(124124,'2012-12-13 17:22:44',57038,'/cart'),
(124125,'2012-12-13 17:24:56',57042,'/home'),
(124126,'2012-12-13 17:25:28',57038,'/shipping'),
(124127,'2012-12-13 17:26:22',57041,'/products'),
(124128,'2012-12-13 17:26:23',57038,'/billing-2'),
(124129,'2012-12-13 17:27:50',57042,'/products'),
(124130,'2012-12-13 17:28:22',57038,'/thank-you-for-your-order'),
(124131,'2012-12-13 17:29:04',57042,'/the-original-mr-fuzzy'),
(124132,'2012-12-13 17:29:45',57041,'/the-original-mr-fuzzy'),
(124133,'2012-12-13 17:30:14',57042,'/cart'),
(124134,'2012-12-13 17:31:50',57043,'/lander-1'),
(124135,'2012-12-13 17:32:25',57042,'/shipping'),
(124136,'2012-12-13 17:33:22',57044,'/home'),
(124137,'2012-12-13 17:34:17',57045,'/lander-1'),
(124138,'2012-12-13 17:35:14',57042,'/billing-2'),
(124139,'2012-12-13 17:35:48',57045,'/products'),
(124140,'2012-12-13 17:37:00',57046,'/lander-1'),
(124141,'2012-12-13 17:37:19',57045,'/the-original-mr-fuzzy'),
(124142,'2012-12-13 17:37:25',57043,'/products'),
(124143,'2012-12-13 17:37:42',57042,'/thank-you-for-your-order'),
(124144,'2012-12-13 17:39:53',57046,'/products'),
(124145,'2012-12-13 17:41:14',57047,'/lander-1'),
(124146,'2012-12-13 17:42:03',57043,'/the-original-mr-fuzzy'),
(124147,'2012-12-13 17:45:16',57043,'/cart'),
(124148,'2012-12-13 17:45:27',57047,'/products'),
(124149,'2012-12-13 17:47:36',57048,'/lander-1'),
(124150,'2012-12-13 17:47:38',57043,'/shipping'),
(124151,'2012-12-13 17:47:43',57047,'/the-original-mr-fuzzy'),
(124152,'2012-12-13 17:48:30',57049,'/lander-1'),
(124153,'2012-12-13 17:48:58',57050,'/lander-1'),
(124154,'2012-12-13 17:49:52',57043,'/billing'),
(124155,'2012-12-13 17:51:31',57049,'/products'),
(124156,'2012-12-13 17:54:01',57051,'/lander-1'),
(124157,'2012-12-13 17:56:06',57052,'/lander-1'),
(124158,'2012-12-13 17:56:59',57051,'/products'),
(124159,'2012-12-13 17:58:38',57053,'/lander-1'),
(124160,'2012-12-13 17:59:06',57051,'/the-original-mr-fuzzy'),
(124161,'2012-12-13 17:59:54',57052,'/products'),
(124162,'2012-12-13 18:00:22',57051,'/cart'),
(124163,'2012-12-13 18:03:49',57053,'/products'),
(124164,'2012-12-13 18:04:27',57054,'/lander-1'),
(124165,'2012-12-13 18:07:23',57053,'/the-original-mr-fuzzy'),
(124166,'2012-12-13 18:07:39',57055,'/lander-1'),
(124167,'2012-12-13 18:08:23',57056,'/lander-1'),
(124168,'2012-12-13 18:09:11',57056,'/products'),
(124169,'2012-12-13 18:09:37',57057,'/home'),
(124170,'2012-12-13 18:10:09',57056,'/the-original-mr-fuzzy'),
(124171,'2012-12-13 18:10:18',57055,'/products'),
(124172,'2012-12-13 18:10:53',57058,'/lander-1'),
(124173,'2012-12-13 18:11:10',57059,'/home'),
(124174,'2012-12-13 18:12:41',57055,'/the-original-mr-fuzzy'),
(124175,'2012-12-13 18:13:13',57058,'/products'),
(124176,'2012-12-13 18:13:19',57060,'/lander-1'),
(124177,'2012-12-13 18:14:36',57057,'/products'),
(124178,'2012-12-13 18:16:29',57060,'/products'),
(124179,'2012-12-13 18:18:20',57060,'/the-original-mr-fuzzy'),
(124180,'2012-12-13 18:18:26',57061,'/lander-1'),
(124181,'2012-12-13 18:21:06',57062,'/lander-1'),
(124182,'2012-12-13 18:21:52',57060,'/cart'),
(124183,'2012-12-13 18:22:39',57061,'/products'),
(124184,'2012-12-13 18:22:55',57063,'/lander-1'),
(124185,'2012-12-13 18:24:19',57061,'/the-original-mr-fuzzy'),
(124186,'2012-12-13 18:24:31',57064,'/lander-1'),
(124187,'2012-12-13 18:37:34',57065,'/lander-1'),
(124188,'2012-12-13 18:37:59',57066,'/lander-1'),
(124189,'2012-12-13 18:38:45',57065,'/products'),
(124190,'2012-12-13 18:39:33',57067,'/home'),
(124191,'2012-12-13 18:42:27',57068,'/lander-1'),
(124192,'2012-12-13 18:43:31',57067,'/products'),
(124193,'2012-12-13 18:47:11',57068,'/products'),
(124194,'2012-12-13 18:48:17',57069,'/lander-1'),
(124195,'2012-12-13 18:50:15',57069,'/products'),
(124196,'2012-12-13 18:51:26',57070,'/lander-1'),
(124197,'2012-12-13 18:52:48',57069,'/the-original-mr-fuzzy'),
(124198,'2012-12-13 18:55:15',57071,'/lander-1'),
(124199,'2012-12-13 18:58:51',57072,'/lander-1'),
(124200,'2012-12-13 18:59:22',57073,'/lander-1'),
(124201,'2012-12-13 18:59:25',57074,'/lander-1'),
(124202,'2012-12-13 18:59:54',57071,'/products'),
(124203,'2012-12-13 19:00:07',57074,'/products'),
(124204,'2012-12-13 19:00:49',57075,'/lander-1'),
(124205,'2012-12-13 19:02:14',57076,'/home'),
(124206,'2012-12-13 19:03:06',57077,'/lander-1'),
(124207,'2012-12-13 19:03:14',57074,'/the-original-mr-fuzzy'),
(124208,'2012-12-13 19:03:37',57075,'/products'),
(124209,'2012-12-13 19:05:15',57077,'/products'),
(124210,'2012-12-13 19:05:24',57078,'/home'),
(124211,'2012-12-13 19:05:59',57076,'/products'),
(124212,'2012-12-13 19:08:14',57078,'/products'),
(124213,'2012-12-13 19:09:13',57076,'/the-original-mr-fuzzy'),
(124214,'2012-12-13 19:10:23',57078,'/the-original-mr-fuzzy'),
(124215,'2012-12-13 19:11:42',57076,'/cart'),
(124216,'2012-12-13 19:11:48',57078,'/cart'),
(124217,'2012-12-13 19:12:45',57079,'/home'),
(124218,'2012-12-13 19:13:05',57076,'/shipping'),
(124219,'2012-12-13 19:14:50',57078,'/shipping'),
(124220,'2012-12-13 19:15:29',57076,'/billing-2'),
(124221,'2012-12-13 19:15:40',57079,'/products'),
(124222,'2012-12-13 19:16:05',57076,'/thank-you-for-your-order'),
(124223,'2012-12-13 19:16:23',57080,'/home'),
(124224,'2012-12-13 19:16:30',57079,'/the-original-mr-fuzzy'),
(124225,'2012-12-13 19:16:52',57078,'/billing'),
(124226,'2012-12-13 19:17:35',57081,'/lander-1'),
(124227,'2012-12-13 19:18:02',57082,'/home'),
(124228,'2012-12-13 19:18:45',57082,'/products'),
(124229,'2012-12-13 19:19:05',57082,'/the-original-mr-fuzzy'),
(124230,'2012-12-13 19:21:38',57081,'/products'),
(124231,'2012-12-13 19:21:53',57080,'/products'),
(124232,'2012-12-13 19:22:27',57083,'/lander-1'),
(124233,'2012-12-13 19:23:44',57080,'/the-original-mr-fuzzy'),
(124234,'2012-12-13 19:23:45',57081,'/the-original-mr-fuzzy'),
(124235,'2012-12-13 19:26:06',57084,'/lander-1'),
(124236,'2012-12-13 19:26:44',57084,'/products'),
(124237,'2012-12-13 19:30:37',57084,'/the-original-mr-fuzzy'),
(124238,'2012-12-13 19:36:21',57085,'/lander-1'),
(124239,'2012-12-13 19:36:29',57086,'/lander-1'),
(124240,'2012-12-13 19:37:43',57087,'/home'),
(124241,'2012-12-13 19:39:07',57086,'/products'),
(124242,'2012-12-13 19:39:37',57086,'/the-original-mr-fuzzy'),
(124243,'2012-12-13 19:40:17',57087,'/products'),
(124244,'2012-12-13 19:40:36',57088,'/lander-1'),
(124245,'2012-12-13 19:41:02',57089,'/home'),
(124246,'2012-12-13 19:41:17',57090,'/lander-1'),
(124247,'2012-12-13 19:42:27',57086,'/cart'),
(124248,'2012-12-13 19:43:22',57090,'/products'),
(124249,'2012-12-13 19:44:10',57087,'/the-original-mr-fuzzy'),
(124250,'2012-12-13 19:46:00',57086,'/shipping'),
(124251,'2012-12-13 20:00:09',57091,'/lander-1'),
(124252,'2012-12-13 20:09:12',57092,'/lander-1'),
(124253,'2012-12-13 20:09:48',57093,'/lander-1'),
(124254,'2012-12-13 20:10:10',57094,'/lander-1'),
(124255,'2012-12-13 20:10:26',57095,'/lander-1'),
(124256,'2012-12-13 20:11:38',57096,'/lander-1'),
(124257,'2012-12-13 20:12:08',57096,'/products'),
(124258,'2012-12-13 20:12:27',57097,'/home'),
(124259,'2012-12-13 20:12:28',57098,'/lander-1'),
(124260,'2012-12-13 20:13:17',57096,'/the-original-mr-fuzzy'),
(124261,'2012-12-13 20:15:03',57095,'/products'),
(124262,'2012-12-13 20:17:47',57097,'/products'),
(124263,'2012-12-13 20:18:07',57099,'/lander-1'),
(124264,'2012-12-13 20:19:01',57097,'/the-original-mr-fuzzy'),
(124265,'2012-12-13 20:19:25',57095,'/the-original-mr-fuzzy'),
(124266,'2012-12-13 20:21:01',57100,'/lander-1'),
(124267,'2012-12-13 20:29:28',57101,'/lander-1'),
(124268,'2012-12-13 20:29:59',57102,'/home'),
(124269,'2012-12-13 20:31:09',57103,'/lander-1'),
(124270,'2012-12-13 20:32:45',57103,'/products'),
(124271,'2012-12-13 20:35:12',57103,'/the-original-mr-fuzzy'),
(124272,'2012-12-13 20:35:24',57102,'/products'),
(124273,'2012-12-13 20:37:27',57103,'/cart'),
(124274,'2012-12-13 20:38:02',57104,'/lander-1'),
(124275,'2012-12-13 20:38:35',57103,'/shipping'),
(124276,'2012-12-13 20:41:13',57103,'/billing-2'),
(124277,'2012-12-13 20:43:51',57104,'/products'),
(124278,'2012-12-13 20:46:05',57105,'/home'),
(124279,'2012-12-13 20:46:44',57103,'/thank-you-for-your-order'),
(124280,'2012-12-13 20:47:44',57104,'/the-original-mr-fuzzy'),
(124281,'2012-12-13 20:49:11',57105,'/products'),
(124282,'2012-12-13 20:52:22',57106,'/lander-1'),
(124283,'2012-12-13 20:53:18',57106,'/products'),
(124284,'2012-12-13 20:56:18',57106,'/the-original-mr-fuzzy'),
(124285,'2012-12-13 20:56:18',57107,'/home'),
(124286,'2012-12-13 20:58:05',57108,'/lander-1'),
(124287,'2012-12-13 20:58:38',57106,'/cart'),
(124288,'2012-12-13 20:59:32',57108,'/products'),
(124289,'2012-12-13 20:59:51',57107,'/products'),
(124290,'2012-12-13 21:00:31',57106,'/shipping'),
(124291,'2012-12-13 21:01:24',57106,'/billing'),
(124292,'2012-12-13 21:05:22',57109,'/lander-1'),
(124293,'2012-12-13 21:05:56',57109,'/products'),
(124294,'2012-12-13 21:06:09',57110,'/lander-1'),
(124295,'2012-12-13 21:06:18',57111,'/home'),
(124296,'2012-12-13 21:07:27',57112,'/lander-1'),
(124297,'2012-12-13 21:09:01',57109,'/the-original-mr-fuzzy'),
(124298,'2012-12-13 21:11:42',57113,'/home'),
(124299,'2012-12-13 21:13:22',57114,'/lander-1'),
(124300,'2012-12-13 21:14:09',57115,'/lander-1'),
(124301,'2012-12-13 21:14:45',57113,'/products'),
(124302,'2012-12-13 21:16:31',57113,'/the-original-mr-fuzzy'),
(124303,'2012-12-13 21:17:52',57115,'/products'),
(124304,'2012-12-13 21:21:38',57115,'/the-original-mr-fuzzy'),
(124305,'2012-12-13 21:22:26',57116,'/lander-1'),
(124306,'2012-12-13 21:24:48',57116,'/products'),
(124307,'2012-12-13 21:29:14',57116,'/the-original-mr-fuzzy'),
(124308,'2012-12-13 21:33:05',57117,'/lander-1'),
(124309,'2012-12-13 21:34:24',57118,'/home'),
(124310,'2012-12-13 21:34:57',57119,'/home'),
(124311,'2012-12-13 21:38:06',57120,'/lander-1'),
(124312,'2012-12-13 21:38:33',57121,'/lander-1'),
(124313,'2012-12-13 21:38:59',57119,'/products'),
(124314,'2012-12-13 21:39:13',57118,'/products'),
(124315,'2012-12-13 21:39:55',57122,'/home'),
(124316,'2012-12-13 21:41:02',57118,'/the-original-mr-fuzzy'),
(124317,'2012-12-13 21:41:05',57123,'/lander-1'),
(124318,'2012-12-13 21:41:52',57118,'/cart'),
(124319,'2012-12-13 21:42:12',57121,'/products'),
(124320,'2012-12-13 21:43:15',57124,'/lander-1'),
(124321,'2012-12-13 21:43:57',57118,'/shipping'),
(124322,'2012-12-13 21:45:57',57118,'/billing'),
(124323,'2012-12-13 21:46:32',57121,'/the-original-mr-fuzzy'),
(124324,'2012-12-13 21:46:53',57123,'/products'),
(124325,'2012-12-13 21:49:36',57123,'/the-original-mr-fuzzy'),
(124326,'2012-12-13 21:50:34',57121,'/cart'),
(124327,'2012-12-13 21:51:23',57121,'/shipping'),
(124328,'2012-12-13 21:52:02',57125,'/home'),
(124329,'2012-12-13 21:52:12',57118,'/thank-you-for-your-order'),
(124330,'2012-12-13 21:52:38',57121,'/billing'),
(124331,'2012-12-13 21:55:32',57126,'/lander-1'),
(124332,'2012-12-13 21:55:32',57127,'/lander-1'),
(124333,'2012-12-13 21:55:45',57125,'/products'),
(124334,'2012-12-13 21:56:52',57128,'/lander-1'),
(124335,'2012-12-13 21:57:09',57129,'/lander-1'),
(124336,'2012-12-13 21:57:49',57126,'/products'),
(124337,'2012-12-13 21:58:11',57126,'/the-original-mr-fuzzy'),
(124338,'2012-12-13 21:58:22',57130,'/home'),
(124339,'2012-12-13 22:00:50',57126,'/cart'),
(124340,'2012-12-13 22:01:26',57131,'/lander-1'),
(124341,'2012-12-13 22:01:58',57126,'/shipping'),
(124342,'2012-12-13 22:04:44',57126,'/billing'),
(124343,'2012-12-13 22:05:35',57132,'/lander-1'),
(124344,'2012-12-13 22:06:26',57131,'/products'),
(124345,'2012-12-13 22:06:50',57132,'/products'),
(124346,'2012-12-13 22:07:51',57132,'/the-original-mr-fuzzy'),
(124347,'2012-12-13 22:08:40',57131,'/the-original-mr-fuzzy'),
(124348,'2012-12-13 22:09:24',57131,'/cart'),
(124349,'2012-12-13 22:10:28',57132,'/cart'),
(124350,'2012-12-13 22:12:14',57131,'/shipping'),
(124351,'2012-12-13 22:13:17',57131,'/billing-2'),
(124352,'2012-12-13 22:13:47',57132,'/shipping'),
(124353,'2012-12-13 22:15:50',57133,'/home'),
(124354,'2012-12-13 22:16:13',57132,'/billing-2'),
(124355,'2012-12-13 22:16:33',57133,'/products'),
(124356,'2012-12-13 22:17:51',57131,'/thank-you-for-your-order'),
(124357,'2012-12-13 22:20:05',57134,'/lander-1'),
(124358,'2012-12-13 22:22:24',57135,'/lander-1'),
(124359,'2012-12-13 22:24:07',57135,'/products'),
(124360,'2012-12-13 22:24:23',57136,'/lander-1'),
(124361,'2012-12-13 22:24:35',57135,'/the-original-mr-fuzzy'),
(124362,'2012-12-13 22:24:51',57134,'/products'),
(124363,'2012-12-13 22:27:22',57134,'/the-original-mr-fuzzy'),
(124364,'2012-12-13 22:27:46',57135,'/cart'),
(124365,'2012-12-13 22:27:55',57136,'/products'),
(124366,'2012-12-13 22:28:18',57135,'/shipping'),
(124367,'2012-12-13 22:28:54',57137,'/lander-1'),
(124368,'2012-12-13 22:29:23',57138,'/lander-1'),
(124369,'2012-12-13 22:31:08',57135,'/billing-2'),
(124370,'2012-12-13 22:31:15',57139,'/lander-1'),
(124371,'2012-12-13 22:31:25',57140,'/lander-1'),
(124372,'2012-12-13 22:31:59',57137,'/products'),
(124373,'2012-12-13 22:32:57',57140,'/products'),
(124374,'2012-12-13 22:33:22',57138,'/products'),
(124375,'2012-12-13 22:35:22',57137,'/the-original-mr-fuzzy'),
(124376,'2012-12-13 22:35:22',57138,'/the-original-mr-fuzzy'),
(124377,'2012-12-13 22:36:56',57140,'/the-original-mr-fuzzy'),
(124378,'2012-12-13 22:39:21',57138,'/cart'),
(124379,'2012-12-13 22:39:36',57141,'/home'),
(124380,'2012-12-13 22:39:37',57140,'/cart'),
(124381,'2012-12-13 22:42:32',57138,'/shipping'),
(124382,'2012-12-13 22:42:48',57140,'/shipping'),
(124383,'2012-12-13 22:43:14',57138,'/billing'),
(124384,'2012-12-13 22:44:09',57141,'/products'),
(124385,'2012-12-13 22:44:35',57141,'/the-original-mr-fuzzy'),
(124386,'2012-12-13 22:55:55',57142,'/home'),
(124387,'2012-12-13 22:57:03',57143,'/lander-1'),
(124388,'2012-12-13 22:58:34',57143,'/products'),
(124389,'2012-12-13 23:01:30',57144,'/lander-1'),
(124390,'2012-12-13 23:01:49',57143,'/the-original-mr-fuzzy'),
(124391,'2012-12-13 23:02:50',57143,'/cart'),
(124392,'2012-12-13 23:03:11',57145,'/lander-1'),
(124393,'2012-12-13 23:05:19',57143,'/shipping'),
(124394,'2012-12-13 23:05:48',57143,'/billing'),
(124395,'2012-12-13 23:10:53',57146,'/home'),
(124396,'2012-12-13 23:13:50',57146,'/products'),
(124397,'2012-12-13 23:16:33',57147,'/lander-1'),
(124398,'2012-12-13 23:16:59',57148,'/lander-1'),
(124399,'2012-12-13 23:24:43',57149,'/lander-1'),
(124400,'2012-12-13 23:35:49',57150,'/lander-1'),
(124401,'2012-12-13 23:37:52',57151,'/lander-1'),
(124402,'2012-12-13 23:38:29',57150,'/products'),
(124403,'2012-12-13 23:39:56',57150,'/the-original-mr-fuzzy'),
(124404,'2012-12-13 23:42:34',57152,'/home'),
(124405,'2012-12-13 23:46:28',57153,'/lander-1'),
(124406,'2012-12-13 23:47:54',57154,'/lander-1'),
(124407,'2012-12-13 23:52:17',57155,'/lander-1'),
(124408,'2012-12-13 23:52:22',57154,'/products'),
(124409,'2012-12-13 23:54:17',57156,'/lander-1'),
(124410,'2012-12-13 23:54:43',57157,'/lander-1'),
(124411,'2012-12-13 23:57:00',57155,'/products'),
(124412,'2012-12-14 00:00:17',57157,'/products'),
(124413,'2012-12-14 00:01:14',57158,'/lander-1'),
(124414,'2012-12-14 00:01:48',57159,'/lander-1'),
(124415,'2012-12-14 00:01:56',57157,'/the-original-mr-fuzzy'),
(124416,'2012-12-14 00:02:07',57160,'/home'),
(124417,'2012-12-14 00:02:46',57161,'/lander-1'),
(124418,'2012-12-14 00:03:51',57161,'/products'),
(124419,'2012-12-14 00:04:39',57159,'/products'),
(124420,'2012-12-14 00:05:46',57160,'/products'),
(124421,'2012-12-14 00:08:17',57159,'/the-original-mr-fuzzy'),
(124422,'2012-12-14 00:15:27',57162,'/lander-1'),
(124423,'2012-12-14 00:17:20',57162,'/products'),
(124424,'2012-12-14 00:21:28',57162,'/the-original-mr-fuzzy'),
(124425,'2012-12-14 00:22:40',57163,'/lander-1'),
(124426,'2012-12-14 00:27:01',57163,'/products'),
(124427,'2012-12-14 00:27:44',57163,'/the-original-mr-fuzzy'),
(124428,'2012-12-14 00:36:18',57164,'/lander-1'),
(124429,'2012-12-14 00:38:58',57164,'/products'),
(124430,'2012-12-14 00:43:10',57164,'/the-original-mr-fuzzy'),
(124431,'2012-12-14 00:44:06',57165,'/lander-1'),
(124432,'2012-12-14 00:49:25',57165,'/products'),
(124433,'2012-12-14 00:50:20',57165,'/the-original-mr-fuzzy'),
(124434,'2012-12-14 00:59:48',57166,'/home'),
(124435,'2012-12-14 01:02:53',57166,'/products'),
(124436,'2012-12-14 01:04:21',57167,'/lander-1'),
(124437,'2012-12-14 01:10:54',57168,'/lander-1'),
(124438,'2012-12-14 01:17:04',57169,'/lander-1'),
(124439,'2012-12-14 01:18:44',57169,'/products'),
(124440,'2012-12-14 01:21:20',57170,'/lander-1'),
(124441,'2012-12-14 01:26:54',57171,'/lander-1'),
(124442,'2012-12-14 01:31:50',57172,'/home'),
(124443,'2012-12-14 01:36:27',57172,'/products'),
(124444,'2012-12-14 01:42:25',57173,'/home'),
(124445,'2012-12-14 01:48:30',57174,'/lander-1'),
(124446,'2012-12-14 01:52:16',57175,'/lander-1'),
(124447,'2012-12-14 01:53:39',57175,'/products'),
(124448,'2012-12-14 01:55:00',57176,'/lander-1'),
(124449,'2012-12-14 01:55:59',57177,'/home'),
(124450,'2012-12-14 01:56:11',57176,'/products'),
(124451,'2012-12-14 01:56:44',57176,'/the-original-mr-fuzzy'),
(124452,'2012-12-14 01:57:33',57178,'/lander-1'),
(124453,'2012-12-14 01:59:07',57179,'/lander-1'),
(124454,'2012-12-14 01:59:26',57178,'/products'),
(124455,'2012-12-14 02:00:39',57176,'/cart'),
(124456,'2012-12-14 02:03:09',57176,'/shipping'),
(124457,'2012-12-14 02:03:38',57178,'/the-original-mr-fuzzy'),
(124458,'2012-12-14 02:08:21',57180,'/lander-1'),
(124459,'2012-12-14 02:09:43',57181,'/home'),
(124460,'2012-12-14 02:14:17',57181,'/products'),
(124461,'2012-12-14 02:15:40',57181,'/the-original-mr-fuzzy'),
(124462,'2012-12-14 02:17:12',57181,'/cart'),
(124463,'2012-12-14 02:18:19',57181,'/shipping'),
(124464,'2012-12-14 02:21:14',57181,'/billing-2'),
(124465,'2012-12-14 02:25:21',57181,'/thank-you-for-your-order'),
(124466,'2012-12-14 02:52:28',57182,'/home'),
(124467,'2012-12-14 02:56:09',57182,'/products'),
(124468,'2012-12-14 02:56:29',57183,'/lander-1'),
(124469,'2012-12-14 02:59:05',57182,'/the-original-mr-fuzzy'),
(124470,'2012-12-14 03:00:13',57183,'/products'),
(124471,'2012-12-14 03:01:54',57182,'/cart'),
(124472,'2012-12-14 03:03:17',57182,'/shipping'),
(124473,'2012-12-14 03:12:54',57184,'/lander-1'),
(124474,'2012-12-14 03:35:36',57185,'/lander-1'),
(124475,'2012-12-14 04:02:24',57186,'/lander-1'),
(124476,'2012-12-14 04:02:38',57187,'/lander-1'),
(124477,'2012-12-14 04:04:43',57186,'/products'),
(124478,'2012-12-14 04:05:50',57188,'/lander-1'),
(124479,'2012-12-14 04:06:06',57186,'/the-original-mr-fuzzy'),
(124480,'2012-12-14 04:06:35',57189,'/lander-1'),
(124481,'2012-12-14 04:07:50',57187,'/products'),
(124482,'2012-12-14 04:07:52',57186,'/cart'),
(124483,'2012-12-14 04:10:11',57187,'/the-original-mr-fuzzy'),
(124484,'2012-12-14 04:11:07',57186,'/shipping'),
(124485,'2012-12-14 04:13:48',57187,'/cart'),
(124486,'2012-12-14 04:14:47',57187,'/shipping'),
(124487,'2012-12-14 04:15:55',57187,'/billing'),
(124488,'2012-12-14 04:17:25',57187,'/thank-you-for-your-order'),
(124489,'2012-12-14 04:24:00',57190,'/home'),
(124490,'2012-12-14 04:27:53',57190,'/products'),
(124491,'2012-12-14 04:30:46',57190,'/the-original-mr-fuzzy'),
(124492,'2012-12-14 04:34:04',57191,'/lander-1'),
(124493,'2012-12-14 04:37:56',57191,'/products'),
(124494,'2012-12-14 04:40:38',57191,'/the-original-mr-fuzzy'),
(124495,'2012-12-14 04:41:17',57192,'/home'),
(124496,'2012-12-14 04:42:01',57191,'/cart'),
(124497,'2012-12-14 04:44:03',57191,'/shipping'),
(124498,'2012-12-14 04:46:30',57191,'/billing-2'),
(124499,'2012-12-14 04:48:18',57193,'/home'),
(124500,'2012-12-14 04:49:23',57191,'/thank-you-for-your-order'),
(124501,'2012-12-14 04:53:30',57193,'/products'),
(124502,'2012-12-14 04:53:56',57194,'/lander-1'),
(124503,'2012-12-14 04:58:06',57193,'/the-original-mr-fuzzy'),
(124504,'2012-12-14 04:58:16',57195,'/lander-1'),
(124505,'2012-12-14 04:58:56',57194,'/products'),
(124506,'2012-12-14 05:00:20',57194,'/the-original-mr-fuzzy'),
(124507,'2012-12-14 05:03:20',57194,'/cart'),
(124508,'2012-12-14 05:04:57',57196,'/lander-1'),
(124509,'2012-12-14 05:06:38',57194,'/shipping'),
(124510,'2012-12-14 05:08:23',57197,'/lander-1'),
(124511,'2012-12-14 05:09:18',57194,'/billing-2'),
(124512,'2012-12-14 05:10:33',57198,'/lander-1'),
(124513,'2012-12-14 05:14:45',57194,'/thank-you-for-your-order'),
(124514,'2012-12-14 05:22:37',57199,'/lander-1'),
(124515,'2012-12-14 05:33:44',57200,'/home'),
(124516,'2012-12-14 05:35:10',57201,'/lander-1'),
(124517,'2012-12-14 05:38:50',57200,'/products'),
(124518,'2012-12-14 06:04:13',57202,'/lander-1'),
(124519,'2012-12-14 06:07:22',57202,'/products'),
(124520,'2012-12-14 06:09:09',57202,'/the-original-mr-fuzzy'),
(124521,'2012-12-14 06:20:52',57203,'/lander-1'),
(124522,'2012-12-14 06:24:59',57203,'/products'),
(124523,'2012-12-14 06:30:20',57204,'/lander-1'),
(124524,'2012-12-14 06:39:08',57205,'/home'),
(124525,'2012-12-14 06:44:31',57205,'/products'),
(124526,'2012-12-14 06:51:04',57206,'/lander-1'),
(124527,'2012-12-14 06:56:33',57207,'/home'),
(124528,'2012-12-14 07:05:52',57208,'/lander-1'),
(124529,'2012-12-14 07:05:55',57209,'/lander-1'),
(124530,'2012-12-14 07:09:41',57210,'/home'),
(124531,'2012-12-14 07:11:54',57210,'/products'),
(124532,'2012-12-14 07:13:10',57211,'/lander-1'),
(124533,'2012-12-14 07:13:32',57211,'/products'),
(124534,'2012-12-14 07:16:21',57210,'/the-original-mr-fuzzy'),
(124535,'2012-12-14 07:16:56',57211,'/the-original-mr-fuzzy'),
(124536,'2012-12-14 07:19:26',57210,'/cart'),
(124537,'2012-12-14 07:19:38',57212,'/lander-1'),
(124538,'2012-12-14 07:21:10',57213,'/lander-1'),
(124539,'2012-12-14 07:22:18',57212,'/products'),
(124540,'2012-12-14 07:25:42',57212,'/the-original-mr-fuzzy'),
(124541,'2012-12-14 07:28:05',57212,'/cart'),
(124542,'2012-12-14 07:29:16',57214,'/lander-1'),
(124543,'2012-12-14 07:29:29',57215,'/lander-1'),
(124544,'2012-12-14 07:32:58',57214,'/products'),
(124545,'2012-12-14 07:37:16',57216,'/lander-1'),
(124546,'2012-12-14 07:39:21',57216,'/products'),
(124547,'2012-12-14 07:41:04',57217,'/lander-1'),
(124548,'2012-12-14 07:41:22',57218,'/lander-1'),
(124549,'2012-12-14 07:41:31',57216,'/the-original-mr-fuzzy'),
(124550,'2012-12-14 07:46:35',57217,'/products'),
(124551,'2012-12-14 07:47:15',57219,'/lander-1'),
(124552,'2012-12-14 07:53:32',57220,'/home'),
(124553,'2012-12-14 08:03:16',57221,'/lander-1'),
(124554,'2012-12-14 08:07:04',57222,'/lander-1'),
(124555,'2012-12-14 08:12:18',57223,'/lander-1'),
(124556,'2012-12-14 08:17:31',57224,'/home'),
(124557,'2012-12-14 08:18:03',57225,'/lander-1'),
(124558,'2012-12-14 08:20:29',57226,'/home'),
(124559,'2012-12-14 08:22:01',57227,'/home'),
(124560,'2012-12-14 08:22:04',57224,'/products'),
(124561,'2012-12-14 08:22:25',57224,'/the-original-mr-fuzzy'),
(124562,'2012-12-14 08:25:56',57228,'/lander-1'),
(124563,'2012-12-14 08:27:28',57229,'/lander-1'),
(124564,'2012-12-14 08:29:07',57228,'/products'),
(124565,'2012-12-14 08:32:57',57228,'/the-original-mr-fuzzy'),
(124566,'2012-12-14 08:33:18',57229,'/products'),
(124567,'2012-12-14 08:37:56',57229,'/the-original-mr-fuzzy'),
(124568,'2012-12-14 08:40:09',57229,'/cart'),
(124569,'2012-12-14 08:40:16',57230,'/lander-1'),
(124570,'2012-12-14 08:40:52',57231,'/lander-1'),
(124571,'2012-12-14 08:45:15',57232,'/lander-1'),
(124572,'2012-12-14 08:50:43',57232,'/products'),
(124573,'2012-12-14 08:53:17',57232,'/the-original-mr-fuzzy'),
(124574,'2012-12-14 08:56:51',57232,'/cart'),
(124575,'2012-12-14 09:02:52',57233,'/lander-1'),
(124576,'2012-12-14 09:07:37',57234,'/lander-1'),
(124577,'2012-12-14 09:07:38',57233,'/products'),
(124578,'2012-12-14 09:08:47',57235,'/lander-1'),
(124579,'2012-12-14 09:10:43',57233,'/the-original-mr-fuzzy'),
(124580,'2012-12-14 09:11:22',57236,'/lander-1'),
(124581,'2012-12-14 09:12:01',57236,'/products'),
(124582,'2012-12-14 09:12:24',57237,'/lander-1'),
(124583,'2012-12-14 09:12:56',57238,'/lander-1'),
(124584,'2012-12-14 09:13:35',57239,'/lander-1'),
(124585,'2012-12-14 09:14:09',57233,'/cart'),
(124586,'2012-12-14 09:15:05',57238,'/products'),
(124587,'2012-12-14 09:17:03',57233,'/shipping'),
(124588,'2012-12-14 09:17:23',57240,'/lander-1'),
(124589,'2012-12-14 09:17:28',57237,'/products'),
(124590,'2012-12-14 09:17:51',57241,'/lander-1'),
(124591,'2012-12-14 09:18:08',57238,'/the-original-mr-fuzzy'),
(124592,'2012-12-14 09:19:48',57233,'/billing-2'),
(124593,'2012-12-14 09:20:06',57242,'/lander-1'),
(124594,'2012-12-14 09:20:19',57243,'/lander-1'),
(124595,'2012-12-14 09:20:44',57243,'/products'),
(124596,'2012-12-14 09:21:58',57244,'/lander-1'),
(124597,'2012-12-14 09:22:39',57245,'/lander-1'),
(124598,'2012-12-14 09:23:37',57246,'/lander-1'),
(124599,'2012-12-14 09:25:49',57244,'/products'),
(124600,'2012-12-14 09:26:03',57247,'/lander-1'),
(124601,'2012-12-14 09:26:26',57248,'/lander-1'),
(124602,'2012-12-14 09:27:08',57244,'/the-original-mr-fuzzy'),
(124603,'2012-12-14 09:27:56',57249,'/lander-1'),
(124604,'2012-12-14 09:28:07',57247,'/products'),
(124605,'2012-12-14 09:29:35',57244,'/cart'),
(124606,'2012-12-14 09:30:02',57250,'/lander-1'),
(124607,'2012-12-14 09:30:15',57244,'/shipping'),
(124608,'2012-12-14 09:30:17',57251,'/lander-1'),
(124609,'2012-12-14 09:30:36',57252,'/home'),
(124610,'2012-12-14 09:32:26',57253,'/lander-1'),
(124611,'2012-12-14 09:32:43',57244,'/billing-2'),
(124612,'2012-12-14 09:33:27',57254,'/lander-1'),
(124613,'2012-12-14 09:33:52',57252,'/products'),
(124614,'2012-12-14 09:35:31',57252,'/the-original-mr-fuzzy'),
(124615,'2012-12-14 09:36:59',57252,'/cart'),
(124616,'2012-12-14 09:37:03',57255,'/lander-1'),
(124617,'2012-12-14 09:37:49',57256,'/lander-1'),
(124618,'2012-12-14 09:38:26',57252,'/shipping'),
(124619,'2012-12-14 09:39:16',57252,'/billing-2'),
(124620,'2012-12-14 09:41:05',57257,'/lander-1'),
(124621,'2012-12-14 09:41:39',57252,'/thank-you-for-your-order'),
(124622,'2012-12-14 09:42:45',57255,'/products'),
(124623,'2012-12-14 09:42:56',57257,'/products'),
(124624,'2012-12-14 09:44:06',57258,'/lander-1'),
(124625,'2012-12-14 09:44:59',57259,'/lander-1'),
(124626,'2012-12-14 09:46:46',57255,'/the-original-mr-fuzzy'),
(124627,'2012-12-14 09:49:16',57258,'/products'),
(124628,'2012-12-14 09:49:27',57260,'/lander-1'),
(124629,'2012-12-14 09:50:51',57261,'/lander-1'),
(124630,'2012-12-14 09:53:36',57262,'/lander-1'),
(124631,'2012-12-14 09:53:48',57260,'/products'),
(124632,'2012-12-14 09:54:58',57263,'/home'),
(124633,'2012-12-14 09:55:37',57264,'/lander-1'),
(124634,'2012-12-14 09:56:11',57265,'/home'),
(124635,'2012-12-14 09:57:13',57266,'/lander-1'),
(124636,'2012-12-14 09:58:06',57262,'/products'),
(124637,'2012-12-14 09:58:47',57266,'/products'),
(124638,'2012-12-14 09:59:45',57262,'/the-original-mr-fuzzy'),
(124639,'2012-12-14 10:00:20',57264,'/products'),
(124640,'2012-12-14 10:00:41',57263,'/products'),
(124641,'2012-12-14 10:01:03',57263,'/the-original-mr-fuzzy'),
(124642,'2012-12-14 10:01:25',57264,'/the-original-mr-fuzzy'),
(124643,'2012-12-14 10:01:32',57267,'/lander-1'),
(124644,'2012-12-14 10:01:53',57264,'/cart'),
(124645,'2012-12-14 10:02:26',57268,'/home'),
(124646,'2012-12-14 10:03:00',57262,'/cart'),
(124647,'2012-12-14 10:03:49',57264,'/shipping'),
(124648,'2012-12-14 10:04:19',57262,'/shipping'),
(124649,'2012-12-14 10:05:19',57269,'/lander-1'),
(124650,'2012-12-14 10:06:07',57264,'/billing-2'),
(124651,'2012-12-14 10:06:09',57270,'/lander-1'),
(124652,'2012-12-14 10:08:33',57269,'/products'),
(124653,'2012-12-14 10:09:44',57271,'/lander-1'),
(124654,'2012-12-14 10:09:48',57272,'/lander-1'),
(124655,'2012-12-14 10:12:45',57273,'/lander-1'),
(124656,'2012-12-14 10:15:23',57272,'/products'),
(124657,'2012-12-14 10:16:23',57274,'/home'),
(124658,'2012-12-14 10:17:07',57275,'/lander-1'),
(124659,'2012-12-14 10:17:39',57276,'/lander-1'),
(124660,'2012-12-14 10:19:16',57275,'/products'),
(124661,'2012-12-14 10:19:20',57277,'/lander-1'),
(124662,'2012-12-14 10:19:24',57272,'/the-original-mr-fuzzy'),
(124663,'2012-12-14 10:20:51',57278,'/lander-1'),
(124664,'2012-12-14 10:22:21',57279,'/lander-1'),
(124665,'2012-12-14 10:22:31',57272,'/cart'),
(124666,'2012-12-14 10:22:31',57280,'/lander-1'),
(124667,'2012-12-14 10:22:37',57275,'/the-original-mr-fuzzy'),
(124668,'2012-12-14 10:23:32',57281,'/lander-1'),
(124669,'2012-12-14 10:24:16',57282,'/lander-1'),
(124670,'2012-12-14 10:24:18',57272,'/shipping'),
(124671,'2012-12-14 10:24:18',57279,'/products'),
(124672,'2012-12-14 10:25:55',57280,'/products'),
(124673,'2012-12-14 10:26:32',57283,'/lander-1'),
(124674,'2012-12-14 10:27:07',57272,'/billing-2'),
(124675,'2012-12-14 10:27:50',57284,'/lander-1'),
(124676,'2012-12-14 10:28:46',57279,'/the-original-mr-fuzzy'),
(124677,'2012-12-14 10:31:35',57279,'/cart'),
(124678,'2012-12-14 10:32:34',57272,'/thank-you-for-your-order'),
(124679,'2012-12-14 10:34:20',57279,'/shipping'),
(124680,'2012-12-14 10:35:22',57279,'/billing'),
(124681,'2012-12-14 10:36:01',57285,'/lander-1'),
(124682,'2012-12-14 10:37:34',57285,'/products'),
(124683,'2012-12-14 10:39:47',57286,'/home'),
(124684,'2012-12-14 10:40:01',57287,'/lander-1'),
(124685,'2012-12-14 10:40:19',57288,'/lander-1'),
(124686,'2012-12-14 10:40:47',57285,'/the-original-mr-fuzzy'),
(124687,'2012-12-14 10:41:03',57279,'/thank-you-for-your-order'),
(124688,'2012-12-14 10:41:27',57285,'/cart'),
(124689,'2012-12-14 10:41:31',57289,'/lander-1'),
(124690,'2012-12-14 10:41:53',57288,'/products'),
(124691,'2012-12-14 10:42:19',57290,'/lander-1'),
(124692,'2012-12-14 10:43:04',57290,'/products'),
(124693,'2012-12-14 10:44:02',57288,'/the-original-mr-fuzzy'),
(124694,'2012-12-14 10:45:10',57287,'/products'),
(124695,'2012-12-14 10:45:26',57291,'/home'),
(124696,'2012-12-14 10:46:19',57290,'/the-original-mr-fuzzy'),
(124697,'2012-12-14 10:46:35',57292,'/home'),
(124698,'2012-12-14 10:47:12',57293,'/lander-1'),
(124699,'2012-12-14 10:47:34',57287,'/the-original-mr-fuzzy'),
(124700,'2012-12-14 10:48:05',57294,'/home'),
(124701,'2012-12-14 10:48:06',57290,'/cart'),
(124702,'2012-12-14 10:49:03',57290,'/shipping'),
(124703,'2012-12-14 10:50:18',57295,'/lander-1'),
(124704,'2012-12-14 10:51:17',57290,'/billing'),
(124705,'2012-12-14 10:51:49',57292,'/products'),
(124706,'2012-12-14 10:52:46',57296,'/lander-1'),
(124707,'2012-12-14 10:52:57',57293,'/products'),
(124708,'2012-12-14 10:53:41',57293,'/the-original-mr-fuzzy'),
(124709,'2012-12-14 10:54:35',57295,'/products'),
(124710,'2012-12-14 10:55:13',57290,'/thank-you-for-your-order'),
(124711,'2012-12-14 10:55:32',57297,'/lander-1'),
(124712,'2012-12-14 10:55:35',57298,'/lander-1'),
(124713,'2012-12-14 10:57:03',57295,'/the-original-mr-fuzzy'),
(124714,'2012-12-14 10:59:22',57299,'/lander-1'),
(124715,'2012-12-14 11:01:13',57300,'/lander-1'),
(124716,'2012-12-14 11:02:30',57301,'/home'),
(124717,'2012-12-14 11:02:52',57302,'/lander-1'),
(124718,'2012-12-14 11:05:07',57300,'/products'),
(124719,'2012-12-14 11:05:26',57302,'/products'),
(124720,'2012-12-14 11:06:10',57300,'/the-original-mr-fuzzy'),
(124721,'2012-12-14 11:07:12',57303,'/lander-1'),
(124722,'2012-12-14 11:07:19',57301,'/products'),
(124723,'2012-12-14 11:07:55',57302,'/the-original-mr-fuzzy'),
(124724,'2012-12-14 11:08:36',57304,'/lander-1'),
(124725,'2012-12-14 11:08:46',57303,'/products'),
(124726,'2012-12-14 11:09:23',57301,'/the-original-mr-fuzzy'),
(124727,'2012-12-14 11:10:20',57303,'/the-original-mr-fuzzy'),
(124728,'2012-12-14 11:12:11',57301,'/cart'),
(124729,'2012-12-14 11:14:38',57305,'/lander-1'),
(124730,'2012-12-14 11:15:30',57301,'/shipping'),
(124731,'2012-12-14 11:17:15',57306,'/lander-1'),
(124732,'2012-12-14 11:19:22',57307,'/lander-1'),
(124733,'2012-12-14 11:19:37',57306,'/products'),
(124734,'2012-12-14 11:20:04',57308,'/lander-1'),
(124735,'2012-12-14 11:20:45',57308,'/products'),
(124736,'2012-12-14 11:21:33',57309,'/lander-1'),
(124737,'2012-12-14 11:22:29',57310,'/lander-1'),
(124738,'2012-12-14 11:22:57',57307,'/products'),
(124739,'2012-12-14 11:22:57',57311,'/home'),
(124740,'2012-12-14 11:24:09',57306,'/the-original-mr-fuzzy'),
(124741,'2012-12-14 11:24:54',57308,'/the-original-mr-fuzzy'),
(124742,'2012-12-14 11:25:08',57306,'/cart'),
(124743,'2012-12-14 11:27:26',57307,'/the-original-mr-fuzzy'),
(124744,'2012-12-14 11:28:17',57308,'/cart'),
(124745,'2012-12-14 11:28:42',57312,'/lander-1'),
(124746,'2012-12-14 11:28:45',57313,'/lander-1'),
(124747,'2012-12-14 11:30:54',57308,'/shipping'),
(124748,'2012-12-14 11:31:16',57314,'/home'),
(124749,'2012-12-14 11:31:42',57315,'/lander-1'),
(124750,'2012-12-14 11:32:45',57308,'/billing-2'),
(124751,'2012-12-14 11:33:25',57316,'/lander-1'),
(124752,'2012-12-14 11:34:06',57308,'/thank-you-for-your-order'),
(124753,'2012-12-14 11:34:10',57315,'/products'),
(124754,'2012-12-14 11:34:30',57315,'/the-original-mr-fuzzy'),
(124755,'2012-12-14 11:36:40',57316,'/products'),
(124756,'2012-12-14 11:37:04',57314,'/products'),
(124757,'2012-12-14 11:37:06',57317,'/lander-1'),
(124758,'2012-12-14 11:37:07',57315,'/cart'),
(124759,'2012-12-14 11:39:07',57316,'/the-original-mr-fuzzy'),
(124760,'2012-12-14 11:39:40',57314,'/the-original-mr-fuzzy'),
(124761,'2012-12-14 11:39:57',57315,'/shipping'),
(124762,'2012-12-14 11:40:27',57318,'/lander-1'),
(124763,'2012-12-14 11:40:45',57317,'/products'),
(124764,'2012-12-14 11:41:17',57319,'/lander-1'),
(124765,'2012-12-14 11:42:12',57315,'/billing-2'),
(124766,'2012-12-14 11:45:24',57315,'/thank-you-for-your-order'),
(124767,'2012-12-14 11:45:28',57318,'/products'),
(124768,'2012-12-14 11:46:06',57320,'/lander-1'),
(124769,'2012-12-14 11:46:42',57319,'/products'),
(124770,'2012-12-14 11:47:38',57318,'/the-original-mr-fuzzy'),
(124771,'2012-12-14 11:48:24',57321,'/lander-1'),
(124772,'2012-12-14 11:49:43',57322,'/home'),
(124773,'2012-12-14 11:49:55',57319,'/the-original-mr-fuzzy'),
(124774,'2012-12-14 11:50:08',57318,'/cart'),
(124775,'2012-12-14 11:50:44',57323,'/lander-1'),
(124776,'2012-12-14 11:51:05',57324,'/home'),
(124777,'2012-12-14 11:51:21',57320,'/products'),
(124778,'2012-12-14 11:51:53',57320,'/the-original-mr-fuzzy'),
(124779,'2012-12-14 11:52:30',57320,'/cart'),
(124780,'2012-12-14 11:52:33',57318,'/shipping'),
(124781,'2012-12-14 11:52:34',57321,'/products'),
(124782,'2012-12-14 11:52:41',57322,'/products'),
(124783,'2012-12-14 11:54:08',57321,'/the-original-mr-fuzzy'),
(124784,'2012-12-14 11:54:16',57322,'/the-original-mr-fuzzy'),
(124785,'2012-12-14 11:54:48',57325,'/lander-1'),
(124786,'2012-12-14 11:55:00',57318,'/billing'),
(124787,'2012-12-14 11:55:45',57320,'/shipping'),
(124788,'2012-12-14 11:56:21',57326,'/lander-1'),
(124789,'2012-12-14 11:56:24',57318,'/thank-you-for-your-order'),
(124790,'2012-12-14 11:57:59',57320,'/billing-2'),
(124791,'2012-12-14 12:01:10',57327,'/home'),
(124792,'2012-12-14 12:02:21',57328,'/lander-1'),
(124793,'2012-12-14 12:03:13',57320,'/thank-you-for-your-order'),
(124794,'2012-12-14 12:03:55',57327,'/products'),
(124795,'2012-12-14 12:05:52',57328,'/products'),
(124796,'2012-12-14 12:06:19',57329,'/lander-1'),
(124797,'2012-12-14 12:06:53',57327,'/the-original-mr-fuzzy'),
(124798,'2012-12-14 12:07:08',57330,'/lander-1'),
(124799,'2012-12-14 12:09:21',57327,'/cart'),
(124800,'2012-12-14 12:09:28',57329,'/products'),
(124801,'2012-12-14 12:09:52',57331,'/lander-1'),
(124802,'2012-12-14 12:10:00',57332,'/lander-1'),
(124803,'2012-12-14 12:10:02',57333,'/lander-1'),
(124804,'2012-12-14 12:10:27',57329,'/the-original-mr-fuzzy'),
(124805,'2012-12-14 12:10:49',57327,'/shipping'),
(124806,'2012-12-14 12:10:55',57330,'/products'),
(124807,'2012-12-14 12:11:22',57327,'/billing-2'),
(124808,'2012-12-14 12:11:35',57334,'/lander-1'),
(124809,'2012-12-14 12:12:33',57331,'/products'),
(124810,'2012-12-14 12:12:50',57335,'/lander-1'),
(124811,'2012-12-14 12:12:53',57334,'/products'),
(124812,'2012-12-14 12:13:10',57327,'/thank-you-for-your-order'),
(124813,'2012-12-14 12:13:14',57329,'/cart'),
(124814,'2012-12-14 12:14:06',57329,'/shipping'),
(124815,'2012-12-14 12:14:26',57336,'/lander-1'),
(124816,'2012-12-14 12:15:11',57334,'/the-original-mr-fuzzy'),
(124817,'2012-12-14 12:15:32',57336,'/products'),
(124818,'2012-12-14 12:15:41',57329,'/billing'),
(124819,'2012-12-14 12:15:48',57335,'/products'),
(124820,'2012-12-14 12:17:11',57331,'/the-original-mr-fuzzy'),
(124821,'2012-12-14 12:17:12',57336,'/the-original-mr-fuzzy'),
(124822,'2012-12-14 12:17:34',57335,'/the-original-mr-fuzzy'),
(124823,'2012-12-14 12:17:36',57334,'/cart'),
(124824,'2012-12-14 12:18:46',57337,'/lander-1'),
(124825,'2012-12-14 12:19:00',57336,'/cart'),
(124826,'2012-12-14 12:20:07',57336,'/shipping'),
(124827,'2012-12-14 12:20:47',57334,'/shipping'),
(124828,'2012-12-14 12:20:55',57335,'/cart'),
(124829,'2012-12-14 12:22:04',57338,'/lander-1'),
(124830,'2012-12-14 12:22:09',57339,'/lander-1'),
(124831,'2012-12-14 12:23:05',57336,'/billing'),
(124832,'2012-12-14 12:23:07',57335,'/shipping'),
(124833,'2012-12-14 12:23:49',57334,'/billing-2'),
(124834,'2012-12-14 12:24:26',57335,'/billing'),
(124835,'2012-12-14 12:25:06',57340,'/home'),
(124836,'2012-12-14 12:25:08',57338,'/products'),
(124837,'2012-12-14 12:25:16',57341,'/home'),
(124838,'2012-12-14 12:26:02',57342,'/lander-1'),
(124839,'2012-12-14 12:27:38',57336,'/thank-you-for-your-order'),
(124840,'2012-12-14 12:28:56',57341,'/products'),
(124841,'2012-12-14 12:28:56',57342,'/products'),
(124842,'2012-12-14 12:29:03',57343,'/lander-1'),
(124843,'2012-12-14 12:37:07',57344,'/lander-1'),
(124844,'2012-12-14 12:41:13',57344,'/products'),
(124845,'2012-12-14 12:44:01',57344,'/the-original-mr-fuzzy'),
(124846,'2012-12-14 12:44:11',57345,'/lander-1'),
(124847,'2012-12-14 12:51:27',57346,'/lander-1'),
(124848,'2012-12-14 12:52:31',57347,'/lander-1'),
(124849,'2012-12-14 12:52:33',57348,'/lander-1'),
(124850,'2012-12-14 12:53:14',57349,'/lander-1'),
(124851,'2012-12-14 12:53:16',57348,'/products'),
(124852,'2012-12-14 12:54:23',57350,'/lander-1'),
(124853,'2012-12-14 12:56:28',57351,'/lander-1'),
(124854,'2012-12-14 12:56:54',57352,'/lander-1'),
(124855,'2012-12-14 12:57:07',57349,'/products'),
(124856,'2012-12-14 12:58:51',57353,'/lander-1'),
(124857,'2012-12-14 12:58:54',57352,'/products'),
(124858,'2012-12-14 12:59:39',57354,'/lander-1'),
(124859,'2012-12-14 12:59:44',57355,'/lander-1'),
(124860,'2012-12-14 13:00:21',57351,'/products'),
(124861,'2012-12-14 13:01:01',57354,'/products'),
(124862,'2012-12-14 13:01:26',57349,'/the-original-mr-fuzzy'),
(124863,'2012-12-14 13:01:53',57352,'/the-original-mr-fuzzy'),
(124864,'2012-12-14 13:02:22',57356,'/lander-1'),
(124865,'2012-12-14 13:03:03',57355,'/products'),
(124866,'2012-12-14 13:03:17',57354,'/the-original-mr-fuzzy'),
(124867,'2012-12-14 13:04:28',57351,'/the-original-mr-fuzzy'),
(124868,'2012-12-14 13:05:12',57355,'/the-original-mr-fuzzy'),
(124869,'2012-12-14 13:05:48',57357,'/lander-1'),
(124870,'2012-12-14 13:06:36',57358,'/lander-1'),
(124871,'2012-12-14 13:08:23',57359,'/lander-1'),
(124872,'2012-12-14 13:10:07',57357,'/products'),
(124873,'2012-12-14 13:10:26',57360,'/lander-1'),
(124874,'2012-12-14 13:13:31',57359,'/products'),
(124875,'2012-12-14 13:13:43',57361,'/lander-1'),
(124876,'2012-12-14 13:14:12',57362,'/lander-1'),
(124877,'2012-12-14 13:15:22',57361,'/products'),
(124878,'2012-12-14 13:17:13',57359,'/the-original-mr-fuzzy'),
(124879,'2012-12-14 13:18:01',57363,'/lander-1'),
(124880,'2012-12-14 13:19:20',57359,'/cart'),
(124881,'2012-12-14 13:19:51',57364,'/lander-1'),
(124882,'2012-12-14 13:20:55',57365,'/lander-1'),
(124883,'2012-12-14 13:21:07',57366,'/lander-1'),
(124884,'2012-12-14 13:23:26',57367,'/lander-1'),
(124885,'2012-12-14 13:24:23',57368,'/home'),
(124886,'2012-12-14 13:25:15',57364,'/products'),
(124887,'2012-12-14 13:25:50',57368,'/products'),
(124888,'2012-12-14 13:26:09',57366,'/products'),
(124889,'2012-12-14 13:26:13',57369,'/lander-1'),
(124890,'2012-12-14 13:28:13',57364,'/the-original-mr-fuzzy'),
(124891,'2012-12-14 13:28:27',57370,'/lander-1'),
(124892,'2012-12-14 13:28:31',57371,'/lander-1'),
(124893,'2012-12-14 13:28:51',57372,'/lander-1'),
(124894,'2012-12-14 13:29:14',57369,'/products'),
(124895,'2012-12-14 13:29:38',57366,'/the-original-mr-fuzzy'),
(124896,'2012-12-14 13:30:21',57371,'/products'),
(124897,'2012-12-14 13:30:35',57373,'/lander-1'),
(124898,'2012-12-14 13:32:22',57374,'/lander-1'),
(124899,'2012-12-14 13:33:05',57369,'/the-original-mr-fuzzy'),
(124900,'2012-12-14 13:33:45',57373,'/products'),
(124901,'2012-12-14 13:34:07',57374,'/products'),
(124902,'2012-12-14 13:38:13',57374,'/the-original-mr-fuzzy'),
(124903,'2012-12-14 13:39:00',57375,'/lander-1'),
(124904,'2012-12-14 13:42:29',57376,'/lander-1'),
(124905,'2012-12-14 13:43:02',57376,'/products'),
(124906,'2012-12-14 13:44:27',57377,'/lander-1'),
(124907,'2012-12-14 13:47:21',57376,'/the-original-mr-fuzzy'),
(124908,'2012-12-14 13:48:09',57378,'/lander-1'),
(124909,'2012-12-14 13:53:47',57378,'/products'),
(124910,'2012-12-14 13:54:39',57379,'/lander-1'),
(124911,'2012-12-14 13:56:02',57380,'/home'),
(124912,'2012-12-14 13:56:09',57379,'/products'),
(124913,'2012-12-14 13:57:07',57381,'/lander-1'),
(124914,'2012-12-14 13:57:17',57379,'/the-original-mr-fuzzy'),
(124915,'2012-12-14 13:58:25',57378,'/the-original-mr-fuzzy'),
(124916,'2012-12-14 13:59:36',57378,'/cart'),
(124917,'2012-12-14 13:59:56',57380,'/products'),
(124918,'2012-12-14 14:01:51',57378,'/shipping'),
(124919,'2012-12-14 14:02:13',57382,'/lander-1'),
(124920,'2012-12-14 14:03:41',57378,'/billing'),
(124921,'2012-12-14 14:05:39',57382,'/products'),
(124922,'2012-12-14 14:06:01',57382,'/the-original-mr-fuzzy'),
(124923,'2012-12-14 14:08:44',57383,'/lander-1'),
(124924,'2012-12-14 14:10:24',57378,'/thank-you-for-your-order'),
(124925,'2012-12-14 14:10:42',57384,'/home'),
(124926,'2012-12-14 14:13:28',57384,'/products'),
(124927,'2012-12-14 14:18:43',57385,'/lander-1'),
(124928,'2012-12-14 14:21:51',57386,'/lander-1'),
(124929,'2012-12-14 14:21:54',57385,'/products'),
(124930,'2012-12-14 14:23:13',57387,'/lander-1'),
(124931,'2012-12-14 14:23:44',57388,'/lander-1'),
(124932,'2012-12-14 14:24:01',57387,'/products'),
(124933,'2012-12-14 14:24:16',57389,'/lander-1'),
(124934,'2012-12-14 14:24:38',57390,'/lander-1'),
(124935,'2012-12-14 14:24:47',57388,'/products'),
(124936,'2012-12-14 14:25:29',57390,'/products'),
(124937,'2012-12-14 14:26:38',57387,'/the-original-mr-fuzzy'),
(124938,'2012-12-14 14:27:41',57391,'/lander-1'),
(124939,'2012-12-14 14:28:20',57390,'/the-original-mr-fuzzy'),
(124940,'2012-12-14 14:28:22',57392,'/lander-1'),
(124941,'2012-12-14 14:29:23',57393,'/home'),
(124942,'2012-12-14 14:36:11',57394,'/lander-1'),
(124943,'2012-12-14 14:36:22',57395,'/lander-1'),
(124944,'2012-12-14 14:37:50',57396,'/lander-1'),
(124945,'2012-12-14 14:40:05',57397,'/lander-1'),
(124946,'2012-12-14 14:41:55',57398,'/home'),
(124947,'2012-12-14 14:44:06',57397,'/products'),
(124948,'2012-12-14 14:45:53',57397,'/the-original-mr-fuzzy'),
(124949,'2012-12-14 14:48:39',57397,'/cart'),
(124950,'2012-12-14 14:49:05',57397,'/shipping'),
(124951,'2012-12-14 14:49:31',57399,'/home'),
(124952,'2012-12-14 14:50:23',57400,'/lander-1'),
(124953,'2012-12-14 14:51:01',57401,'/lander-1'),
(124954,'2012-12-14 14:51:32',57402,'/lander-1'),
(124955,'2012-12-14 14:51:54',57397,'/billing-2'),
(124956,'2012-12-14 14:54:16',57403,'/lander-1'),
(124957,'2012-12-14 14:54:31',57404,'/home'),
(124958,'2012-12-14 14:54:38',57402,'/products'),
(124959,'2012-12-14 14:55:01',57401,'/products'),
(124960,'2012-12-14 14:58:03',57405,'/lander-1'),
(124961,'2012-12-14 14:58:07',57403,'/products'),
(124962,'2012-12-14 14:59:02',57405,'/products'),
(124963,'2012-12-14 14:59:17',57406,'/lander-1'),
(124964,'2012-12-14 14:59:32',57401,'/the-original-mr-fuzzy'),
(124965,'2012-12-14 14:59:54',57404,'/products'),
(124966,'2012-12-14 15:00:10',57407,'/lander-1'),
(124967,'2012-12-14 15:00:15',57404,'/the-original-mr-fuzzy'),
(124968,'2012-12-14 15:01:50',57403,'/the-original-mr-fuzzy'),
(124969,'2012-12-14 15:02:48',57404,'/cart'),
(124970,'2012-12-14 15:03:26',57406,'/products'),
(124971,'2012-12-14 15:05:01',57404,'/shipping'),
(124972,'2012-12-14 15:05:20',57407,'/products'),
(124973,'2012-12-14 15:06:10',57408,'/home'),
(124974,'2012-12-14 15:07:03',57406,'/the-original-mr-fuzzy'),
(124975,'2012-12-14 15:07:39',57409,'/lander-1'),
(124976,'2012-12-14 15:08:54',57407,'/the-original-mr-fuzzy'),
(124977,'2012-12-14 15:10:08',57409,'/products'),
(124978,'2012-12-14 15:11:06',57406,'/cart'),
(124979,'2012-12-14 15:12:25',57409,'/the-original-mr-fuzzy'),
(124980,'2012-12-14 15:12:57',57410,'/lander-1'),
(124981,'2012-12-14 15:13:24',57406,'/shipping'),
(124982,'2012-12-14 15:15:52',57406,'/billing'),
(124983,'2012-12-14 15:19:51',57406,'/thank-you-for-your-order'),
(124984,'2012-12-14 15:24:23',57411,'/lander-1'),
(124985,'2012-12-14 15:24:43',57412,'/lander-1'),
(124986,'2012-12-14 15:25:49',57413,'/lander-1'),
(124987,'2012-12-14 15:27:03',57411,'/products'),
(124988,'2012-12-14 15:29:43',57414,'/lander-1'),
(124989,'2012-12-14 15:29:58',57412,'/products'),
(124990,'2012-12-14 15:30:26',57412,'/the-original-mr-fuzzy'),
(124991,'2012-12-14 15:37:13',57415,'/lander-1'),
(124992,'2012-12-14 15:39:05',57416,'/lander-1'),
(124993,'2012-12-14 15:40:38',57415,'/products'),
(124994,'2012-12-14 15:44:16',57416,'/products'),
(124995,'2012-12-14 15:44:41',57415,'/the-original-mr-fuzzy'),
(124996,'2012-12-14 15:45:14',57416,'/the-original-mr-fuzzy'),
(124997,'2012-12-14 15:45:45',57417,'/lander-1'),
(124998,'2012-12-14 15:46:28',57416,'/cart'),
(124999,'2012-12-14 15:47:13',57418,'/lander-1'),
(125000,'2012-12-14 15:47:23',57416,'/shipping'),
(125001,'2012-12-14 15:47:55',57419,'/lander-1'),
(125002,'2012-12-14 15:47:58',57416,'/billing'),
(125003,'2012-12-14 15:49:39',57420,'/lander-1'),
(125004,'2012-12-14 15:52:01',57421,'/lander-1'),
(125005,'2012-12-14 15:52:13',57422,'/lander-1'),
(125006,'2012-12-14 15:52:15',57420,'/products'),
(125007,'2012-12-14 15:52:37',57421,'/products'),
(125008,'2012-12-14 15:53:20',57419,'/products'),
(125009,'2012-12-14 15:54:36',57416,'/thank-you-for-your-order'),
(125010,'2012-12-14 15:54:37',57419,'/the-original-mr-fuzzy'),
(125011,'2012-12-14 15:55:29',57420,'/the-original-mr-fuzzy'),
(125012,'2012-12-14 15:55:50',57421,'/the-original-mr-fuzzy'),
(125013,'2012-12-14 15:57:07',57422,'/products'),
(125014,'2012-12-14 15:57:20',57423,'/lander-1'),
(125015,'2012-12-14 15:58:52',57422,'/the-original-mr-fuzzy'),
(125016,'2012-12-14 15:59:13',57424,'/home'),
(125017,'2012-12-14 15:59:52',57425,'/home'),
(125018,'2012-12-14 16:02:53',57425,'/products'),
(125019,'2012-12-14 16:03:36',57424,'/products'),
(125020,'2012-12-14 16:04:58',57426,'/home'),
(125021,'2012-12-14 16:05:18',57427,'/lander-1'),
(125022,'2012-12-14 16:05:18',57428,'/lander-1'),
(125023,'2012-12-14 16:06:10',57425,'/the-original-mr-fuzzy'),
(125024,'2012-12-14 16:08:40',57427,'/products'),
(125025,'2012-12-14 16:10:26',57428,'/products'),
(125026,'2012-12-14 16:10:44',57427,'/the-original-mr-fuzzy'),
(125027,'2012-12-14 16:12:19',57429,'/lander-1'),
(125028,'2012-12-14 16:12:31',57430,'/lander-1'),
(125029,'2012-12-14 16:12:32',57431,'/lander-1'),
(125030,'2012-12-14 16:15:18',57432,'/lander-1'),
(125031,'2012-12-14 16:15:32',57429,'/products'),
(125032,'2012-12-14 16:15:40',57432,'/products'),
(125033,'2012-12-14 16:15:58',57433,'/lander-1'),
(125034,'2012-12-14 16:16:36',57431,'/products'),
(125035,'2012-12-14 16:17:44',57430,'/products'),
(125036,'2012-12-14 16:19:00',57434,'/home'),
(125037,'2012-12-14 16:19:52',57433,'/products'),
(125038,'2012-12-14 16:20:03',57431,'/the-original-mr-fuzzy'),
(125039,'2012-12-14 16:20:05',57434,'/products'),
(125040,'2012-12-14 16:20:44',57434,'/the-original-mr-fuzzy'),
(125041,'2012-12-14 16:22:22',57430,'/the-original-mr-fuzzy'),
(125042,'2012-12-14 16:22:55',57435,'/lander-1'),
(125043,'2012-12-14 16:23:00',57433,'/the-original-mr-fuzzy'),
(125044,'2012-12-14 16:23:34',57436,'/home'),
(125045,'2012-12-14 16:25:12',57437,'/home'),
(125046,'2012-12-14 16:26:04',57438,'/home'),
(125047,'2012-12-14 16:26:22',57439,'/lander-1'),
(125048,'2012-12-14 16:27:05',57439,'/products'),
(125049,'2012-12-14 16:28:03',57440,'/lander-1'),
(125050,'2012-12-14 16:28:09',57439,'/the-original-mr-fuzzy'),
(125051,'2012-12-14 16:28:20',57436,'/products'),
(125052,'2012-12-14 16:28:25',57441,'/lander-1'),
(125053,'2012-12-14 16:28:59',57442,'/lander-1'),
(125054,'2012-12-14 16:29:01',57437,'/products'),
(125055,'2012-12-14 16:30:06',57441,'/products'),
(125056,'2012-12-14 16:30:09',57443,'/lander-1'),
(125057,'2012-12-14 16:30:44',57444,'/home'),
(125058,'2012-12-14 16:30:47',57438,'/products'),
(125059,'2012-12-14 16:31:26',57437,'/the-original-mr-fuzzy'),
(125060,'2012-12-14 16:31:48',57444,'/products'),
(125061,'2012-12-14 16:32:19',57437,'/cart'),
(125062,'2012-12-14 16:32:41',57443,'/products'),
(125063,'2012-12-14 16:33:13',57445,'/lander-1'),
(125064,'2012-12-14 16:33:14',57437,'/shipping'),
(125065,'2012-12-14 16:33:15',57443,'/the-original-mr-fuzzy'),
(125066,'2012-12-14 16:33:21',57440,'/products'),
(125067,'2012-12-14 16:33:22',57441,'/the-original-mr-fuzzy'),
(125068,'2012-12-14 16:33:25',57444,'/the-original-mr-fuzzy'),
(125069,'2012-12-14 16:33:27',57446,'/lander-1'),
(125070,'2012-12-14 16:34:18',57437,'/billing-2'),
(125071,'2012-12-14 16:35:01',57445,'/products'),
(125072,'2012-12-14 16:35:34',57440,'/the-original-mr-fuzzy'),
(125073,'2012-12-14 16:36:46',57445,'/the-original-mr-fuzzy'),
(125074,'2012-12-14 16:37:43',57447,'/lander-1'),
(125075,'2012-12-14 16:38:55',57445,'/cart'),
(125076,'2012-12-14 16:39:32',57440,'/cart'),
(125077,'2012-12-14 16:39:49',57445,'/shipping'),
(125078,'2012-12-14 16:40:14',57448,'/lander-1'),
(125079,'2012-12-14 16:40:40',57445,'/billing-2'),
(125080,'2012-12-14 16:41:03',57440,'/shipping'),
(125081,'2012-12-14 16:41:04',57449,'/lander-1'),
(125082,'2012-12-14 16:41:22',57447,'/products'),
(125083,'2012-12-14 16:43:12',57450,'/lander-1'),
(125084,'2012-12-14 16:44:15',57440,'/billing-2'),
(125085,'2012-12-14 16:44:18',57445,'/thank-you-for-your-order'),
(125086,'2012-12-14 16:45:01',57447,'/the-original-mr-fuzzy'),
(125087,'2012-12-14 16:46:43',57450,'/products'),
(125088,'2012-12-14 16:48:59',57451,'/lander-1'),
(125089,'2012-12-14 16:49:00',57452,'/lander-1'),
(125090,'2012-12-14 16:49:32',57453,'/lander-1'),
(125091,'2012-12-14 16:50:37',57450,'/the-original-mr-fuzzy'),
(125092,'2012-12-14 16:50:55',57452,'/products'),
(125093,'2012-12-14 16:51:17',57454,'/lander-1'),
(125094,'2012-12-14 16:51:23',57455,'/lander-1'),
(125095,'2012-12-14 16:52:06',57456,'/lander-1'),
(125096,'2012-12-14 16:53:19',57451,'/products'),
(125097,'2012-12-14 16:53:30',57457,'/home'),
(125098,'2012-12-14 16:53:50',57458,'/lander-1'),
(125099,'2012-12-14 16:54:45',57454,'/products'),
(125100,'2012-12-14 16:55:02',57459,'/lander-1'),
(125101,'2012-12-14 16:55:05',57460,'/lander-1'),
(125102,'2012-12-14 16:56:49',57461,'/home'),
(125103,'2012-12-14 16:57:51',57457,'/products'),
(125104,'2012-12-14 16:58:06',57460,'/products'),
(125105,'2012-12-14 16:58:40',57461,'/products'),
(125106,'2012-12-14 17:01:07',57460,'/the-original-mr-fuzzy'),
(125107,'2012-12-14 17:01:43',57457,'/the-original-mr-fuzzy'),
(125108,'2012-12-14 17:03:12',57462,'/home'),
(125109,'2012-12-14 17:03:47',57457,'/cart'),
(125110,'2012-12-14 17:05:06',57463,'/lander-1'),
(125111,'2012-12-14 17:06:59',57457,'/shipping'),
(125112,'2012-12-14 17:07:01',57464,'/home'),
(125113,'2012-12-14 17:07:18',57462,'/products'),
(125114,'2012-12-14 17:08:25',57464,'/products'),
(125115,'2012-12-14 17:10:00',57457,'/billing-2'),
(125116,'2012-12-14 17:10:17',57465,'/lander-1'),
(125117,'2012-12-14 17:10:17',57466,'/lander-1'),
(125118,'2012-12-14 17:10:30',57462,'/the-original-mr-fuzzy'),
(125119,'2012-12-14 17:10:41',57464,'/the-original-mr-fuzzy'),
(125120,'2012-12-14 17:12:04',57467,'/lander-1'),
(125121,'2012-12-14 17:13:50',57457,'/thank-you-for-your-order'),
(125122,'2012-12-14 17:14:00',57462,'/cart'),
(125123,'2012-12-14 17:16:12',57462,'/shipping'),
(125124,'2012-12-14 17:16:44',57462,'/billing-2'),
(125125,'2012-12-14 17:18:06',57468,'/lander-1'),
(125126,'2012-12-14 17:19:16',57462,'/thank-you-for-your-order'),
(125127,'2012-12-14 17:20:34',57469,'/home'),
(125128,'2012-12-14 17:23:19',57468,'/products'),
(125129,'2012-12-14 17:24:35',57470,'/lander-1'),
(125130,'2012-12-14 17:24:47',57468,'/the-original-mr-fuzzy'),
(125131,'2012-12-14 17:27:56',57471,'/home'),
(125132,'2012-12-14 17:30:15',57470,'/products'),
(125133,'2012-12-14 17:30:19',57471,'/products'),
(125134,'2012-12-14 17:30:35',57470,'/the-original-mr-fuzzy'),
(125135,'2012-12-14 17:31:45',57471,'/the-original-mr-fuzzy'),
(125136,'2012-12-14 17:35:18',57471,'/cart'),
(125137,'2012-12-14 17:36:25',57471,'/shipping'),
(125138,'2012-12-14 17:37:20',57472,'/lander-1'),
(125139,'2012-12-14 17:38:30',57471,'/billing-2'),
(125140,'2012-12-14 17:40:09',57472,'/products'),
(125141,'2012-12-14 17:40:57',57473,'/home'),
(125142,'2012-12-14 17:41:39',57472,'/the-original-mr-fuzzy'),
(125143,'2012-12-14 17:42:20',57473,'/products'),
(125144,'2012-12-14 17:43:58',57474,'/home'),
(125145,'2012-12-14 17:45:09',57475,'/lander-1'),
(125146,'2012-12-14 17:45:15',57473,'/the-original-mr-fuzzy'),
(125147,'2012-12-14 17:48:26',57473,'/cart'),
(125148,'2012-12-14 17:48:44',57476,'/lander-1'),
(125149,'2012-12-14 17:50:38',57473,'/shipping'),
(125150,'2012-12-14 17:50:50',57477,'/lander-1'),
(125151,'2012-12-14 17:51:19',57476,'/products'),
(125152,'2012-12-14 17:52:21',57476,'/the-original-mr-fuzzy'),
(125153,'2012-12-14 17:52:50',57478,'/lander-1'),
(125154,'2012-12-14 17:53:04',57479,'/lander-1'),
(125155,'2012-12-14 17:53:14',57473,'/billing-2'),
(125156,'2012-12-14 17:53:51',57473,'/thank-you-for-your-order'),
(125157,'2012-12-14 17:54:20',57480,'/home'),
(125158,'2012-12-14 17:54:23',57477,'/products'),
(125159,'2012-12-14 17:54:53',57481,'/home'),
(125160,'2012-12-14 17:55:23',57478,'/products'),
(125161,'2012-12-14 17:55:49',57480,'/products'),
(125162,'2012-12-14 17:55:57',57478,'/the-original-mr-fuzzy'),
(125163,'2012-12-14 17:57:10',57478,'/cart'),
(125164,'2012-12-14 17:58:51',57479,'/products'),
(125165,'2012-12-14 17:59:03',57482,'/lander-1'),
(125166,'2012-12-14 18:00:09',57480,'/the-original-mr-fuzzy'),
(125167,'2012-12-14 18:00:52',57478,'/shipping'),
(125168,'2012-12-14 18:01:19',57483,'/lander-1'),
(125169,'2012-12-14 18:01:26',57478,'/billing-2'),
(125170,'2012-12-14 18:01:42',57482,'/products'),
(125171,'2012-12-14 18:02:17',57480,'/cart'),
(125172,'2012-12-14 18:02:32',57482,'/the-original-mr-fuzzy'),
(125173,'2012-12-14 18:02:45',57479,'/the-original-mr-fuzzy'),
(125174,'2012-12-14 18:03:48',57483,'/products'),
(125175,'2012-12-14 18:06:08',57482,'/cart'),
(125176,'2012-12-14 18:06:10',57484,'/lander-1'),
(125177,'2012-12-14 18:06:11',57479,'/cart'),
(125178,'2012-12-14 18:07:00',57482,'/shipping'),
(125179,'2012-12-14 18:08:19',57485,'/lander-1'),
(125180,'2012-12-14 18:09:33',57486,'/lander-1'),
(125181,'2012-12-14 18:09:37',57487,'/home'),
(125182,'2012-12-14 18:12:06',57487,'/products'),
(125183,'2012-12-14 18:16:13',57488,'/home'),
(125184,'2012-12-14 18:16:19',57487,'/the-original-mr-fuzzy'),
(125185,'2012-12-14 18:16:49',57488,'/products'),
(125186,'2012-12-14 18:20:14',57487,'/cart'),
(125187,'2012-12-14 18:22:51',57489,'/lander-1'),
(125188,'2012-12-14 18:25:15',57489,'/products'),
(125189,'2012-12-14 18:29:30',57490,'/lander-1'),
(125190,'2012-12-14 18:31:12',57491,'/home'),
(125191,'2012-12-14 18:31:43',57490,'/products'),
(125192,'2012-12-14 18:33:34',57491,'/products'),
(125193,'2012-12-14 18:34:12',57491,'/the-original-mr-fuzzy'),
(125194,'2012-12-14 18:34:52',57492,'/lander-1'),
(125195,'2012-12-14 18:36:07',57493,'/lander-1'),
(125196,'2012-12-14 18:38:38',57494,'/lander-1'),
(125197,'2012-12-14 18:39:02',57492,'/products'),
(125198,'2012-12-14 18:39:04',57494,'/products'),
(125199,'2012-12-14 18:43:58',57495,'/home'),
(125200,'2012-12-14 18:44:32',57496,'/lander-1'),
(125201,'2012-12-14 18:46:39',57497,'/lander-1'),
(125202,'2012-12-14 18:47:48',57496,'/products'),
(125203,'2012-12-14 18:50:08',57498,'/lander-1'),
(125204,'2012-12-14 18:51:39',57497,'/products'),
(125205,'2012-12-14 18:52:27',57499,'/home'),
(125206,'2012-12-14 18:54:05',57498,'/products'),
(125207,'2012-12-14 18:57:38',57498,'/the-original-mr-fuzzy'),
(125208,'2012-12-14 18:58:40',57498,'/cart'),
(125209,'2012-12-14 19:02:20',57498,'/shipping'),
(125210,'2012-12-14 19:02:55',57498,'/billing'),
(125211,'2012-12-14 19:08:48',57500,'/home'),
(125212,'2012-12-14 19:09:55',57501,'/lander-1'),
(125213,'2012-12-14 19:10:38',57498,'/thank-you-for-your-order'),
(125214,'2012-12-14 19:13:23',57500,'/products'),
(125215,'2012-12-14 19:15:15',57501,'/products'),
(125216,'2012-12-14 19:15:41',57500,'/the-original-mr-fuzzy'),
(125217,'2012-12-14 19:19:06',57502,'/lander-1'),
(125218,'2012-12-14 19:19:36',57503,'/lander-1'),
(125219,'2012-12-14 19:22:52',57504,'/lander-1'),
(125220,'2012-12-14 19:23:17',57503,'/products'),
(125221,'2012-12-14 19:23:55',57503,'/the-original-mr-fuzzy'),
(125222,'2012-12-14 19:28:32',57505,'/lander-1'),
(125223,'2012-12-14 19:32:06',57506,'/lander-1'),
(125224,'2012-12-14 19:49:52',57507,'/lander-1'),
(125225,'2012-12-14 19:57:54',57508,'/lander-1'),
(125226,'2012-12-14 19:59:14',57508,'/products'),
(125227,'2012-12-14 19:59:26',57509,'/lander-1'),
(125228,'2012-12-14 19:59:39',57508,'/the-original-mr-fuzzy'),
(125229,'2012-12-14 20:03:36',57510,'/lander-1'),
(125230,'2012-12-14 20:03:38',57508,'/cart'),
(125231,'2012-12-14 20:04:50',57511,'/lander-1'),
(125232,'2012-12-14 20:05:03',57509,'/products'),
(125233,'2012-12-14 20:07:30',57511,'/products'),
(125234,'2012-12-14 20:09:25',57509,'/the-original-mr-fuzzy'),
(125235,'2012-12-14 20:10:03',57512,'/lander-1'),
(125236,'2012-12-14 20:11:12',57513,'/lander-1'),
(125237,'2012-12-14 20:14:02',57512,'/products'),
(125238,'2012-12-14 20:14:19',57514,'/lander-1'),
(125239,'2012-12-14 20:20:40',57515,'/lander-1'),
(125240,'2012-12-14 20:24:54',57515,'/products'),
(125241,'2012-12-14 20:27:33',57515,'/the-original-mr-fuzzy'),
(125242,'2012-12-14 20:41:11',57516,'/home'),
(125243,'2012-12-14 20:48:18',57517,'/lander-1'),
(125244,'2012-12-14 20:51:43',57517,'/products'),
(125245,'2012-12-14 20:56:03',57517,'/the-original-mr-fuzzy'),
(125246,'2012-12-14 21:02:09',57518,'/lander-1'),
(125247,'2012-12-14 21:04:50',57519,'/lander-1'),
(125248,'2012-12-14 21:10:08',57520,'/lander-1'),
(125249,'2012-12-14 21:15:40',57521,'/lander-1'),
(125250,'2012-12-14 21:18:00',57522,'/lander-1'),
(125251,'2012-12-14 21:19:01',57523,'/lander-1'),
(125252,'2012-12-14 21:20:16',57524,'/lander-1'),
(125253,'2012-12-14 21:20:43',57524,'/products'),
(125254,'2012-12-14 21:21:51',57524,'/the-original-mr-fuzzy'),
(125255,'2012-12-14 21:22:53',57523,'/products'),
(125256,'2012-12-14 21:27:32',57523,'/the-original-mr-fuzzy'),
(125257,'2012-12-14 21:35:36',57525,'/lander-1'),
(125258,'2012-12-14 21:36:16',57526,'/lander-1'),
(125259,'2012-12-14 21:36:46',57527,'/lander-1'),
(125260,'2012-12-14 21:38:56',57525,'/products'),
(125261,'2012-12-14 21:39:16',57525,'/the-original-mr-fuzzy'),
(125262,'2012-12-14 21:41:50',57526,'/products'),
(125263,'2012-12-14 21:48:15',57528,'/lander-1'),
(125264,'2012-12-14 21:51:52',57529,'/lander-1'),
(125265,'2012-12-14 21:54:53',57530,'/home'),
(125266,'2012-12-14 21:56:44',57530,'/products'),
(125267,'2012-12-14 21:59:10',57530,'/the-original-mr-fuzzy'),
(125268,'2012-12-14 22:00:56',57530,'/cart'),
(125269,'2012-12-14 22:01:59',57530,'/shipping'),
(125270,'2012-12-14 22:02:52',57530,'/billing'),
(125271,'2012-12-14 22:07:43',57531,'/lander-1'),
(125272,'2012-12-14 22:07:49',57530,'/thank-you-for-your-order'),
(125273,'2012-12-14 22:08:28',57532,'/lander-1'),
(125274,'2012-12-14 22:30:06',57533,'/home'),
(125275,'2012-12-14 22:32:18',57533,'/products'),
(125276,'2012-12-14 22:34:20',57534,'/lander-1'),
(125277,'2012-12-14 22:34:20',57535,'/lander-1'),
(125278,'2012-12-14 22:34:55',57536,'/lander-1'),
(125279,'2012-12-14 22:40:05',57534,'/products'),
(125280,'2012-12-14 22:42:10',57534,'/the-original-mr-fuzzy'),
(125281,'2012-12-14 22:55:11',57537,'/lander-1'),
(125282,'2012-12-14 23:03:36',57538,'/lander-1'),
(125283,'2012-12-14 23:05:32',57539,'/home'),
(125284,'2012-12-14 23:06:22',57540,'/lander-1'),
(125285,'2012-12-14 23:11:19',57540,'/products'),
(125286,'2012-12-14 23:11:54',57541,'/home'),
(125287,'2012-12-14 23:12:50',57542,'/lander-1'),
(125288,'2012-12-14 23:14:12',57540,'/the-original-mr-fuzzy'),
(125289,'2012-12-14 23:21:22',57543,'/home'),
(125290,'2012-12-14 23:25:08',57544,'/lander-1'),
(125291,'2012-12-14 23:36:13',57545,'/home'),
(125292,'2012-12-14 23:36:48',57545,'/products'),
(125293,'2012-12-14 23:36:50',57546,'/lander-1'),
(125294,'2012-12-14 23:39:27',57547,'/lander-1'),
(125295,'2012-12-14 23:40:16',57545,'/the-original-mr-fuzzy'),
(125296,'2012-12-14 23:44:02',57545,'/cart'),
(125297,'2012-12-14 23:45:39',57548,'/lander-1'),
(125298,'2012-12-14 23:53:16',57549,'/lander-1'),
(125299,'2012-12-14 23:57:49',57550,'/lander-1'),
(125300,'2012-12-15 00:12:51',57551,'/lander-1'),
(125301,'2012-12-15 00:17:52',57552,'/lander-1'),
(125302,'2012-12-15 00:25:52',57553,'/lander-1'),
(125303,'2012-12-15 00:31:12',57553,'/products'),
(125304,'2012-12-15 00:32:19',57554,'/home'),
(125305,'2012-12-15 00:34:11',57554,'/products'),
(125306,'2012-12-15 00:34:42',57554,'/the-original-mr-fuzzy'),
(125307,'2012-12-15 00:35:12',57553,'/the-original-mr-fuzzy'),
(125308,'2012-12-15 00:36:50',57554,'/cart'),
(125309,'2012-12-15 00:37:55',57554,'/shipping'),
(125310,'2012-12-15 00:40:10',57555,'/lander-1'),
(125311,'2012-12-15 00:40:14',57554,'/billing-2'),
(125312,'2012-12-15 00:40:49',57554,'/thank-you-for-your-order'),
(125313,'2012-12-15 00:41:26',57555,'/products'),
(125314,'2012-12-15 00:41:55',57556,'/lander-1'),
(125315,'2012-12-15 00:45:04',57555,'/the-original-mr-fuzzy'),
(125316,'2012-12-15 00:45:40',57557,'/lander-1'),
(125317,'2012-12-15 00:47:43',57555,'/cart'),
(125318,'2012-12-15 00:48:14',57558,'/lander-1'),
(125319,'2012-12-15 00:50:58',57558,'/products'),
(125320,'2012-12-15 00:51:21',57559,'/lander-1'),
(125321,'2012-12-15 01:00:45',57560,'/lander-1'),
(125322,'2012-12-15 01:03:17',57561,'/home'),
(125323,'2012-12-15 01:07:57',57561,'/products'),
(125324,'2012-12-15 01:11:00',57561,'/the-original-mr-fuzzy'),
(125325,'2012-12-15 01:13:48',57561,'/cart'),
(125326,'2012-12-15 01:15:46',57561,'/shipping'),
(125327,'2012-12-15 01:16:27',57562,'/home'),
(125328,'2012-12-15 01:17:20',57563,'/lander-1'),
(125329,'2012-12-15 01:17:59',57562,'/products'),
(125330,'2012-12-15 01:18:30',57561,'/billing'),
(125331,'2012-12-15 01:20:09',57563,'/products'),
(125332,'2012-12-15 01:22:08',57562,'/the-original-mr-fuzzy'),
(125333,'2012-12-15 01:22:40',57563,'/the-original-mr-fuzzy'),
(125334,'2012-12-15 01:24:04',57562,'/cart'),
(125335,'2012-12-15 01:24:30',57564,'/lander-1'),
(125336,'2012-12-15 01:25:45',57565,'/lander-1'),
(125337,'2012-12-15 01:26:34',57566,'/lander-1'),
(125338,'2012-12-15 01:27:48',57564,'/products'),
(125339,'2012-12-15 01:28:57',57566,'/products'),
(125340,'2012-12-15 01:29:22',57566,'/the-original-mr-fuzzy'),
(125341,'2012-12-15 01:32:06',57564,'/the-original-mr-fuzzy'),
(125342,'2012-12-15 01:32:57',57564,'/cart'),
(125343,'2012-12-15 01:35:34',57564,'/shipping'),
(125344,'2012-12-15 01:36:10',57564,'/billing-2'),
(125345,'2012-12-15 01:41:58',57567,'/home'),
(125346,'2012-12-15 01:43:42',57568,'/home'),
(125347,'2012-12-15 01:47:21',57567,'/products'),
(125348,'2012-12-15 01:49:35',57567,'/the-original-mr-fuzzy'),
(125349,'2012-12-15 01:49:55',57569,'/lander-1'),
(125350,'2012-12-15 01:50:24',57569,'/products'),
(125351,'2012-12-15 01:51:13',57569,'/the-original-mr-fuzzy'),
(125352,'2012-12-15 02:16:56',57570,'/lander-1'),
(125353,'2012-12-15 02:18:10',57571,'/lander-1'),
(125354,'2012-12-15 02:19:04',57571,'/products'),
(125355,'2012-12-15 02:19:36',57571,'/the-original-mr-fuzzy'),
(125356,'2012-12-15 02:21:37',57570,'/products'),
(125357,'2012-12-15 02:23:09',57570,'/the-original-mr-fuzzy'),
(125358,'2012-12-15 02:40:24',57572,'/home'),
(125359,'2012-12-15 02:44:59',57572,'/products'),
(125360,'2012-12-15 02:45:40',57573,'/lander-1'),
(125361,'2012-12-15 02:46:48',57574,'/lander-1'),
(125362,'2012-12-15 02:58:42',57575,'/lander-1'),
(125363,'2012-12-15 03:03:51',57575,'/products'),
(125364,'2012-12-15 03:06:06',57575,'/the-original-mr-fuzzy'),
(125365,'2012-12-15 03:35:32',57576,'/lander-1'),
(125366,'2012-12-15 03:53:24',57577,'/lander-1'),
(125367,'2012-12-15 04:01:19',57578,'/lander-1'),
(125368,'2012-12-15 04:08:24',57579,'/lander-1'),
(125369,'2012-12-15 04:13:31',57579,'/products'),
(125370,'2012-12-15 04:24:29',57580,'/lander-1'),
(125371,'2012-12-15 04:26:25',57581,'/lander-1'),
(125372,'2012-12-15 04:26:45',57582,'/lander-1'),
(125373,'2012-12-15 04:48:29',57583,'/lander-1'),
(125374,'2012-12-15 05:05:27',57584,'/home'),
(125375,'2012-12-15 05:06:55',57584,'/products'),
(125376,'2012-12-15 05:10:07',57585,'/lander-1'),
(125377,'2012-12-15 05:11:36',57586,'/lander-1'),
(125378,'2012-12-15 05:13:31',57585,'/products'),
(125379,'2012-12-15 05:29:31',57587,'/lander-1'),
(125380,'2012-12-15 05:31:04',57587,'/products'),
(125381,'2012-12-15 05:36:02',57588,'/home'),
(125382,'2012-12-15 05:41:16',57588,'/products'),
(125383,'2012-12-15 06:11:22',57589,'/lander-1'),
(125384,'2012-12-15 06:11:45',57589,'/products'),
(125385,'2012-12-15 06:21:50',57590,'/lander-1'),
(125386,'2012-12-15 06:25:07',57590,'/products'),
(125387,'2012-12-15 06:25:43',57590,'/the-original-mr-fuzzy'),
(125388,'2012-12-15 06:27:24',57590,'/cart'),
(125389,'2012-12-15 06:28:57',57591,'/lander-1'),
(125390,'2012-12-15 06:30:40',57590,'/shipping'),
(125391,'2012-12-15 06:33:19',57592,'/lander-1'),
(125392,'2012-12-15 06:33:31',57591,'/products'),
(125393,'2012-12-15 06:33:54',57590,'/billing-2'),
(125394,'2012-12-15 06:36:26',57590,'/thank-you-for-your-order'),
(125395,'2012-12-15 06:40:00',57593,'/lander-1'),
(125396,'2012-12-15 06:50:06',57594,'/lander-1'),
(125397,'2012-12-15 06:52:14',57595,'/home'),
(125398,'2012-12-15 06:55:06',57596,'/lander-1'),
(125399,'2012-12-15 06:57:53',57595,'/products'),
(125400,'2012-12-15 06:58:15',57595,'/the-original-mr-fuzzy'),
(125401,'2012-12-15 07:00:04',57595,'/cart'),
(125402,'2012-12-15 07:00:54',57596,'/products'),
(125403,'2012-12-15 07:01:56',57597,'/home'),
(125404,'2012-12-15 07:03:04',57597,'/products'),
(125405,'2012-12-15 07:05:06',57596,'/the-original-mr-fuzzy'),
(125406,'2012-12-15 07:05:06',57597,'/the-original-mr-fuzzy'),
(125407,'2012-12-15 07:08:42',57597,'/cart'),
(125408,'2012-12-15 07:09:44',57597,'/shipping'),
(125409,'2012-12-15 07:12:03',57597,'/billing'),
(125410,'2012-12-15 07:20:19',57598,'/lander-1'),
(125411,'2012-12-15 07:34:16',57599,'/home'),
(125412,'2012-12-15 07:40:29',57600,'/lander-1'),
(125413,'2012-12-15 07:43:59',57601,'/lander-1'),
(125414,'2012-12-15 07:45:25',57600,'/products'),
(125415,'2012-12-15 07:47:07',57600,'/the-original-mr-fuzzy'),
(125416,'2012-12-15 07:48:17',57600,'/cart'),
(125417,'2012-12-15 08:12:22',57602,'/home'),
(125418,'2012-12-15 08:18:06',57602,'/products'),
(125419,'2012-12-15 08:20:14',57602,'/the-original-mr-fuzzy'),
(125420,'2012-12-15 08:28:22',57603,'/lander-1'),
(125421,'2012-12-15 08:29:56',57603,'/products'),
(125422,'2012-12-15 08:30:49',57603,'/the-original-mr-fuzzy'),
(125423,'2012-12-15 08:31:55',57604,'/lander-1'),
(125424,'2012-12-15 08:34:19',57605,'/lander-1'),
(125425,'2012-12-15 08:35:45',57605,'/products'),
(125426,'2012-12-15 08:47:04',57606,'/lander-1'),
(125427,'2012-12-15 09:05:58',57607,'/lander-1'),
(125428,'2012-12-15 09:08:21',57608,'/lander-1'),
(125429,'2012-12-15 09:11:37',57609,'/lander-1'),
(125430,'2012-12-15 09:13:21',57608,'/products'),
(125431,'2012-12-15 09:15:33',57608,'/the-original-mr-fuzzy'),
(125432,'2012-12-15 09:16:02',57609,'/products'),
(125433,'2012-12-15 09:16:47',57610,'/home'),
(125434,'2012-12-15 09:17:27',57608,'/cart'),
(125435,'2012-12-15 09:25:17',57611,'/lander-1'),
(125436,'2012-12-15 09:30:39',57612,'/lander-1'),
(125437,'2012-12-15 09:31:07',57613,'/lander-1'),
(125438,'2012-12-15 09:32:42',57614,'/lander-1'),
(125439,'2012-12-15 09:33:24',57614,'/products'),
(125440,'2012-12-15 09:36:04',57614,'/the-original-mr-fuzzy'),
(125441,'2012-12-15 09:36:10',57613,'/products'),
(125442,'2012-12-15 09:38:29',57615,'/lander-1'),
(125443,'2012-12-15 09:39:50',57613,'/the-original-mr-fuzzy'),
(125444,'2012-12-15 10:02:13',57616,'/lander-1'),
(125445,'2012-12-15 10:02:21',57617,'/home'),
(125446,'2012-12-15 10:04:09',57616,'/products'),
(125447,'2012-12-15 10:04:57',57618,'/lander-1'),
(125448,'2012-12-15 10:05:55',57618,'/products'),
(125449,'2012-12-15 10:06:16',57616,'/the-original-mr-fuzzy'),
(125450,'2012-12-15 10:06:20',57618,'/the-original-mr-fuzzy'),
(125451,'2012-12-15 10:06:36',57619,'/lander-1'),
(125452,'2012-12-15 10:07:29',57617,'/products'),
(125453,'2012-12-15 10:09:46',57617,'/the-original-mr-fuzzy'),
(125454,'2012-12-15 10:11:45',57617,'/cart'),
(125455,'2012-12-15 10:13:54',57617,'/shipping'),
(125456,'2012-12-15 10:15:24',57620,'/lander-1'),
(125457,'2012-12-15 10:19:38',57621,'/lander-1'),
(125458,'2012-12-15 10:28:21',57622,'/lander-1'),
(125459,'2012-12-15 10:29:04',57623,'/lander-1'),
(125460,'2012-12-15 10:30:48',57622,'/products'),
(125461,'2012-12-15 10:30:58',57624,'/lander-1'),
(125462,'2012-12-15 10:34:21',57624,'/products'),
(125463,'2012-12-15 10:36:20',57625,'/lander-1'),
(125464,'2012-12-15 10:41:23',57625,'/products'),
(125465,'2012-12-15 10:45:12',57625,'/the-original-mr-fuzzy'),
(125466,'2012-12-15 10:49:15',57626,'/lander-1'),
(125467,'2012-12-15 10:50:50',57627,'/home'),
(125468,'2012-12-15 10:58:29',57628,'/lander-1'),
(125469,'2012-12-15 11:04:10',57628,'/products'),
(125470,'2012-12-15 11:08:29',57628,'/the-original-mr-fuzzy'),
(125471,'2012-12-15 11:12:17',57628,'/cart'),
(125472,'2012-12-15 11:13:07',57629,'/lander-1'),
(125473,'2012-12-15 11:16:34',57630,'/lander-1'),
(125474,'2012-12-15 11:18:17',57629,'/products'),
(125475,'2012-12-15 11:18:25',57631,'/lander-1'),
(125476,'2012-12-15 11:19:22',57629,'/the-original-mr-fuzzy'),
(125477,'2012-12-15 11:20:09',57631,'/products'),
(125478,'2012-12-15 11:21:02',57629,'/cart'),
(125479,'2012-12-15 11:21:11',57631,'/the-original-mr-fuzzy'),
(125480,'2012-12-15 11:24:49',57629,'/shipping'),
(125481,'2012-12-15 11:26:23',57629,'/billing'),
(125482,'2012-12-15 11:27:02',57632,'/lander-1'),
(125483,'2012-12-15 11:31:00',57632,'/products'),
(125484,'2012-12-15 11:44:45',57633,'/lander-1'),
(125485,'2012-12-15 11:47:57',57634,'/lander-1'),
(125486,'2012-12-15 11:57:00',57635,'/lander-1'),
(125487,'2012-12-15 12:00:44',57635,'/products'),
(125488,'2012-12-15 12:02:25',57635,'/the-original-mr-fuzzy'),
(125489,'2012-12-15 12:02:43',57636,'/home'),
(125490,'2012-12-15 12:08:07',57637,'/lander-1'),
(125491,'2012-12-15 12:08:22',57636,'/products'),
(125492,'2012-12-15 12:08:38',57638,'/lander-1'),
(125493,'2012-12-15 12:09:24',57638,'/products'),
(125494,'2012-12-15 12:09:49',57639,'/home'),
(125495,'2012-12-15 12:10:02',57638,'/the-original-mr-fuzzy'),
(125496,'2012-12-15 12:12:45',57640,'/lander-1'),
(125497,'2012-12-15 12:12:48',57641,'/lander-1'),
(125498,'2012-12-15 12:13:19',57641,'/products'),
(125499,'2012-12-15 12:13:40',57642,'/lander-1'),
(125500,'2012-12-15 12:14:07',57643,'/home'),
(125501,'2012-12-15 12:15:00',57640,'/products'),
(125502,'2012-12-15 12:15:36',57641,'/the-original-mr-fuzzy'),
(125503,'2012-12-15 12:17:36',57643,'/products'),
(125504,'2012-12-15 12:19:23',57641,'/cart'),
(125505,'2012-12-15 12:20:43',57641,'/shipping'),
(125506,'2012-12-15 12:21:18',57641,'/billing'),
(125507,'2012-12-15 12:24:53',57644,'/lander-1'),
(125508,'2012-12-15 12:28:44',57641,'/thank-you-for-your-order'),
(125509,'2012-12-15 12:29:30',57645,'/lander-1'),
(125510,'2012-12-15 12:30:39',57644,'/products'),
(125511,'2012-12-15 12:31:07',57644,'/the-original-mr-fuzzy'),
(125512,'2012-12-15 12:32:22',57646,'/lander-1'),
(125513,'2012-12-15 12:33:12',57647,'/home'),
(125514,'2012-12-15 12:33:29',57645,'/products'),
(125515,'2012-12-15 12:37:30',57645,'/the-original-mr-fuzzy'),
(125516,'2012-12-15 12:37:59',57646,'/products'),
(125517,'2012-12-15 12:39:30',57648,'/lander-1'),
(125518,'2012-12-15 12:40:42',57649,'/home'),
(125519,'2012-12-15 12:46:36',57650,'/lander-1'),
(125520,'2012-12-15 12:47:47',57650,'/products'),
(125521,'2012-12-15 12:48:34',57650,'/the-original-mr-fuzzy'),
(125522,'2012-12-15 12:51:10',57650,'/cart'),
(125523,'2012-12-15 12:53:21',57650,'/shipping'),
(125524,'2012-12-15 12:54:08',57650,'/billing'),
(125525,'2012-12-15 13:05:06',57651,'/lander-1'),
(125526,'2012-12-15 13:06:06',57652,'/lander-1'),
(125527,'2012-12-15 13:15:11',57653,'/lander-1'),
(125528,'2012-12-15 13:16:32',57653,'/products'),
(125529,'2012-12-15 13:17:00',57653,'/the-original-mr-fuzzy'),
(125530,'2012-12-15 13:23:13',57654,'/lander-1'),
(125531,'2012-12-15 13:27:52',57655,'/lander-1'),
(125532,'2012-12-15 13:33:33',57656,'/lander-1'),
(125533,'2012-12-15 13:37:45',57656,'/products'),
(125534,'2012-12-15 13:38:03',57657,'/lander-1'),
(125535,'2012-12-15 13:39:40',57658,'/lander-1'),
(125536,'2012-12-15 13:41:53',57656,'/the-original-mr-fuzzy'),
(125537,'2012-12-15 13:42:03',57658,'/products'),
(125538,'2012-12-15 13:42:34',57659,'/lander-1'),
(125539,'2012-12-15 13:42:49',57657,'/products'),
(125540,'2012-12-15 13:42:52',57660,'/lander-1'),
(125541,'2012-12-15 13:43:47',57661,'/lander-1'),
(125542,'2012-12-15 13:44:08',57657,'/the-original-mr-fuzzy'),
(125543,'2012-12-15 13:44:28',57660,'/products'),
(125544,'2012-12-15 13:44:52',57658,'/the-original-mr-fuzzy'),
(125545,'2012-12-15 13:45:30',57660,'/the-original-mr-fuzzy'),
(125546,'2012-12-15 13:45:57',57661,'/products'),
(125547,'2012-12-15 13:46:07',57658,'/cart'),
(125548,'2012-12-15 13:46:51',57661,'/the-original-mr-fuzzy'),
(125549,'2012-12-15 13:47:08',57660,'/cart'),
(125550,'2012-12-15 13:50:06',57660,'/shipping'),
(125551,'2012-12-15 13:51:56',57660,'/billing-2'),
(125552,'2012-12-15 13:55:27',57662,'/lander-1'),
(125553,'2012-12-15 13:57:17',57663,'/lander-1'),
(125554,'2012-12-15 14:05:59',57664,'/lander-1'),
(125555,'2012-12-15 14:09:38',57665,'/lander-1'),
(125556,'2012-12-15 14:14:12',57666,'/lander-1'),
(125557,'2012-12-15 14:23:11',57667,'/lander-1'),
(125558,'2012-12-15 14:25:01',57668,'/lander-1'),
(125559,'2012-12-15 14:25:36',57669,'/lander-1'),
(125560,'2012-12-15 14:25:40',57668,'/products'),
(125561,'2012-12-15 14:27:09',57670,'/lander-1'),
(125562,'2012-12-15 14:28:25',57671,'/lander-1'),
(125563,'2012-12-15 14:29:03',57669,'/products'),
(125564,'2012-12-15 14:30:09',57669,'/the-original-mr-fuzzy'),
(125565,'2012-12-15 14:30:47',57672,'/lander-1'),
(125566,'2012-12-15 14:32:13',57670,'/products'),
(125567,'2012-12-15 14:32:14',57673,'/home'),
(125568,'2012-12-15 14:33:07',57672,'/products'),
(125569,'2012-12-15 14:33:41',57674,'/home'),
(125570,'2012-12-15 14:33:43',57672,'/the-original-mr-fuzzy'),
(125571,'2012-12-15 14:34:49',57670,'/the-original-mr-fuzzy'),
(125572,'2012-12-15 14:35:19',57673,'/products'),
(125573,'2012-12-15 14:37:46',57672,'/cart'),
(125574,'2012-12-15 14:38:32',57672,'/shipping'),
(125575,'2012-12-15 14:39:06',57673,'/the-original-mr-fuzzy'),
(125576,'2012-12-15 14:39:11',57672,'/billing'),
(125577,'2012-12-15 14:40:22',57675,'/lander-1'),
(125578,'2012-12-15 14:42:25',57676,'/lander-1'),
(125579,'2012-12-15 14:43:02',57673,'/cart'),
(125580,'2012-12-15 14:44:50',57673,'/shipping'),
(125581,'2012-12-15 14:45:12',57673,'/billing'),
(125582,'2012-12-15 14:47:54',57673,'/thank-you-for-your-order'),
(125583,'2012-12-15 14:58:02',57677,'/home'),
(125584,'2012-12-15 15:04:06',57678,'/lander-1'),
(125585,'2012-12-15 15:04:23',57679,'/lander-1'),
(125586,'2012-12-15 15:09:05',57678,'/products'),
(125587,'2012-12-15 15:12:41',57678,'/the-original-mr-fuzzy'),
(125588,'2012-12-15 15:16:09',57678,'/cart'),
(125589,'2012-12-15 15:18:57',57678,'/shipping'),
(125590,'2012-12-15 15:21:20',57680,'/lander-1'),
(125591,'2012-12-15 15:21:24',57678,'/billing-2'),
(125592,'2012-12-15 15:24:20',57681,'/lander-1'),
(125593,'2012-12-15 15:24:57',57680,'/products'),
(125594,'2012-12-15 15:26:57',57680,'/the-original-mr-fuzzy'),
(125595,'2012-12-15 15:28:22',57681,'/products'),
(125596,'2012-12-15 15:28:25',57680,'/cart'),
(125597,'2012-12-15 15:29:29',57680,'/shipping'),
(125598,'2012-12-15 15:31:31',57680,'/billing-2'),
(125599,'2012-12-15 15:31:45',57681,'/the-original-mr-fuzzy'),
(125600,'2012-12-15 15:34:12',57682,'/lander-1'),
(125601,'2012-12-15 15:35:34',57681,'/cart'),
(125602,'2012-12-15 15:38:17',57683,'/lander-1'),
(125603,'2012-12-15 15:39:08',57683,'/products'),
(125604,'2012-12-15 15:39:39',57684,'/lander-1'),
(125605,'2012-12-15 15:44:42',57684,'/products'),
(125606,'2012-12-15 15:45:12',57685,'/lander-1'),
(125607,'2012-12-15 15:46:33',57684,'/the-original-mr-fuzzy'),
(125608,'2012-12-15 15:49:53',57684,'/cart'),
(125609,'2012-12-15 15:53:42',57684,'/shipping'),
(125610,'2012-12-15 15:54:18',57686,'/lander-1'),
(125611,'2012-12-15 15:56:12',57684,'/billing'),
(125612,'2012-12-15 16:02:13',57687,'/lander-1'),
(125613,'2012-12-15 16:02:27',57688,'/lander-1'),
(125614,'2012-12-15 16:05:14',57688,'/products'),
(125615,'2012-12-15 16:06:41',57688,'/the-original-mr-fuzzy'),
(125616,'2012-12-15 16:07:18',57687,'/products'),
(125617,'2012-12-15 16:07:48',57688,'/cart'),
(125618,'2012-12-15 16:08:58',57688,'/shipping'),
(125619,'2012-12-15 16:10:31',57687,'/the-original-mr-fuzzy'),
(125620,'2012-12-15 16:12:20',57689,'/lander-1'),
(125621,'2012-12-15 16:19:09',57690,'/lander-1'),
(125622,'2012-12-15 16:21:34',57690,'/products'),
(125623,'2012-12-15 16:23:22',57690,'/the-original-mr-fuzzy'),
(125624,'2012-12-15 16:30:54',57691,'/lander-1'),
(125625,'2012-12-15 16:35:56',57691,'/products'),
(125626,'2012-12-15 16:36:15',57692,'/lander-1'),
(125627,'2012-12-15 16:37:53',57693,'/lander-1'),
(125628,'2012-12-15 16:38:54',57694,'/lander-1'),
(125629,'2012-12-15 16:40:18',57691,'/the-original-mr-fuzzy'),
(125630,'2012-12-15 16:43:35',57693,'/products'),
(125631,'2012-12-15 16:45:04',57695,'/lander-1'),
(125632,'2012-12-15 16:47:50',57696,'/lander-1'),
(125633,'2012-12-15 16:50:34',57695,'/products'),
(125634,'2012-12-15 16:53:32',57695,'/the-original-mr-fuzzy'),
(125635,'2012-12-15 16:55:35',57697,'/lander-1'),
(125636,'2012-12-15 16:59:57',57697,'/products'),
(125637,'2012-12-15 17:00:01',57698,'/lander-1'),
(125638,'2012-12-15 17:00:46',57699,'/lander-1'),
(125639,'2012-12-15 17:40:03',57700,'/home'),
(125640,'2012-12-15 17:42:30',57701,'/home'),
(125641,'2012-12-15 17:42:51',57702,'/lander-1'),
(125642,'2012-12-15 17:43:20',57700,'/products'),
(125643,'2012-12-15 17:44:41',57701,'/products'),
(125644,'2012-12-15 17:46:09',57701,'/the-original-mr-fuzzy'),
(125645,'2012-12-15 17:50:02',57703,'/home'),
(125646,'2012-12-15 18:00:51',57704,'/lander-1'),
(125647,'2012-12-15 18:01:38',57704,'/products'),
(125648,'2012-12-15 18:18:09',57705,'/lander-1'),
(125649,'2012-12-15 18:26:46',57706,'/lander-1'),
(125650,'2012-12-15 18:27:04',57707,'/lander-1'),
(125651,'2012-12-15 18:29:07',57708,'/home'),
(125652,'2012-12-15 18:30:21',57708,'/products'),
(125653,'2012-12-15 18:32:57',57708,'/the-original-mr-fuzzy'),
(125654,'2012-12-15 18:37:39',57709,'/lander-1'),
(125655,'2012-12-15 18:39:23',57710,'/lander-1'),
(125656,'2012-12-15 18:40:03',57709,'/products'),
(125657,'2012-12-15 18:42:54',57711,'/lander-1'),
(125658,'2012-12-15 18:44:01',57709,'/the-original-mr-fuzzy'),
(125659,'2012-12-15 18:44:47',57712,'/lander-1'),
(125660,'2012-12-15 18:47:30',57712,'/products'),
(125661,'2012-12-15 18:49:59',57713,'/lander-1'),
(125662,'2012-12-15 18:50:26',57712,'/the-original-mr-fuzzy'),
(125663,'2012-12-15 18:55:39',57713,'/products'),
(125664,'2012-12-15 18:58:12',57713,'/the-original-mr-fuzzy'),
(125665,'2012-12-15 19:00:40',57713,'/cart'),
(125666,'2012-12-15 19:00:58',57714,'/lander-1'),
(125667,'2012-12-15 19:01:54',57713,'/shipping'),
(125668,'2012-12-15 19:04:12',57715,'/lander-1'),
(125669,'2012-12-15 19:04:35',57716,'/lander-1'),
(125670,'2012-12-15 19:05:03',57713,'/billing-2'),
(125671,'2012-12-15 19:10:49',57717,'/home'),
(125672,'2012-12-15 19:11:07',57718,'/lander-1'),
(125673,'2012-12-15 19:20:43',57719,'/lander-1'),
(125674,'2012-12-15 19:22:59',57720,'/lander-1'),
(125675,'2012-12-15 19:29:19',57721,'/lander-1'),
(125676,'2012-12-15 19:29:30',57722,'/lander-1'),
(125677,'2012-12-15 19:30:38',57721,'/products'),
(125678,'2012-12-15 19:31:08',57723,'/lander-1'),
(125679,'2012-12-15 19:34:18',57721,'/the-original-mr-fuzzy'),
(125680,'2012-12-15 19:34:40',57722,'/products'),
(125681,'2012-12-15 19:34:42',57723,'/products'),
(125682,'2012-12-15 19:35:33',57721,'/cart'),
(125683,'2012-12-15 19:35:38',57724,'/lander-1'),
(125684,'2012-12-15 19:35:53',57723,'/the-original-mr-fuzzy'),
(125685,'2012-12-15 19:36:12',57724,'/products'),
(125686,'2012-12-15 19:36:16',57722,'/the-original-mr-fuzzy'),
(125687,'2012-12-15 19:37:03',57724,'/the-original-mr-fuzzy'),
(125688,'2012-12-15 19:38:21',57722,'/cart'),
(125689,'2012-12-15 19:38:30',57723,'/cart'),
(125690,'2012-12-15 19:40:43',57722,'/shipping'),
(125691,'2012-12-15 19:42:50',57722,'/billing'),
(125692,'2012-12-15 19:49:32',57725,'/lander-1'),
(125693,'2012-12-15 19:52:14',57726,'/home'),
(125694,'2012-12-15 20:05:03',57727,'/lander-1'),
(125695,'2012-12-15 20:10:04',57727,'/products'),
(125696,'2012-12-15 20:12:24',57728,'/home'),
(125697,'2012-12-15 20:16:04',57728,'/products'),
(125698,'2012-12-15 20:16:31',57728,'/the-original-mr-fuzzy'),
(125699,'2012-12-15 20:19:16',57728,'/cart'),
(125700,'2012-12-15 20:19:17',57729,'/home'),
(125701,'2012-12-15 20:21:33',57729,'/products'),
(125702,'2012-12-15 20:22:43',57730,'/lander-1'),
(125703,'2012-12-15 20:25:25',57729,'/the-original-mr-fuzzy'),
(125704,'2012-12-15 20:27:55',57730,'/products'),
(125705,'2012-12-15 20:31:22',57731,'/lander-1'),
(125706,'2012-12-15 20:37:55',57732,'/lander-1'),
(125707,'2012-12-15 20:43:12',57733,'/lander-1'),
(125708,'2012-12-15 20:50:30',57734,'/home'),
(125709,'2012-12-15 20:52:31',57735,'/lander-1'),
(125710,'2012-12-15 20:53:55',57736,'/lander-1'),
(125711,'2012-12-15 20:58:34',57737,'/lander-1'),
(125712,'2012-12-15 21:59:11',57738,'/lander-1'),
(125713,'2012-12-15 22:04:20',57738,'/products'),
(125714,'2012-12-15 22:05:59',57739,'/lander-1'),
(125715,'2012-12-15 22:11:46',57740,'/lander-1'),
(125716,'2012-12-15 22:13:13',57741,'/home'),
(125717,'2012-12-15 22:15:12',57740,'/products'),
(125718,'2012-12-15 22:19:41',57740,'/the-original-mr-fuzzy'),
(125719,'2012-12-15 22:19:52',57742,'/lander-1'),
(125720,'2012-12-15 22:25:26',57742,'/products'),
(125721,'2012-12-15 22:25:31',57743,'/lander-1'),
(125722,'2012-12-15 22:27:11',57742,'/the-original-mr-fuzzy'),
(125723,'2012-12-15 22:27:55',57744,'/lander-1'),
(125724,'2012-12-15 22:29:43',57743,'/products'),
(125725,'2012-12-15 22:32:40',57745,'/lander-1'),
(125726,'2012-12-15 22:33:00',57746,'/lander-1'),
(125727,'2012-12-15 22:36:46',57746,'/products'),
(125728,'2012-12-15 22:38:27',57745,'/products'),
(125729,'2012-12-15 22:39:57',57747,'/lander-1'),
(125730,'2012-12-15 22:40:37',57746,'/the-original-mr-fuzzy'),
(125731,'2012-12-15 22:40:45',57748,'/lander-1'),
(125732,'2012-12-15 22:45:44',57749,'/lander-1'),
(125733,'2012-12-15 22:45:48',57750,'/home'),
(125734,'2012-12-15 22:50:37',57750,'/products'),
(125735,'2012-12-15 22:52:49',57751,'/lander-1'),
(125736,'2012-12-15 22:54:05',57752,'/lander-1'),
(125737,'2012-12-15 22:54:56',57752,'/products'),
(125738,'2012-12-15 22:55:28',57752,'/the-original-mr-fuzzy'),
(125739,'2012-12-15 23:12:19',57753,'/lander-1'),
(125740,'2012-12-15 23:13:34',57754,'/lander-1'),
(125741,'2012-12-15 23:20:01',57755,'/home'),
(125742,'2012-12-15 23:23:14',57755,'/products'),
(125743,'2012-12-15 23:24:34',57756,'/lander-1'),
(125744,'2012-12-15 23:26:25',57757,'/home'),
(125745,'2012-12-15 23:27:22',57755,'/the-original-mr-fuzzy'),
(125746,'2012-12-15 23:29:11',57755,'/cart'),
(125747,'2012-12-15 23:30:06',57756,'/products'),
(125748,'2012-12-15 23:31:07',57758,'/lander-1'),
(125749,'2012-12-15 23:31:14',57756,'/the-original-mr-fuzzy'),
(125750,'2012-12-15 23:32:39',57758,'/products'),
(125751,'2012-12-15 23:34:32',57758,'/the-original-mr-fuzzy'),
(125752,'2012-12-15 23:36:55',57759,'/lander-1'),
(125753,'2012-12-15 23:38:44',57760,'/lander-1'),
(125754,'2012-12-15 23:51:24',57761,'/lander-1'),
(125755,'2012-12-16 00:11:29',57762,'/lander-1'),
(125756,'2012-12-16 00:12:26',57762,'/products'),
(125757,'2012-12-16 00:18:01',57763,'/lander-1'),
(125758,'2012-12-16 00:23:03',57763,'/products'),
(125759,'2012-12-16 00:47:12',57764,'/lander-1'),
(125760,'2012-12-16 00:50:11',57765,'/lander-1'),
(125761,'2012-12-16 00:54:51',57765,'/products'),
(125762,'2012-12-16 00:56:10',57765,'/the-original-mr-fuzzy'),
(125763,'2012-12-16 01:44:42',57766,'/lander-1'),
(125764,'2012-12-16 02:21:44',57767,'/lander-1'),
(125765,'2012-12-16 02:27:24',57767,'/products'),
(125766,'2012-12-16 02:28:05',57767,'/the-original-mr-fuzzy'),
(125767,'2012-12-16 02:29:44',57768,'/lander-1'),
(125768,'2012-12-16 02:35:14',57768,'/products'),
(125769,'2012-12-16 02:38:54',57768,'/the-original-mr-fuzzy'),
(125770,'2012-12-16 02:39:32',57769,'/lander-1'),
(125771,'2012-12-16 02:42:13',57769,'/products'),
(125772,'2012-12-16 02:45:00',57769,'/the-original-mr-fuzzy'),
(125773,'2012-12-16 02:48:56',57770,'/lander-1'),
(125774,'2012-12-16 02:50:01',57771,'/lander-1'),
(125775,'2012-12-16 02:50:41',57772,'/lander-1'),
(125776,'2012-12-16 02:56:16',57773,'/lander-1'),
(125777,'2012-12-16 02:57:38',57774,'/lander-1'),
(125778,'2012-12-16 03:02:43',57775,'/lander-1'),
(125779,'2012-12-16 03:03:38',57776,'/lander-1'),
(125780,'2012-12-16 03:05:05',57776,'/products'),
(125781,'2012-12-16 03:07:43',57776,'/the-original-mr-fuzzy'),
(125782,'2012-12-16 03:50:05',57777,'/lander-1'),
(125783,'2012-12-16 04:02:55',57778,'/lander-1'),
(125784,'2012-12-16 04:20:15',57779,'/lander-1'),
(125785,'2012-12-16 04:22:16',57779,'/products'),
(125786,'2012-12-16 04:26:49',57779,'/the-original-mr-fuzzy'),
(125787,'2012-12-16 04:49:11',57780,'/lander-1'),
(125788,'2012-12-16 04:49:13',57781,'/lander-1'),
(125789,'2012-12-16 04:52:01',57780,'/products'),
(125790,'2012-12-16 04:53:09',57781,'/products'),
(125791,'2012-12-16 05:46:51',57782,'/lander-1'),
(125792,'2012-12-16 05:51:16',57782,'/products'),
(125793,'2012-12-16 05:52:38',57782,'/the-original-mr-fuzzy'),
(125794,'2012-12-16 06:07:48',57783,'/lander-1'),
(125795,'2012-12-16 06:31:20',57784,'/lander-1'),
(125796,'2012-12-16 06:37:07',57784,'/products'),
(125797,'2012-12-16 06:38:55',57784,'/the-original-mr-fuzzy'),
(125798,'2012-12-16 06:39:23',57784,'/cart'),
(125799,'2012-12-16 06:39:59',57784,'/shipping'),
(125800,'2012-12-16 06:49:29',57785,'/lander-1'),
(125801,'2012-12-16 06:50:00',57786,'/lander-1'),
(125802,'2012-12-16 06:54:51',57785,'/products'),
(125803,'2012-12-16 06:54:51',57787,'/lander-1'),
(125804,'2012-12-16 07:18:39',57788,'/lander-1'),
(125805,'2012-12-16 07:19:35',57789,'/lander-1'),
(125806,'2012-12-16 07:24:12',57788,'/products'),
(125807,'2012-12-16 07:25:22',57789,'/products'),
(125808,'2012-12-16 07:28:49',57788,'/the-original-mr-fuzzy'),
(125809,'2012-12-16 07:29:58',57790,'/lander-1'),
(125810,'2012-12-16 07:34:47',57791,'/home'),
(125811,'2012-12-16 07:35:24',57790,'/products'),
(125812,'2012-12-16 07:39:36',57790,'/the-original-mr-fuzzy'),
(125813,'2012-12-16 07:39:38',57792,'/lander-1'),
(125814,'2012-12-16 07:43:20',57790,'/cart'),
(125815,'2012-12-16 07:46:06',57790,'/shipping'),
(125816,'2012-12-16 07:46:52',57790,'/billing'),
(125817,'2012-12-16 07:48:27',57793,'/lander-1'),
(125818,'2012-12-16 07:52:32',57790,'/thank-you-for-your-order'),
(125819,'2012-12-16 07:53:19',57793,'/products'),
(125820,'2012-12-16 07:55:46',57793,'/the-original-mr-fuzzy'),
(125821,'2012-12-16 07:57:59',57793,'/cart'),
(125822,'2012-12-16 07:58:02',57794,'/lander-1'),
(125823,'2012-12-16 07:58:55',57793,'/shipping'),
(125824,'2012-12-16 07:59:14',57795,'/lander-1'),
(125825,'2012-12-16 08:01:55',57793,'/billing-2'),
(125826,'2012-12-16 08:03:02',57795,'/products'),
(125827,'2012-12-16 08:04:54',57793,'/thank-you-for-your-order'),
(125828,'2012-12-16 08:06:51',57795,'/the-original-mr-fuzzy'),
(125829,'2012-12-16 08:07:00',57796,'/lander-1'),
(125830,'2012-12-16 08:07:37',57797,'/lander-1'),
(125831,'2012-12-16 08:10:41',57797,'/products'),
(125832,'2012-12-16 08:13:21',57797,'/the-original-mr-fuzzy'),
(125833,'2012-12-16 08:16:32',57797,'/cart'),
(125834,'2012-12-16 08:21:44',57798,'/home'),
(125835,'2012-12-16 08:23:47',57798,'/products'),
(125836,'2012-12-16 08:25:23',57798,'/the-original-mr-fuzzy'),
(125837,'2012-12-16 08:26:53',57798,'/cart'),
(125838,'2012-12-16 08:30:03',57799,'/lander-1'),
(125839,'2012-12-16 08:30:04',57798,'/shipping'),
(125840,'2012-12-16 08:30:38',57800,'/lander-1'),
(125841,'2012-12-16 08:30:46',57798,'/billing'),
(125842,'2012-12-16 08:33:38',57800,'/products'),
(125843,'2012-12-16 08:35:38',57801,'/lander-1'),
(125844,'2012-12-16 08:39:05',57802,'/lander-1'),
(125845,'2012-12-16 08:40:01',57803,'/home'),
(125846,'2012-12-16 08:41:08',57801,'/products'),
(125847,'2012-12-16 08:42:50',57802,'/products'),
(125848,'2012-12-16 08:42:56',57803,'/products'),
(125849,'2012-12-16 08:44:01',57804,'/lander-1'),
(125850,'2012-12-16 08:45:18',57804,'/products'),
(125851,'2012-12-16 08:47:06',57803,'/the-original-mr-fuzzy'),
(125852,'2012-12-16 08:47:52',57804,'/the-original-mr-fuzzy'),
(125853,'2012-12-16 08:48:16',57803,'/cart'),
(125854,'2012-12-16 08:48:49',57804,'/cart'),
(125855,'2012-12-16 08:49:16',57804,'/shipping'),
(125856,'2012-12-16 08:50:20',57803,'/shipping'),
(125857,'2012-12-16 08:52:13',57804,'/billing'),
(125858,'2012-12-16 08:54:27',57805,'/home'),
(125859,'2012-12-16 08:55:58',57804,'/thank-you-for-your-order'),
(125860,'2012-12-16 08:56:50',57805,'/products'),
(125861,'2012-12-16 08:58:45',57806,'/home'),
(125862,'2012-12-16 09:01:20',57805,'/the-original-mr-fuzzy'),
(125863,'2012-12-16 09:09:56',57807,'/lander-1'),
(125864,'2012-12-16 09:12:15',57808,'/home'),
(125865,'2012-12-16 09:14:37',57808,'/products'),
(125866,'2012-12-16 09:31:05',57809,'/home'),
(125867,'2012-12-16 09:50:42',57810,'/lander-1'),
(125868,'2012-12-16 09:51:29',57811,'/lander-1'),
(125869,'2012-12-16 09:52:21',57810,'/products'),
(125870,'2012-12-16 09:53:00',57812,'/lander-1'),
(125871,'2012-12-16 09:53:39',57810,'/the-original-mr-fuzzy'),
(125872,'2012-12-16 10:02:01',57813,'/lander-1'),
(125873,'2012-12-16 10:03:52',57814,'/lander-1'),
(125874,'2012-12-16 10:04:47',57814,'/products'),
(125875,'2012-12-16 10:06:49',57813,'/products'),
(125876,'2012-12-16 10:08:24',57813,'/the-original-mr-fuzzy'),
(125877,'2012-12-16 10:14:56',57815,'/lander-1'),
(125878,'2012-12-16 10:19:59',57815,'/products'),
(125879,'2012-12-16 10:23:44',57815,'/the-original-mr-fuzzy'),
(125880,'2012-12-16 10:27:02',57816,'/lander-1'),
(125881,'2012-12-16 10:30:38',57817,'/lander-1'),
(125882,'2012-12-16 10:32:42',57818,'/home'),
(125883,'2012-12-16 10:37:29',57818,'/products'),
(125884,'2012-12-16 10:37:58',57818,'/the-original-mr-fuzzy'),
(125885,'2012-12-16 10:48:09',57819,'/lander-1'),
(125886,'2012-12-16 10:53:41',57820,'/home'),
(125887,'2012-12-16 10:56:22',57821,'/lander-1'),
(125888,'2012-12-16 10:57:21',57820,'/products'),
(125889,'2012-12-16 10:58:12',57822,'/lander-1'),
(125890,'2012-12-16 11:01:32',57820,'/the-original-mr-fuzzy'),
(125891,'2012-12-16 11:01:52',57822,'/products'),
(125892,'2012-12-16 11:03:26',57822,'/the-original-mr-fuzzy'),
(125893,'2012-12-16 11:04:14',57822,'/cart'),
(125894,'2012-12-16 11:14:27',57823,'/lander-1'),
(125895,'2012-12-16 11:17:52',57823,'/products'),
(125896,'2012-12-16 11:18:55',57824,'/lander-1'),
(125897,'2012-12-16 11:21:31',57825,'/lander-1'),
(125898,'2012-12-16 11:21:42',57823,'/the-original-mr-fuzzy'),
(125899,'2012-12-16 11:24:49',57825,'/products'),
(125900,'2012-12-16 11:25:48',57825,'/the-original-mr-fuzzy'),
(125901,'2012-12-16 11:33:00',57826,'/lander-1'),
(125902,'2012-12-16 11:35:54',57826,'/products'),
(125903,'2012-12-16 11:42:33',57827,'/lander-1'),
(125904,'2012-12-16 11:43:10',57828,'/lander-1'),
(125905,'2012-12-16 11:51:33',57829,'/lander-1'),
(125906,'2012-12-16 11:53:37',57830,'/lander-1'),
(125907,'2012-12-16 11:55:47',57831,'/home'),
(125908,'2012-12-16 11:56:40',57829,'/products'),
(125909,'2012-12-16 11:58:38',57829,'/the-original-mr-fuzzy'),
(125910,'2012-12-16 11:59:38',57831,'/products'),
(125911,'2012-12-16 12:01:35',57832,'/lander-1'),
(125912,'2012-12-16 12:10:34',57833,'/lander-1'),
(125913,'2012-12-16 12:12:03',57834,'/lander-1'),
(125914,'2012-12-16 12:15:00',57835,'/lander-1'),
(125915,'2012-12-16 12:15:14',57833,'/products'),
(125916,'2012-12-16 12:16:05',57834,'/products'),
(125917,'2012-12-16 12:17:29',57833,'/the-original-mr-fuzzy'),
(125918,'2012-12-16 12:30:08',57836,'/lander-1'),
(125919,'2012-12-16 12:30:30',57836,'/products'),
(125920,'2012-12-16 12:31:10',57836,'/the-original-mr-fuzzy'),
(125921,'2012-12-16 12:31:53',57836,'/cart'),
(125922,'2012-12-16 12:34:46',57836,'/shipping'),
(125923,'2012-12-16 12:35:22',57836,'/billing'),
(125924,'2012-12-16 12:54:11',57837,'/lander-1'),
(125925,'2012-12-16 12:58:10',57838,'/lander-1'),
(125926,'2012-12-16 13:20:01',57839,'/lander-1'),
(125927,'2012-12-16 13:25:11',57839,'/products'),
(125928,'2012-12-16 13:25:55',57839,'/the-original-mr-fuzzy'),
(125929,'2012-12-16 13:26:43',57839,'/cart'),
(125930,'2012-12-16 13:27:14',57840,'/lander-1'),
(125931,'2012-12-16 13:28:43',57839,'/shipping'),
(125932,'2012-12-16 13:40:22',57841,'/lander-1'),
(125933,'2012-12-16 13:40:51',57842,'/lander-1'),
(125934,'2012-12-16 13:43:35',57843,'/lander-1'),
(125935,'2012-12-16 13:43:43',57841,'/products'),
(125936,'2012-12-16 13:43:55',57844,'/lander-1'),
(125937,'2012-12-16 13:45:11',57841,'/the-original-mr-fuzzy'),
(125938,'2012-12-16 13:45:35',57842,'/products'),
(125939,'2012-12-16 13:46:36',57841,'/cart'),
(125940,'2012-12-16 13:48:08',57844,'/products'),
(125941,'2012-12-16 13:48:34',57844,'/the-original-mr-fuzzy'),
(125942,'2012-12-16 13:50:05',57845,'/lander-1'),
(125943,'2012-12-16 13:55:54',57845,'/products'),
(125944,'2012-12-16 13:56:58',57846,'/home'),
(125945,'2012-12-16 13:57:50',57845,'/the-original-mr-fuzzy'),
(125946,'2012-12-16 13:58:26',57845,'/cart'),
(125947,'2012-12-16 13:59:25',57845,'/shipping'),
(125948,'2012-12-16 14:02:02',57845,'/billing-2'),
(125949,'2012-12-16 14:05:33',57845,'/thank-you-for-your-order'),
(125950,'2012-12-16 14:10:00',57847,'/home'),
(125951,'2012-12-16 14:12:18',57848,'/lander-1'),
(125952,'2012-12-16 14:17:42',57849,'/lander-1'),
(125953,'2012-12-16 14:22:03',57849,'/products'),
(125954,'2012-12-16 14:23:52',57850,'/lander-1'),
(125955,'2012-12-16 14:25:46',57849,'/the-original-mr-fuzzy'),
(125956,'2012-12-16 14:32:36',57851,'/lander-1'),
(125957,'2012-12-16 14:35:30',57852,'/lander-1'),
(125958,'2012-12-16 14:52:44',57853,'/home'),
(125959,'2012-12-16 14:54:13',57854,'/lander-1'),
(125960,'2012-12-16 14:54:49',57854,'/products'),
(125961,'2012-12-16 14:55:57',57855,'/lander-1'),
(125962,'2012-12-16 14:57:01',57856,'/lander-1'),
(125963,'2012-12-16 15:02:22',57856,'/products'),
(125964,'2012-12-16 15:06:05',57856,'/the-original-mr-fuzzy'),
(125965,'2012-12-16 15:14:28',57857,'/home'),
(125966,'2012-12-16 15:15:49',57857,'/products'),
(125967,'2012-12-16 15:16:02',57858,'/lander-1'),
(125968,'2012-12-16 15:17:53',57859,'/lander-1'),
(125969,'2012-12-16 15:18:40',57860,'/home'),
(125970,'2012-12-16 15:20:32',57859,'/products'),
(125971,'2012-12-16 15:21:42',57861,'/lander-1'),
(125972,'2012-12-16 15:22:12',57862,'/home'),
(125973,'2012-12-16 15:23:16',57859,'/the-original-mr-fuzzy'),
(125974,'2012-12-16 15:23:46',57860,'/products'),
(125975,'2012-12-16 15:24:17',57863,'/lander-1'),
(125976,'2012-12-16 15:24:41',57863,'/products'),
(125977,'2012-12-16 15:26:28',57862,'/products'),
(125978,'2012-12-16 15:26:47',57864,'/lander-1'),
(125979,'2012-12-16 15:28:00',57864,'/products'),
(125980,'2012-12-16 15:28:43',57862,'/the-original-mr-fuzzy'),
(125981,'2012-12-16 15:30:51',57864,'/the-original-mr-fuzzy'),
(125982,'2012-12-16 15:32:53',57864,'/cart'),
(125983,'2012-12-16 15:35:04',57864,'/shipping'),
(125984,'2012-12-16 15:39:23',57865,'/lander-1'),
(125985,'2012-12-16 15:40:45',57866,'/lander-1'),
(125986,'2012-12-16 15:41:32',57867,'/lander-1'),
(125987,'2012-12-16 15:41:35',57865,'/products'),
(125988,'2012-12-16 15:43:41',57867,'/products'),
(125989,'2012-12-16 15:44:23',57865,'/the-original-mr-fuzzy'),
(125990,'2012-12-16 15:44:29',57867,'/the-original-mr-fuzzy'),
(125991,'2012-12-16 15:49:21',57868,'/lander-1'),
(125992,'2012-12-16 15:52:47',57869,'/lander-1'),
(125993,'2012-12-16 15:54:48',57870,'/lander-1'),
(125994,'2012-12-16 16:01:55',57871,'/lander-1'),
(125995,'2012-12-16 16:03:52',57871,'/products'),
(125996,'2012-12-16 16:05:58',57872,'/lander-1'),
(125997,'2012-12-16 16:08:04',57871,'/the-original-mr-fuzzy'),
(125998,'2012-12-16 16:15:34',57873,'/lander-1'),
(125999,'2012-12-16 16:19:52',57873,'/products'),
(126000,'2012-12-16 16:20:32',57873,'/the-original-mr-fuzzy'),
(126001,'2012-12-16 16:21:00',57874,'/lander-1'),
(126002,'2012-12-16 16:25:46',57875,'/home'),
(126003,'2012-12-16 16:26:32',57876,'/lander-1'),
(126004,'2012-12-16 16:27:23',57876,'/products'),
(126005,'2012-12-16 16:28:43',57877,'/lander-1'),
(126006,'2012-12-16 16:30:26',57876,'/the-original-mr-fuzzy'),
(126007,'2012-12-16 16:30:52',57875,'/products'),
(126008,'2012-12-16 16:32:06',57877,'/products'),
(126009,'2012-12-16 16:34:34',57875,'/the-original-mr-fuzzy'),
(126010,'2012-12-16 16:35:11',57875,'/cart'),
(126011,'2012-12-16 16:35:38',57875,'/shipping'),
(126012,'2012-12-16 16:36:00',57877,'/the-original-mr-fuzzy'),
(126013,'2012-12-16 16:37:48',57875,'/billing'),
(126014,'2012-12-16 16:39:53',57877,'/cart'),
(126015,'2012-12-16 16:42:27',57877,'/shipping'),
(126016,'2012-12-16 16:43:56',57878,'/lander-1'),
(126017,'2012-12-16 16:45:05',57877,'/billing-2'),
(126018,'2012-12-16 16:48:46',57879,'/lander-1'),
(126019,'2012-12-16 16:50:50',57879,'/products'),
(126020,'2012-12-16 16:52:04',57879,'/the-original-mr-fuzzy'),
(126021,'2012-12-16 16:54:37',57879,'/cart'),
(126022,'2012-12-16 16:54:54',57880,'/lander-1'),
(126023,'2012-12-16 16:55:01',57879,'/shipping'),
(126024,'2012-12-16 16:55:33',57879,'/billing-2'),
(126025,'2012-12-16 16:57:47',57881,'/home'),
(126026,'2012-12-16 16:58:03',57882,'/lander-1'),
(126027,'2012-12-16 16:59:31',57879,'/thank-you-for-your-order'),
(126028,'2012-12-16 16:59:43',57880,'/products'),
(126029,'2012-12-16 17:00:29',57881,'/products'),
(126030,'2012-12-16 17:03:35',57881,'/the-original-mr-fuzzy'),
(126031,'2012-12-16 17:10:02',57883,'/home'),
(126032,'2012-12-16 17:11:55',57883,'/products'),
(126033,'2012-12-16 17:14:36',57883,'/the-original-mr-fuzzy'),
(126034,'2012-12-16 17:14:48',57884,'/home'),
(126035,'2012-12-16 17:16:00',57885,'/lander-1'),
(126036,'2012-12-16 17:17:10',57886,'/lander-1'),
(126037,'2012-12-16 17:17:21',57887,'/lander-1'),
(126038,'2012-12-16 17:18:40',57884,'/products'),
(126039,'2012-12-16 17:19:23',57887,'/products'),
(126040,'2012-12-16 17:21:32',57887,'/the-original-mr-fuzzy'),
(126041,'2012-12-16 17:21:49',57885,'/products'),
(126042,'2012-12-16 17:25:25',57888,'/lander-1'),
(126043,'2012-12-16 17:25:40',57885,'/the-original-mr-fuzzy'),
(126044,'2012-12-16 17:26:23',57885,'/cart'),
(126045,'2012-12-16 17:27:11',57889,'/lander-1'),
(126046,'2012-12-16 17:34:32',57890,'/lander-1'),
(126047,'2012-12-16 17:39:30',57891,'/lander-1'),
(126048,'2012-12-16 17:40:46',57892,'/lander-1'),
(126049,'2012-12-16 17:41:22',57893,'/home'),
(126050,'2012-12-16 17:43:02',57891,'/products'),
(126051,'2012-12-16 17:45:47',57894,'/lander-1'),
(126052,'2012-12-16 17:46:27',57894,'/products'),
(126053,'2012-12-16 17:46:38',57893,'/products'),
(126054,'2012-12-16 17:55:17',57895,'/lander-1'),
(126055,'2012-12-16 17:57:46',57895,'/products'),
(126056,'2012-12-16 17:59:52',57896,'/lander-1'),
(126057,'2012-12-16 18:02:42',57896,'/products'),
(126058,'2012-12-16 18:06:02',57896,'/the-original-mr-fuzzy'),
(126059,'2012-12-16 18:08:47',57896,'/cart'),
(126060,'2012-12-16 18:09:54',57896,'/shipping'),
(126061,'2012-12-16 18:13:01',57897,'/home'),
(126062,'2012-12-16 18:13:03',57896,'/billing-2'),
(126063,'2012-12-16 18:14:53',57898,'/lander-1'),
(126064,'2012-12-16 18:16:37',57896,'/thank-you-for-your-order'),
(126065,'2012-12-16 18:20:27',57899,'/home'),
(126066,'2012-12-16 18:21:30',57899,'/products'),
(126067,'2012-12-16 18:21:48',57900,'/home'),
(126068,'2012-12-16 18:30:16',57901,'/lander-1'),
(126069,'2012-12-16 18:31:55',57901,'/products'),
(126070,'2012-12-16 18:33:05',57901,'/the-original-mr-fuzzy'),
(126071,'2012-12-16 18:37:02',57901,'/cart'),
(126072,'2012-12-16 18:37:32',57901,'/shipping'),
(126073,'2012-12-16 18:39:40',57901,'/billing-2'),
(126074,'2012-12-16 18:42:55',57902,'/lander-1'),
(126075,'2012-12-16 18:43:17',57902,'/products'),
(126076,'2012-12-16 18:45:00',57901,'/thank-you-for-your-order'),
(126077,'2012-12-16 18:47:41',57902,'/the-original-mr-fuzzy'),
(126078,'2012-12-16 18:51:24',57902,'/cart'),
(126079,'2012-12-16 18:51:31',57903,'/lander-1'),
(126080,'2012-12-16 18:52:49',57904,'/lander-1'),
(126081,'2012-12-16 18:53:45',57902,'/shipping'),
(126082,'2012-12-16 18:55:50',57904,'/products'),
(126083,'2012-12-16 18:56:26',57904,'/the-original-mr-fuzzy'),
(126084,'2012-12-16 18:59:17',57905,'/lander-1'),
(126085,'2012-12-16 19:03:48',57905,'/products'),
(126086,'2012-12-16 19:20:04',57906,'/home'),
(126087,'2012-12-16 19:20:19',57907,'/lander-1'),
(126088,'2012-12-16 19:22:30',57908,'/lander-1'),
(126089,'2012-12-16 19:24:55',57907,'/products'),
(126090,'2012-12-16 19:25:17',57906,'/products'),
(126091,'2012-12-16 19:25:53',57908,'/products'),
(126092,'2012-12-16 19:28:05',57906,'/the-original-mr-fuzzy'),
(126093,'2012-12-16 19:29:01',57908,'/the-original-mr-fuzzy'),
(126094,'2012-12-16 19:33:18',57909,'/home'),
(126095,'2012-12-16 19:38:15',57909,'/products'),
(126096,'2012-12-16 19:41:58',57910,'/lander-1'),
(126097,'2012-12-16 19:46:38',57911,'/lander-1'),
(126098,'2012-12-16 19:49:43',57911,'/products'),
(126099,'2012-12-16 19:52:20',57911,'/the-original-mr-fuzzy'),
(126100,'2012-12-16 19:53:16',57912,'/lander-1'),
(126101,'2012-12-16 19:55:03',57911,'/cart'),
(126102,'2012-12-16 19:57:51',57911,'/shipping'),
(126103,'2012-12-16 19:58:47',57911,'/billing'),
(126104,'2012-12-16 20:18:48',57913,'/lander-1'),
(126105,'2012-12-16 20:18:51',57914,'/home'),
(126106,'2012-12-16 20:19:14',57915,'/lander-1'),
(126107,'2012-12-16 20:20:20',57916,'/lander-1'),
(126108,'2012-12-16 20:23:14',57915,'/products'),
(126109,'2012-12-16 20:23:20',57914,'/products'),
(126110,'2012-12-16 20:25:57',57916,'/products'),
(126111,'2012-12-16 20:26:44',57914,'/the-original-mr-fuzzy'),
(126112,'2012-12-16 20:27:45',57915,'/the-original-mr-fuzzy'),
(126113,'2012-12-16 20:29:31',57917,'/home'),
(126114,'2012-12-16 20:32:20',57918,'/lander-1'),
(126115,'2012-12-16 20:37:35',57918,'/products'),
(126116,'2012-12-16 20:37:55',57919,'/lander-1'),
(126117,'2012-12-16 20:40:08',57919,'/products'),
(126118,'2012-12-16 20:42:35',57920,'/home'),
(126119,'2012-12-16 20:42:54',57921,'/lander-1'),
(126120,'2012-12-16 20:43:23',57919,'/the-original-mr-fuzzy'),
(126121,'2012-12-16 20:45:23',57919,'/cart'),
(126122,'2012-12-16 20:48:24',57919,'/shipping'),
(126123,'2012-12-16 20:48:43',57922,'/lander-1'),
(126124,'2012-12-16 20:49:16',57919,'/billing-2'),
(126125,'2012-12-16 20:50:35',57923,'/lander-1'),
(126126,'2012-12-16 20:50:55',57924,'/lander-1'),
(126127,'2012-12-16 20:52:17',57923,'/products'),
(126128,'2012-12-16 20:54:45',57923,'/the-original-mr-fuzzy'),
(126129,'2012-12-16 20:55:08',57924,'/products'),
(126130,'2012-12-16 20:56:09',57923,'/cart'),
(126131,'2012-12-16 20:56:24',57925,'/lander-1'),
(126132,'2012-12-16 20:57:27',57924,'/the-original-mr-fuzzy'),
(126133,'2012-12-16 21:00:29',57926,'/lander-1'),
(126134,'2012-12-16 21:05:08',57926,'/products'),
(126135,'2012-12-16 21:05:08',57927,'/lander-1'),
(126136,'2012-12-16 21:05:14',57928,'/home'),
(126137,'2012-12-16 21:08:09',57929,'/lander-1'),
(126138,'2012-12-16 21:08:53',57927,'/products'),
(126139,'2012-12-16 21:09:03',57926,'/the-original-mr-fuzzy'),
(126140,'2012-12-16 21:09:20',57930,'/lander-1'),
(126141,'2012-12-16 21:10:01',57928,'/products'),
(126142,'2012-12-16 21:10:55',57930,'/products'),
(126143,'2012-12-16 21:11:31',57928,'/the-original-mr-fuzzy'),
(126144,'2012-12-16 21:12:28',57927,'/the-original-mr-fuzzy'),
(126145,'2012-12-16 21:13:01',57929,'/products'),
(126146,'2012-12-16 21:13:55',57929,'/the-original-mr-fuzzy'),
(126147,'2012-12-16 21:14:32',57929,'/cart'),
(126148,'2012-12-16 21:15:03',57930,'/the-original-mr-fuzzy'),
(126149,'2012-12-16 21:25:26',57931,'/lander-1'),
(126150,'2012-12-16 21:28:37',57931,'/products'),
(126151,'2012-12-16 21:29:29',57932,'/lander-1'),
(126152,'2012-12-16 21:30:30',57933,'/lander-1'),
(126153,'2012-12-16 21:32:38',57934,'/lander-1'),
(126154,'2012-12-16 21:38:46',57935,'/home'),
(126155,'2012-12-16 21:43:10',57935,'/products'),
(126156,'2012-12-16 21:43:30',57936,'/lander-1'),
(126157,'2012-12-16 21:47:41',57935,'/the-original-mr-fuzzy'),
(126158,'2012-12-16 21:49:00',57936,'/products'),
(126159,'2012-12-16 21:50:07',57936,'/the-original-mr-fuzzy'),
(126160,'2012-12-16 21:50:26',57937,'/lander-1'),
(126161,'2012-12-16 21:55:56',57938,'/lander-1'),
(126162,'2012-12-16 21:58:21',57938,'/products'),
(126163,'2012-12-16 21:58:55',57938,'/the-original-mr-fuzzy'),
(126164,'2012-12-16 21:59:20',57939,'/lander-1'),
(126165,'2012-12-16 22:03:27',57939,'/products'),
(126166,'2012-12-16 22:07:07',57939,'/the-original-mr-fuzzy'),
(126167,'2012-12-16 22:09:12',57939,'/cart'),
(126168,'2012-12-16 22:11:42',57940,'/lander-1'),
(126169,'2012-12-16 22:11:59',57939,'/shipping'),
(126170,'2012-12-16 22:12:43',57940,'/products'),
(126171,'2012-12-16 22:13:08',57939,'/billing'),
(126172,'2012-12-16 22:15:50',57940,'/the-original-mr-fuzzy'),
(126173,'2012-12-16 22:19:05',57941,'/lander-1'),
(126174,'2012-12-16 22:20:23',57939,'/thank-you-for-your-order'),
(126175,'2012-12-16 22:21:11',57941,'/products'),
(126176,'2012-12-16 22:21:22',57942,'/lander-1'),
(126177,'2012-12-16 22:21:35',57943,'/lander-1'),
(126178,'2012-12-16 22:24:18',57943,'/products'),
(126179,'2012-12-16 22:24:42',57944,'/lander-1'),
(126180,'2012-12-16 22:25:14',57942,'/products'),
(126181,'2012-12-16 22:25:33',57941,'/the-original-mr-fuzzy'),
(126182,'2012-12-16 22:28:38',57942,'/the-original-mr-fuzzy'),
(126183,'2012-12-16 22:28:40',57945,'/lander-1'),
(126184,'2012-12-16 22:29:29',57942,'/cart'),
(126185,'2012-12-16 22:30:24',57942,'/shipping'),
(126186,'2012-12-16 22:30:27',57946,'/lander-1'),
(126187,'2012-12-16 22:31:51',57946,'/products'),
(126188,'2012-12-16 22:33:14',57942,'/billing'),
(126189,'2012-12-16 22:34:00',57947,'/home'),
(126190,'2012-12-16 22:35:30',57946,'/the-original-mr-fuzzy'),
(126191,'2012-12-16 22:36:44',57946,'/cart'),
(126192,'2012-12-16 22:37:24',57948,'/lander-1'),
(126193,'2012-12-16 22:37:58',57942,'/thank-you-for-your-order'),
(126194,'2012-12-16 22:39:51',57946,'/shipping'),
(126195,'2012-12-16 22:41:30',57946,'/billing-2'),
(126196,'2012-12-16 22:49:06',57949,'/lander-1'),
(126197,'2012-12-16 22:54:08',57950,'/home'),
(126198,'2012-12-16 22:58:03',57951,'/lander-1'),
(126199,'2012-12-16 22:58:38',57950,'/products'),
(126200,'2012-12-16 23:00:26',57952,'/lander-1'),
(126201,'2012-12-16 23:02:44',57953,'/lander-1'),
(126202,'2012-12-16 23:02:51',57954,'/home'),
(126203,'2012-12-16 23:07:30',57955,'/home'),
(126204,'2012-12-16 23:09:16',57956,'/lander-1'),
(126205,'2012-12-16 23:11:05',57955,'/products'),
(126206,'2012-12-16 23:11:30',57957,'/lander-1'),
(126207,'2012-12-16 23:13:50',57958,'/home'),
(126208,'2012-12-16 23:14:19',57958,'/products'),
(126209,'2012-12-16 23:14:28',57955,'/the-original-mr-fuzzy'),
(126210,'2012-12-16 23:15:35',57959,'/lander-1'),
(126211,'2012-12-16 23:15:37',57958,'/the-original-mr-fuzzy'),
(126212,'2012-12-16 23:17:51',57960,'/lander-1'),
(126213,'2012-12-16 23:18:28',57961,'/lander-1'),
(126214,'2012-12-16 23:20:32',57959,'/products'),
(126215,'2012-12-16 23:22:49',57961,'/products'),
(126216,'2012-12-16 23:23:20',57961,'/the-original-mr-fuzzy'),
(126217,'2012-12-16 23:40:11',57962,'/lander-1'),
(126218,'2012-12-16 23:51:26',57963,'/lander-1'),
(126219,'2012-12-16 23:52:27',57964,'/lander-1'),
(126220,'2012-12-16 23:53:34',57964,'/products'),
(126221,'2012-12-16 23:56:25',57964,'/the-original-mr-fuzzy'),
(126222,'2012-12-16 23:59:18',57965,'/lander-1'),
(126223,'2012-12-17 00:03:58',57965,'/products'),
(126224,'2012-12-17 00:07:34',57965,'/the-original-mr-fuzzy'),
(126225,'2012-12-17 00:10:45',57965,'/cart'),
(126226,'2012-12-17 00:12:27',57965,'/shipping'),
(126227,'2012-12-17 00:14:45',57965,'/billing'),
(126228,'2012-12-17 00:15:37',57966,'/lander-1'),
(126229,'2012-12-17 00:15:55',57965,'/thank-you-for-your-order'),
(126230,'2012-12-17 00:21:00',57967,'/lander-1'),
(126231,'2012-12-17 00:21:04',57968,'/lander-1'),
(126232,'2012-12-17 00:26:01',57967,'/products'),
(126233,'2012-12-17 00:26:25',57967,'/the-original-mr-fuzzy'),
(126234,'2012-12-17 00:27:34',57969,'/lander-1'),
(126235,'2012-12-17 00:27:53',57970,'/lander-1'),
(126236,'2012-12-17 00:29:37',57971,'/home'),
(126237,'2012-12-17 00:30:59',57972,'/lander-1'),
(126238,'2012-12-17 00:33:17',57970,'/products'),
(126239,'2012-12-17 00:37:28',57970,'/the-original-mr-fuzzy'),
(126240,'2012-12-17 00:38:36',57973,'/lander-1'),
(126241,'2012-12-17 00:43:25',57974,'/lander-1'),
(126242,'2012-12-17 00:46:18',57975,'/lander-1'),
(126243,'2012-12-17 00:48:52',57975,'/products'),
(126244,'2012-12-17 00:50:12',57976,'/lander-1'),
(126245,'2012-12-17 00:50:40',57975,'/the-original-mr-fuzzy'),
(126246,'2012-12-17 00:51:29',57977,'/lander-1'),
(126247,'2012-12-17 00:52:29',57978,'/lander-1'),
(126248,'2012-12-17 00:52:50',57976,'/products'),
(126249,'2012-12-17 00:53:27',57976,'/the-original-mr-fuzzy'),
(126250,'2012-12-17 00:56:45',57979,'/lander-1'),
(126251,'2012-12-17 01:00:42',57980,'/lander-1'),
(126252,'2012-12-17 01:01:32',57981,'/home'),
(126253,'2012-12-17 01:10:50',57982,'/lander-1'),
(126254,'2012-12-17 01:11:09',57983,'/lander-1'),
(126255,'2012-12-17 01:13:30',57984,'/home'),
(126256,'2012-12-17 01:15:09',57984,'/products'),
(126257,'2012-12-17 01:17:00',57984,'/the-original-mr-fuzzy'),
(126258,'2012-12-17 01:20:36',57985,'/lander-1'),
(126259,'2012-12-17 01:22:05',57986,'/lander-1'),
(126260,'2012-12-17 01:23:14',57985,'/products'),
(126261,'2012-12-17 01:25:01',57986,'/products'),
(126262,'2012-12-17 01:29:12',57987,'/lander-1'),
(126263,'2012-12-17 01:35:20',57988,'/lander-1'),
(126264,'2012-12-17 01:38:00',57988,'/products'),
(126265,'2012-12-17 01:47:54',57989,'/lander-1'),
(126266,'2012-12-17 01:58:27',57990,'/lander-1'),
(126267,'2012-12-17 02:03:35',57991,'/lander-1'),
(126268,'2012-12-17 02:04:25',57992,'/lander-1'),
(126269,'2012-12-17 02:09:38',57993,'/lander-1'),
(126270,'2012-12-17 02:14:19',57994,'/lander-1'),
(126271,'2012-12-17 02:16:13',57994,'/products'),
(126272,'2012-12-17 02:31:40',57995,'/lander-1'),
(126273,'2012-12-17 02:37:09',57995,'/products'),
(126274,'2012-12-17 02:37:42',57996,'/lander-1'),
(126275,'2012-12-17 02:39:53',57995,'/the-original-mr-fuzzy'),
(126276,'2012-12-17 02:47:14',57997,'/lander-1'),
(126277,'2012-12-17 02:48:42',57998,'/lander-1'),
(126278,'2012-12-17 02:55:58',57999,'/lander-1'),
(126279,'2012-12-17 02:58:35',57999,'/products'),
(126280,'2012-12-17 02:59:24',58000,'/lander-1'),
(126281,'2012-12-17 02:59:51',58000,'/products'),
(126282,'2012-12-17 03:02:00',57999,'/the-original-mr-fuzzy'),
(126283,'2012-12-17 03:02:50',57999,'/cart'),
(126284,'2012-12-17 03:05:15',57999,'/shipping'),
(126285,'2012-12-17 03:08:35',58001,'/lander-1'),
(126286,'2012-12-17 03:10:08',58001,'/products'),
(126287,'2012-12-17 03:14:23',58001,'/the-original-mr-fuzzy'),
(126288,'2012-12-17 03:15:57',58002,'/lander-1'),
(126289,'2012-12-17 03:16:36',58003,'/lander-1'),
(126290,'2012-12-17 03:20:31',58003,'/products'),
(126291,'2012-12-17 03:21:19',58004,'/lander-1'),
(126292,'2012-12-17 03:23:34',58004,'/products'),
(126293,'2012-12-17 03:25:30',58004,'/the-original-mr-fuzzy'),
(126294,'2012-12-17 03:31:56',58005,'/lander-1'),
(126295,'2012-12-17 03:33:24',58006,'/lander-1'),
(126296,'2012-12-17 03:34:00',58005,'/products'),
(126297,'2012-12-17 03:34:27',58006,'/products'),
(126298,'2012-12-17 03:35:02',58005,'/the-original-mr-fuzzy'),
(126299,'2012-12-17 03:56:26',58007,'/lander-1'),
(126300,'2012-12-17 03:59:52',58007,'/products'),
(126301,'2012-12-17 04:03:27',58007,'/the-original-mr-fuzzy'),
(126302,'2012-12-17 04:06:09',58008,'/lander-1'),
(126303,'2012-12-17 04:13:44',58009,'/lander-1'),
(126304,'2012-12-17 04:15:07',58010,'/home'),
(126305,'2012-12-17 04:17:35',58011,'/lander-1'),
(126306,'2012-12-17 04:19:13',58010,'/products'),
(126307,'2012-12-17 04:19:33',58011,'/products'),
(126308,'2012-12-17 04:20:51',58011,'/the-original-mr-fuzzy'),
(126309,'2012-12-17 04:21:47',58012,'/lander-1'),
(126310,'2012-12-17 04:22:23',58011,'/cart'),
(126311,'2012-12-17 04:23:05',58013,'/lander-1'),
(126312,'2012-12-17 04:23:43',58013,'/products'),
(126313,'2012-12-17 04:24:27',58014,'/lander-1'),
(126314,'2012-12-17 04:25:28',58011,'/shipping'),
(126315,'2012-12-17 04:25:51',58011,'/billing-2'),
(126316,'2012-12-17 04:27:21',58015,'/lander-1'),
(126317,'2012-12-17 04:28:01',58013,'/the-original-mr-fuzzy'),
(126318,'2012-12-17 04:28:54',58016,'/lander-1'),
(126319,'2012-12-17 04:29:05',58013,'/cart'),
(126320,'2012-12-17 04:31:54',58015,'/products'),
(126321,'2012-12-17 04:32:54',58017,'/lander-1'),
(126322,'2012-12-17 04:33:03',58018,'/lander-1'),
(126323,'2012-12-17 04:36:01',58015,'/the-original-mr-fuzzy'),
(126324,'2012-12-17 04:46:43',58019,'/lander-1'),
(126325,'2012-12-17 04:58:55',58020,'/lander-1'),
(126326,'2012-12-17 05:02:55',58021,'/lander-1'),
(126327,'2012-12-17 05:03:18',58020,'/products'),
(126328,'2012-12-17 05:06:19',58020,'/the-original-mr-fuzzy'),
(126329,'2012-12-17 05:11:53',58022,'/lander-1'),
(126330,'2012-12-17 05:13:16',58022,'/products'),
(126331,'2012-12-17 05:13:44',58023,'/lander-1'),
(126332,'2012-12-17 05:15:46',58022,'/the-original-mr-fuzzy'),
(126333,'2012-12-17 05:20:41',58024,'/lander-1'),
(126334,'2012-12-17 05:21:12',58024,'/products'),
(126335,'2012-12-17 05:24:23',58024,'/the-original-mr-fuzzy'),
(126336,'2012-12-17 05:28:22',58024,'/cart'),
(126337,'2012-12-17 05:40:45',58025,'/lander-1'),
(126338,'2012-12-17 05:46:58',58026,'/lander-1'),
(126339,'2012-12-17 05:47:11',58027,'/lander-1'),
(126340,'2012-12-17 05:52:51',58027,'/products'),
(126341,'2012-12-17 05:56:36',58027,'/the-original-mr-fuzzy'),
(126342,'2012-12-17 05:58:22',58028,'/lander-1'),
(126343,'2012-12-17 06:03:46',58028,'/products'),
(126344,'2012-12-17 06:08:19',58028,'/the-original-mr-fuzzy'),
(126345,'2012-12-17 06:10:00',58028,'/cart'),
(126346,'2012-12-17 06:10:38',58028,'/shipping'),
(126347,'2012-12-17 06:11:10',58028,'/billing-2'),
(126348,'2012-12-17 06:15:22',58028,'/thank-you-for-your-order'),
(126349,'2012-12-17 06:15:53',58029,'/lander-1'),
(126350,'2012-12-17 06:21:35',58029,'/products'),
(126351,'2012-12-17 06:24:01',58029,'/the-original-mr-fuzzy'),
(126352,'2012-12-17 06:27:24',58029,'/cart'),
(126353,'2012-12-17 06:27:30',58030,'/home'),
(126354,'2012-12-17 06:28:11',58029,'/shipping'),
(126355,'2012-12-17 06:29:08',58030,'/products'),
(126356,'2012-12-17 06:29:22',58029,'/billing-2'),
(126357,'2012-12-17 06:31:39',58029,'/thank-you-for-your-order'),
(126358,'2012-12-17 06:31:49',58030,'/the-original-mr-fuzzy'),
(126359,'2012-12-17 06:32:16',58030,'/cart'),
(126360,'2012-12-17 06:33:55',58030,'/shipping'),
(126361,'2012-12-17 06:37:48',58031,'/home'),
(126362,'2012-12-17 06:50:47',58032,'/lander-1'),
(126363,'2012-12-17 07:05:55',58033,'/lander-1'),
(126364,'2012-12-17 07:08:39',58034,'/home'),
(126365,'2012-12-17 07:09:38',58035,'/lander-1'),
(126366,'2012-12-17 07:11:41',58036,'/lander-1'),
(126367,'2012-12-17 07:13:31',58037,'/lander-1'),
(126368,'2012-12-17 07:14:13',58038,'/lander-1'),
(126369,'2012-12-17 07:14:36',58035,'/products'),
(126370,'2012-12-17 07:16:01',58035,'/the-original-mr-fuzzy'),
(126371,'2012-12-17 07:37:17',58039,'/home'),
(126372,'2012-12-17 07:37:59',58040,'/lander-1'),
(126373,'2012-12-17 07:39:35',58041,'/lander-1'),
(126374,'2012-12-17 07:41:15',58042,'/lander-1'),
(126375,'2012-12-17 07:55:25',58043,'/lander-1'),
(126376,'2012-12-17 07:58:11',58044,'/lander-1'),
(126377,'2012-12-17 08:07:03',58045,'/lander-1'),
(126378,'2012-12-17 08:10:31',58046,'/lander-1'),
(126379,'2012-12-17 08:13:29',58046,'/products'),
(126380,'2012-12-17 08:16:40',58046,'/the-original-mr-fuzzy'),
(126381,'2012-12-17 08:16:44',58047,'/lander-1'),
(126382,'2012-12-17 08:17:01',58048,'/lander-1'),
(126383,'2012-12-17 08:19:31',58047,'/products'),
(126384,'2012-12-17 08:20:07',58048,'/products'),
(126385,'2012-12-17 08:20:30',58049,'/home'),
(126386,'2012-12-17 08:20:56',58050,'/lander-1'),
(126387,'2012-12-17 08:21:13',58051,'/lander-1'),
(126388,'2012-12-17 08:21:33',58049,'/products'),
(126389,'2012-12-17 08:22:04',58052,'/home'),
(126390,'2012-12-17 08:22:08',58047,'/the-original-mr-fuzzy'),
(126391,'2012-12-17 08:23:24',58048,'/the-original-mr-fuzzy'),
(126392,'2012-12-17 08:24:49',58047,'/cart'),
(126393,'2012-12-17 08:25:27',58049,'/the-original-mr-fuzzy'),
(126394,'2012-12-17 08:26:09',58049,'/cart'),
(126395,'2012-12-17 08:26:44',58052,'/products'),
(126396,'2012-12-17 08:26:48',58047,'/shipping'),
(126397,'2012-12-17 08:27:53',58047,'/billing'),
(126398,'2012-12-17 08:31:24',58053,'/lander-1'),
(126399,'2012-12-17 08:32:57',58047,'/thank-you-for-your-order'),
(126400,'2012-12-17 08:33:10',58054,'/lander-1'),
(126401,'2012-12-17 08:35:16',58053,'/products'),
(126402,'2012-12-17 08:36:31',58055,'/lander-1'),
(126403,'2012-12-17 08:37:04',58056,'/home'),
(126404,'2012-12-17 08:37:10',58055,'/products'),
(126405,'2012-12-17 08:37:45',58055,'/the-original-mr-fuzzy'),
(126406,'2012-12-17 08:38:08',58057,'/lander-1'),
(126407,'2012-12-17 08:38:42',58057,'/products'),
(126408,'2012-12-17 08:41:03',58056,'/products'),
(126409,'2012-12-17 08:42:04',58058,'/lander-1'),
(126410,'2012-12-17 08:47:19',58059,'/home'),
(126411,'2012-12-17 08:53:22',58060,'/lander-1'),
(126412,'2012-12-17 08:54:02',58060,'/products'),
(126413,'2012-12-17 08:54:03',58061,'/home'),
(126414,'2012-12-17 08:56:45',58062,'/lander-1'),
(126415,'2012-12-17 08:57:37',58063,'/lander-1'),
(126416,'2012-12-17 08:58:15',58060,'/the-original-mr-fuzzy'),
(126417,'2012-12-17 08:58:32',58061,'/products'),
(126418,'2012-12-17 08:59:47',58064,'/lander-1'),
(126419,'2012-12-17 08:59:58',58061,'/the-original-mr-fuzzy'),
(126420,'2012-12-17 09:01:44',58062,'/products'),
(126421,'2012-12-17 09:01:52',58065,'/lander-1'),
(126422,'2012-12-17 09:02:00',58066,'/lander-1'),
(126423,'2012-12-17 09:02:19',58061,'/cart'),
(126424,'2012-12-17 09:02:47',58067,'/lander-1'),
(126425,'2012-12-17 09:03:22',58068,'/home'),
(126426,'2012-12-17 09:03:23',58061,'/shipping'),
(126427,'2012-12-17 09:04:04',58065,'/products'),
(126428,'2012-12-17 09:04:40',58066,'/products'),
(126429,'2012-12-17 09:04:48',58062,'/the-original-mr-fuzzy'),
(126430,'2012-12-17 09:04:55',58061,'/billing-2'),
(126431,'2012-12-17 09:06:25',58069,'/lander-1'),
(126432,'2012-12-17 09:06:36',58066,'/the-original-mr-fuzzy'),
(126433,'2012-12-17 09:06:50',58070,'/lander-1'),
(126434,'2012-12-17 09:08:31',58068,'/products'),
(126435,'2012-12-17 09:08:47',58068,'/the-original-mr-fuzzy'),
(126436,'2012-12-17 09:09:14',58070,'/products'),
(126437,'2012-12-17 09:09:28',58069,'/products'),
(126438,'2012-12-17 09:10:30',58071,'/lander-1'),
(126439,'2012-12-17 09:10:58',58070,'/the-original-mr-fuzzy'),
(126440,'2012-12-17 09:11:18',58071,'/products'),
(126441,'2012-12-17 09:11:50',58071,'/the-original-mr-fuzzy'),
(126442,'2012-12-17 09:11:55',58072,'/lander-1'),
(126443,'2012-12-17 09:13:33',58069,'/the-original-mr-fuzzy'),
(126444,'2012-12-17 09:13:45',58071,'/cart'),
(126445,'2012-12-17 09:14:16',58073,'/lander-1'),
(126446,'2012-12-17 09:15:07',58074,'/lander-1'),
(126447,'2012-12-17 09:15:50',58075,'/home'),
(126448,'2012-12-17 09:16:23',58071,'/shipping'),
(126449,'2012-12-17 09:16:58',58076,'/home'),
(126450,'2012-12-17 09:17:34',58071,'/billing'),
(126451,'2012-12-17 09:18:14',58077,'/lander-1'),
(126452,'2012-12-17 09:19:24',58076,'/products'),
(126453,'2012-12-17 09:19:48',58078,'/lander-1'),
(126454,'2012-12-17 09:20:28',58079,'/lander-1'),
(126455,'2012-12-17 09:21:04',58076,'/the-original-mr-fuzzy'),
(126456,'2012-12-17 09:22:54',58080,'/lander-1'),
(126457,'2012-12-17 09:24:00',58077,'/products'),
(126458,'2012-12-17 09:25:57',58081,'/lander-1'),
(126459,'2012-12-17 09:26:29',58080,'/products'),
(126460,'2012-12-17 09:28:24',58082,'/lander-1'),
(126461,'2012-12-17 09:28:31',58080,'/the-original-mr-fuzzy'),
(126462,'2012-12-17 09:30:08',58083,'/lander-1'),
(126463,'2012-12-17 09:30:54',58084,'/lander-1'),
(126464,'2012-12-17 09:32:40',58085,'/lander-1'),
(126465,'2012-12-17 09:33:14',58083,'/products'),
(126466,'2012-12-17 09:33:34',58086,'/lander-1'),
(126467,'2012-12-17 09:34:39',58087,'/lander-1'),
(126468,'2012-12-17 09:35:05',58088,'/lander-1'),
(126469,'2012-12-17 09:35:33',58085,'/products'),
(126470,'2012-12-17 09:35:51',58084,'/products'),
(126471,'2012-12-17 09:36:24',58084,'/the-original-mr-fuzzy'),
(126472,'2012-12-17 09:36:56',58089,'/lander-1'),
(126473,'2012-12-17 09:37:21',58090,'/home'),
(126474,'2012-12-17 09:38:33',58084,'/cart'),
(126475,'2012-12-17 09:38:35',58090,'/products'),
(126476,'2012-12-17 09:39:30',58091,'/lander-1'),
(126477,'2012-12-17 09:39:45',58088,'/products'),
(126478,'2012-12-17 09:40:31',58088,'/the-original-mr-fuzzy'),
(126479,'2012-12-17 09:40:44',58092,'/lander-1'),
(126480,'2012-12-17 09:41:00',58084,'/shipping'),
(126481,'2012-12-17 09:41:24',58088,'/cart'),
(126482,'2012-12-17 09:42:15',58093,'/lander-1'),
(126483,'2012-12-17 09:42:37',58094,'/lander-1'),
(126484,'2012-12-17 09:44:19',58091,'/products'),
(126485,'2012-12-17 09:45:24',58095,'/lander-1'),
(126486,'2012-12-17 09:46:15',58091,'/the-original-mr-fuzzy'),
(126487,'2012-12-17 09:47:30',58091,'/cart'),
(126488,'2012-12-17 09:48:06',58094,'/products'),
(126489,'2012-12-17 09:48:29',58096,'/lander-1'),
(126490,'2012-12-17 09:50:09',58097,'/lander-1'),
(126491,'2012-12-17 09:50:50',58094,'/the-original-mr-fuzzy'),
(126492,'2012-12-17 09:55:06',58097,'/products'),
(126493,'2012-12-17 09:55:12',58098,'/lander-1'),
(126494,'2012-12-17 09:55:36',58099,'/lander-1'),
(126495,'2012-12-17 09:58:16',58097,'/the-original-mr-fuzzy'),
(126496,'2012-12-17 09:59:19',58100,'/lander-1'),
(126497,'2012-12-17 09:59:48',58101,'/home'),
(126498,'2012-12-17 10:01:26',58097,'/cart'),
(126499,'2012-12-17 10:01:51',58097,'/shipping'),
(126500,'2012-12-17 10:02:37',58101,'/products'),
(126501,'2012-12-17 10:02:51',58097,'/billing'),
(126502,'2012-12-17 10:02:57',58102,'/lander-1'),
(126503,'2012-12-17 10:05:35',58101,'/the-original-mr-fuzzy'),
(126504,'2012-12-17 10:10:00',58097,'/thank-you-for-your-order'),
(126505,'2012-12-17 10:17:11',58103,'/lander-1'),
(126506,'2012-12-17 10:20:07',58104,'/lander-1'),
(126507,'2012-12-17 10:22:07',58105,'/lander-1'),
(126508,'2012-12-17 10:32:00',58106,'/lander-1'),
(126509,'2012-12-17 10:35:57',58107,'/lander-1'),
(126510,'2012-12-17 10:37:07',58106,'/products'),
(126511,'2012-12-17 10:37:17',58108,'/lander-1'),
(126512,'2012-12-17 10:37:49',58106,'/the-original-mr-fuzzy'),
(126513,'2012-12-17 10:38:31',58106,'/cart'),
(126514,'2012-12-17 10:38:57',58107,'/products'),
(126515,'2012-12-17 10:40:06',58106,'/shipping'),
(126516,'2012-12-17 10:41:07',58109,'/lander-1'),
(126517,'2012-12-17 10:41:11',58106,'/billing-2'),
(126518,'2012-12-17 10:42:08',58107,'/the-original-mr-fuzzy'),
(126519,'2012-12-17 10:42:45',58109,'/products'),
(126520,'2012-12-17 10:43:00',58107,'/cart'),
(126521,'2012-12-17 10:43:05',58109,'/the-original-mr-fuzzy'),
(126522,'2012-12-17 10:45:46',58107,'/shipping'),
(126523,'2012-12-17 10:46:44',58110,'/lander-1'),
(126524,'2012-12-17 10:46:59',58111,'/lander-1'),
(126525,'2012-12-17 10:47:51',58107,'/billing'),
(126526,'2012-12-17 10:51:54',58112,'/lander-1'),
(126527,'2012-12-17 10:52:15',58112,'/products'),
(126528,'2012-12-17 10:52:22',58110,'/products'),
(126529,'2012-12-17 10:58:54',58113,'/lander-1'),
(126530,'2012-12-17 11:00:11',58114,'/lander-1'),
(126531,'2012-12-17 11:03:50',58113,'/products'),
(126532,'2012-12-17 11:04:27',58115,'/lander-1'),
(126533,'2012-12-17 11:04:32',58113,'/the-original-mr-fuzzy'),
(126534,'2012-12-17 11:06:21',58113,'/cart'),
(126535,'2012-12-17 11:07:29',58116,'/lander-1'),
(126536,'2012-12-17 11:07:29',58117,'/lander-1'),
(126537,'2012-12-17 11:07:55',58113,'/shipping'),
(126538,'2012-12-17 11:08:26',58116,'/products'),
(126539,'2012-12-17 11:08:53',58113,'/billing-2'),
(126540,'2012-12-17 11:10:39',58116,'/the-original-mr-fuzzy'),
(126541,'2012-12-17 11:10:52',58118,'/lander-1'),
(126542,'2012-12-17 11:11:45',58119,'/lander-1'),
(126543,'2012-12-17 11:12:03',58113,'/thank-you-for-your-order'),
(126544,'2012-12-17 11:12:51',58120,'/lander-1'),
(126545,'2012-12-17 11:13:04',58116,'/cart'),
(126546,'2012-12-17 11:14:43',58121,'/lander-1'),
(126547,'2012-12-17 11:17:16',58122,'/lander-1'),
(126548,'2012-12-17 11:19:33',58123,'/lander-1'),
(126549,'2012-12-17 11:20:08',58124,'/lander-1'),
(126550,'2012-12-17 11:21:05',58125,'/lander-1'),
(126551,'2012-12-17 11:24:38',58126,'/lander-1'),
(126552,'2012-12-17 11:25:05',58123,'/products'),
(126553,'2012-12-17 11:27:59',58127,'/lander-1'),
(126554,'2012-12-17 11:29:17',58127,'/products'),
(126555,'2012-12-17 11:29:24',58123,'/the-original-mr-fuzzy'),
(126556,'2012-12-17 11:29:58',58128,'/lander-1'),
(126557,'2012-12-17 11:30:48',58128,'/products'),
(126558,'2012-12-17 11:31:56',58123,'/cart'),
(126559,'2012-12-17 11:32:13',58128,'/the-original-mr-fuzzy'),
(126560,'2012-12-17 11:32:16',58129,'/lander-1'),
(126561,'2012-12-17 11:33:09',58130,'/lander-1'),
(126562,'2012-12-17 11:33:13',58131,'/lander-1'),
(126563,'2012-12-17 11:33:37',58128,'/cart'),
(126564,'2012-12-17 11:33:59',58132,'/lander-1'),
(126565,'2012-12-17 11:34:38',58133,'/lander-1'),
(126566,'2012-12-17 11:34:44',58123,'/shipping'),
(126567,'2012-12-17 11:35:02',58134,'/lander-1'),
(126568,'2012-12-17 11:35:57',58123,'/billing'),
(126569,'2012-12-17 11:36:23',58135,'/home'),
(126570,'2012-12-17 11:36:52',58136,'/home'),
(126571,'2012-12-17 11:37:05',58134,'/products'),
(126572,'2012-12-17 11:38:33',58130,'/products'),
(126573,'2012-12-17 11:38:37',58132,'/products'),
(126574,'2012-12-17 11:39:02',58131,'/products'),
(126575,'2012-12-17 11:39:03',58137,'/lander-1'),
(126576,'2012-12-17 11:39:18',58131,'/the-original-mr-fuzzy'),
(126577,'2012-12-17 11:39:35',58138,'/lander-1'),
(126578,'2012-12-17 11:40:24',58132,'/the-original-mr-fuzzy'),
(126579,'2012-12-17 11:40:33',58134,'/the-original-mr-fuzzy'),
(126580,'2012-12-17 11:40:35',58131,'/cart'),
(126581,'2012-12-17 11:41:16',58130,'/the-original-mr-fuzzy'),
(126582,'2012-12-17 11:41:42',58135,'/products'),
(126583,'2012-12-17 11:41:51',58139,'/lander-1'),
(126584,'2012-12-17 11:41:54',58136,'/products'),
(126585,'2012-12-17 11:41:56',58140,'/lander-1'),
(126586,'2012-12-17 11:42:44',58141,'/lander-1'),
(126587,'2012-12-17 11:43:55',58130,'/cart'),
(126588,'2012-12-17 11:44:12',58123,'/thank-you-for-your-order'),
(126589,'2012-12-17 11:44:35',58135,'/the-original-mr-fuzzy'),
(126590,'2012-12-17 11:45:07',58138,'/products'),
(126591,'2012-12-17 11:45:38',58136,'/the-original-mr-fuzzy'),
(126592,'2012-12-17 11:46:03',58140,'/products'),
(126593,'2012-12-17 11:46:06',58138,'/the-original-mr-fuzzy'),
(126594,'2012-12-17 11:46:08',58142,'/lander-1'),
(126595,'2012-12-17 11:46:20',58135,'/cart'),
(126596,'2012-12-17 11:46:25',58136,'/cart'),
(126597,'2012-12-17 11:46:47',58143,'/lander-1'),
(126598,'2012-12-17 11:47:10',58139,'/products'),
(126599,'2012-12-17 11:47:36',58142,'/products'),
(126600,'2012-12-17 11:48:06',58135,'/shipping'),
(126601,'2012-12-17 11:48:08',58144,'/lander-1'),
(126602,'2012-12-17 11:48:16',58145,'/lander-1'),
(126603,'2012-12-17 11:48:19',58140,'/the-original-mr-fuzzy'),
(126604,'2012-12-17 11:48:20',58141,'/products'),
(126605,'2012-12-17 11:50:16',58140,'/cart'),
(126606,'2012-12-17 11:50:57',58135,'/billing-2'),
(126607,'2012-12-17 11:51:19',58142,'/the-original-mr-fuzzy'),
(126608,'2012-12-17 11:53:47',58146,'/lander-1'),
(126609,'2012-12-17 11:53:57',58140,'/shipping'),
(126610,'2012-12-17 11:55:27',58140,'/billing-2'),
(126611,'2012-12-17 11:55:44',58147,'/lander-1'),
(126612,'2012-12-17 11:55:55',58146,'/products'),
(126613,'2012-12-17 11:56:22',58147,'/products'),
(126614,'2012-12-17 11:58:32',58147,'/the-original-mr-fuzzy'),
(126615,'2012-12-17 11:58:38',58146,'/the-original-mr-fuzzy'),
(126616,'2012-12-17 12:11:52',58148,'/home'),
(126617,'2012-12-17 12:16:29',58148,'/products'),
(126618,'2012-12-17 12:19:12',58149,'/lander-1'),
(126619,'2012-12-17 12:22:28',58149,'/products'),
(126620,'2012-12-17 12:23:07',58150,'/lander-1'),
(126621,'2012-12-17 12:23:29',58151,'/lander-1'),
(126622,'2012-12-17 12:23:43',58152,'/lander-1'),
(126623,'2012-12-17 12:26:59',58153,'/home'),
(126624,'2012-12-17 12:28:44',58154,'/lander-1'),
(126625,'2012-12-17 12:29:26',58155,'/home'),
(126626,'2012-12-17 12:31:28',58156,'/lander-1'),
(126627,'2012-12-17 12:32:19',58157,'/lander-1'),
(126628,'2012-12-17 12:32:35',58158,'/lander-1'),
(126629,'2012-12-17 12:32:41',58156,'/products'),
(126630,'2012-12-17 12:33:10',58155,'/products'),
(126631,'2012-12-17 12:33:21',58154,'/products'),
(126632,'2012-12-17 12:33:46',58156,'/the-original-mr-fuzzy'),
(126633,'2012-12-17 12:35:16',58158,'/products'),
(126634,'2012-12-17 12:35:37',58155,'/the-original-mr-fuzzy'),
(126635,'2012-12-17 12:36:39',58159,'/lander-1'),
(126636,'2012-12-17 12:37:05',58156,'/cart'),
(126637,'2012-12-17 12:37:19',58160,'/lander-1'),
(126638,'2012-12-17 12:37:57',58161,'/lander-1'),
(126639,'2012-12-17 12:39:18',58159,'/products'),
(126640,'2012-12-17 12:40:38',58162,'/home'),
(126641,'2012-12-17 12:40:39',58163,'/lander-1'),
(126642,'2012-12-17 12:40:41',58160,'/products'),
(126643,'2012-12-17 12:41:31',58159,'/the-original-mr-fuzzy'),
(126644,'2012-12-17 12:43:52',58160,'/the-original-mr-fuzzy'),
(126645,'2012-12-17 12:44:03',58163,'/products'),
(126646,'2012-12-17 12:44:14',58164,'/lander-1'),
(126647,'2012-12-17 12:45:16',58162,'/products'),
(126648,'2012-12-17 12:45:23',58165,'/lander-1'),
(126649,'2012-12-17 12:48:39',58163,'/the-original-mr-fuzzy'),
(126650,'2012-12-17 12:51:39',58163,'/cart'),
(126651,'2012-12-17 12:51:40',58166,'/lander-1'),
(126652,'2012-12-17 12:53:19',58167,'/lander-1'),
(126653,'2012-12-17 13:04:57',58168,'/lander-1'),
(126654,'2012-12-17 13:06:16',58169,'/lander-1'),
(126655,'2012-12-17 13:07:03',58169,'/products'),
(126656,'2012-12-17 13:08:10',58170,'/lander-1'),
(126657,'2012-12-17 13:10:06',58171,'/lander-1'),
(126658,'2012-12-17 13:11:24',58169,'/the-original-mr-fuzzy'),
(126659,'2012-12-17 13:11:24',58172,'/home'),
(126660,'2012-12-17 13:11:26',58171,'/products'),
(126661,'2012-12-17 13:12:01',58172,'/products'),
(126662,'2012-12-17 13:12:25',58169,'/cart'),
(126663,'2012-12-17 13:13:19',58173,'/home'),
(126664,'2012-12-17 13:13:35',58174,'/lander-1'),
(126665,'2012-12-17 13:14:14',58175,'/lander-1'),
(126666,'2012-12-17 13:14:26',58169,'/shipping'),
(126667,'2012-12-17 13:14:45',58171,'/the-original-mr-fuzzy'),
(126668,'2012-12-17 13:15:17',58172,'/the-original-mr-fuzzy'),
(126669,'2012-12-17 13:15:56',58169,'/billing'),
(126670,'2012-12-17 13:16:59',58173,'/products'),
(126671,'2012-12-17 13:19:09',58174,'/products'),
(126672,'2012-12-17 13:20:53',58174,'/the-original-mr-fuzzy'),
(126673,'2012-12-17 13:29:22',58176,'/lander-1'),
(126674,'2012-12-17 13:34:35',58176,'/products'),
(126675,'2012-12-17 13:35:15',58177,'/lander-1'),
(126676,'2012-12-17 13:36:34',58178,'/lander-1'),
(126677,'2012-12-17 13:37:37',58176,'/the-original-mr-fuzzy'),
(126678,'2012-12-17 13:40:37',58179,'/lander-1'),
(126679,'2012-12-17 13:42:12',58180,'/home'),
(126680,'2012-12-17 13:42:52',58181,'/home'),
(126681,'2012-12-17 13:43:06',58182,'/home'),
(126682,'2012-12-17 13:43:53',58180,'/products'),
(126683,'2012-12-17 13:44:46',58180,'/the-original-mr-fuzzy'),
(126684,'2012-12-17 13:44:55',58182,'/products'),
(126685,'2012-12-17 13:45:09',58181,'/products'),
(126686,'2012-12-17 13:45:35',58179,'/products'),
(126687,'2012-12-17 13:47:16',58183,'/lander-1'),
(126688,'2012-12-17 13:48:02',58184,'/lander-1'),
(126689,'2012-12-17 13:49:05',58181,'/the-original-mr-fuzzy'),
(126690,'2012-12-17 13:51:47',58185,'/home'),
(126691,'2012-12-17 13:52:16',58183,'/products'),
(126692,'2012-12-17 13:53:19',58185,'/products'),
(126693,'2012-12-17 13:55:18',58186,'/lander-1'),
(126694,'2012-12-17 13:56:03',58187,'/home'),
(126695,'2012-12-17 13:56:47',58185,'/the-original-mr-fuzzy'),
(126696,'2012-12-17 13:58:13',58188,'/lander-1'),
(126697,'2012-12-17 13:58:48',58189,'/lander-1'),
(126698,'2012-12-17 14:00:12',58190,'/lander-1'),
(126699,'2012-12-17 14:00:41',58187,'/products'),
(126700,'2012-12-17 14:00:42',58191,'/lander-1'),
(126701,'2012-12-17 14:00:44',58190,'/products'),
(126702,'2012-12-17 14:01:35',58187,'/the-original-mr-fuzzy'),
(126703,'2012-12-17 14:01:41',58191,'/products'),
(126704,'2012-12-17 14:03:00',58192,'/lander-1'),
(126705,'2012-12-17 14:03:22',58191,'/the-original-mr-fuzzy'),
(126706,'2012-12-17 14:03:26',58190,'/the-original-mr-fuzzy'),
(126707,'2012-12-17 14:05:48',58192,'/products'),
(126708,'2012-12-17 14:06:23',58190,'/cart'),
(126709,'2012-12-17 14:08:42',58190,'/shipping'),
(126710,'2012-12-17 14:10:18',58192,'/the-original-mr-fuzzy'),
(126711,'2012-12-17 14:11:25',58190,'/billing-2'),
(126712,'2012-12-17 14:13:46',58193,'/home'),
(126713,'2012-12-17 14:14:36',58194,'/lander-1'),
(126714,'2012-12-17 14:18:58',58195,'/lander-1'),
(126715,'2012-12-17 14:22:33',58196,'/home'),
(126716,'2012-12-17 14:23:53',58197,'/lander-1'),
(126717,'2012-12-17 14:24:19',58198,'/lander-1'),
(126718,'2012-12-17 14:25:58',58197,'/products'),
(126719,'2012-12-17 14:27:32',58198,'/products'),
(126720,'2012-12-17 14:27:53',58199,'/lander-1'),
(126721,'2012-12-17 14:29:13',58198,'/the-original-mr-fuzzy'),
(126722,'2012-12-17 14:29:57',58197,'/the-original-mr-fuzzy'),
(126723,'2012-12-17 14:29:58',58200,'/lander-1'),
(126724,'2012-12-17 14:33:11',58198,'/cart'),
(126725,'2012-12-17 14:34:29',58201,'/lander-1'),
(126726,'2012-12-17 14:35:38',58202,'/lander-1'),
(126727,'2012-12-17 14:36:41',58203,'/lander-1'),
(126728,'2012-12-17 14:36:52',58202,'/products'),
(126729,'2012-12-17 14:37:15',58204,'/lander-1'),
(126730,'2012-12-17 14:37:33',58202,'/the-original-mr-fuzzy'),
(126731,'2012-12-17 14:40:21',58203,'/products'),
(126732,'2012-12-17 14:40:49',58202,'/cart'),
(126733,'2012-12-17 14:45:29',58205,'/lander-1'),
(126734,'2012-12-17 14:48:14',58206,'/home'),
(126735,'2012-12-17 14:50:08',58207,'/lander-1'),
(126736,'2012-12-17 14:50:58',58208,'/lander-1'),
(126737,'2012-12-17 14:51:11',58209,'/lander-1'),
(126738,'2012-12-17 14:51:30',58210,'/lander-1'),
(126739,'2012-12-17 14:53:34',58207,'/products'),
(126740,'2012-12-17 14:53:42',58206,'/products'),
(126741,'2012-12-17 14:54:56',58207,'/the-original-mr-fuzzy'),
(126742,'2012-12-17 14:55:44',58209,'/products'),
(126743,'2012-12-17 14:56:12',58206,'/the-original-mr-fuzzy'),
(126744,'2012-12-17 14:56:20',58211,'/lander-1'),
(126745,'2012-12-17 14:56:37',58212,'/lander-1'),
(126746,'2012-12-17 14:56:48',58213,'/lander-1'),
(126747,'2012-12-17 14:57:25',58212,'/products'),
(126748,'2012-12-17 14:57:28',58207,'/cart'),
(126749,'2012-12-17 14:57:29',58214,'/home'),
(126750,'2012-12-17 14:58:10',58215,'/lander-1'),
(126751,'2012-12-17 14:59:11',58214,'/products'),
(126752,'2012-12-17 14:59:13',58216,'/lander-1'),
(126753,'2012-12-17 14:59:14',58209,'/the-original-mr-fuzzy'),
(126754,'2012-12-17 14:59:25',58211,'/products'),
(126755,'2012-12-17 14:59:30',58213,'/products'),
(126756,'2012-12-17 14:59:50',58217,'/lander-1'),
(126757,'2012-12-17 15:00:12',58206,'/cart'),
(126758,'2012-12-17 15:00:20',58214,'/the-original-mr-fuzzy'),
(126759,'2012-12-17 15:00:48',58218,'/lander-1'),
(126760,'2012-12-17 15:01:29',58213,'/the-original-mr-fuzzy'),
(126761,'2012-12-17 15:01:48',58206,'/shipping'),
(126762,'2012-12-17 15:02:41',58215,'/products'),
(126763,'2012-12-17 15:03:44',58211,'/the-original-mr-fuzzy'),
(126764,'2012-12-17 15:04:08',58219,'/lander-1'),
(126765,'2012-12-17 15:04:41',58206,'/billing-2'),
(126766,'2012-12-17 15:06:39',58215,'/the-original-mr-fuzzy'),
(126767,'2012-12-17 15:07:26',58206,'/thank-you-for-your-order'),
(126768,'2012-12-17 15:07:36',58211,'/cart'),
(126769,'2012-12-17 15:07:49',58220,'/lander-1'),
(126770,'2012-12-17 15:08:21',58211,'/shipping'),
(126771,'2012-12-17 15:10:21',58221,'/lander-1'),
(126772,'2012-12-17 15:10:32',58222,'/lander-1'),
(126773,'2012-12-17 15:10:39',58215,'/cart'),
(126774,'2012-12-17 15:10:40',58223,'/home'),
(126775,'2012-12-17 15:11:01',58222,'/products'),
(126776,'2012-12-17 15:11:22',58211,'/billing'),
(126777,'2012-12-17 15:13:18',58224,'/lander-1'),
(126778,'2012-12-17 15:13:19',58211,'/thank-you-for-your-order'),
(126779,'2012-12-17 15:13:53',58222,'/the-original-mr-fuzzy'),
(126780,'2012-12-17 15:14:39',58225,'/lander-1'),
(126781,'2012-12-17 15:15:59',58226,'/lander-1'),
(126782,'2012-12-17 15:16:59',58226,'/products'),
(126783,'2012-12-17 15:19:02',58226,'/the-original-mr-fuzzy'),
(126784,'2012-12-17 15:19:17',58227,'/lander-1'),
(126785,'2012-12-17 15:20:11',58225,'/products'),
(126786,'2012-12-17 15:21:41',58228,'/home'),
(126787,'2012-12-17 15:22:00',58227,'/products'),
(126788,'2012-12-17 15:22:22',58225,'/the-original-mr-fuzzy'),
(126789,'2012-12-17 15:22:42',58228,'/products'),
(126790,'2012-12-17 15:23:01',58229,'/lander-1'),
(126791,'2012-12-17 15:23:48',58230,'/home'),
(126792,'2012-12-17 15:25:19',58230,'/products'),
(126793,'2012-12-17 15:25:27',58227,'/the-original-mr-fuzzy'),
(126794,'2012-12-17 15:26:07',58227,'/cart'),
(126795,'2012-12-17 15:28:17',58227,'/shipping'),
(126796,'2012-12-17 15:28:20',58229,'/products'),
(126797,'2012-12-17 15:28:22',58231,'/lander-1'),
(126798,'2012-12-17 15:29:22',58230,'/the-original-mr-fuzzy'),
(126799,'2012-12-17 15:29:58',58232,'/lander-1'),
(126800,'2012-12-17 15:30:23',58229,'/the-original-mr-fuzzy'),
(126801,'2012-12-17 15:30:23',58233,'/home'),
(126802,'2012-12-17 15:30:53',58232,'/products'),
(126803,'2012-12-17 15:31:22',58233,'/products'),
(126804,'2012-12-17 15:31:28',58232,'/the-original-mr-fuzzy'),
(126805,'2012-12-17 15:31:29',58227,'/billing-2'),
(126806,'2012-12-17 15:32:17',58229,'/cart'),
(126807,'2012-12-17 15:32:29',58234,'/lander-1'),
(126808,'2012-12-17 15:32:46',58230,'/cart'),
(126809,'2012-12-17 15:33:15',58235,'/lander-1'),
(126810,'2012-12-17 15:33:23',58229,'/shipping'),
(126811,'2012-12-17 15:34:08',58229,'/billing'),
(126812,'2012-12-17 15:34:45',58227,'/thank-you-for-your-order'),
(126813,'2012-12-17 15:35:01',58230,'/shipping'),
(126814,'2012-12-17 15:35:03',58232,'/cart'),
(126815,'2012-12-17 15:35:09',58233,'/the-original-mr-fuzzy'),
(126816,'2012-12-17 15:35:30',58236,'/lander-1'),
(126817,'2012-12-17 15:35:31',58232,'/shipping'),
(126818,'2012-12-17 15:35:52',58237,'/home'),
(126819,'2012-12-17 15:35:54',58229,'/thank-you-for-your-order'),
(126820,'2012-12-17 15:36:35',58238,'/lander-1'),
(126821,'2012-12-17 15:37:04',58239,'/lander-1'),
(126822,'2012-12-17 15:37:15',58232,'/billing-2'),
(126823,'2012-12-17 15:37:22',58238,'/products'),
(126824,'2012-12-17 15:37:38',58230,'/billing-2'),
(126825,'2012-12-17 15:38:22',58232,'/thank-you-for-your-order'),
(126826,'2012-12-17 15:38:50',58233,'/cart'),
(126827,'2012-12-17 15:39:44',58240,'/lander-1'),
(126828,'2012-12-17 15:39:46',58238,'/the-original-mr-fuzzy'),
(126829,'2012-12-17 15:40:00',58237,'/products'),
(126830,'2012-12-17 15:40:20',58240,'/products'),
(126831,'2012-12-17 15:41:01',58240,'/the-original-mr-fuzzy'),
(126832,'2012-12-17 15:41:52',58241,'/lander-1'),
(126833,'2012-12-17 15:43:41',58237,'/the-original-mr-fuzzy'),
(126834,'2012-12-17 15:44:34',58240,'/cart'),
(126835,'2012-12-17 15:45:07',58242,'/lander-1'),
(126836,'2012-12-17 15:46:45',58242,'/products'),
(126837,'2012-12-17 15:46:58',58240,'/shipping'),
(126838,'2012-12-17 15:47:03',58241,'/products'),
(126839,'2012-12-17 15:47:27',58240,'/billing'),
(126840,'2012-12-17 15:47:28',58241,'/the-original-mr-fuzzy'),
(126841,'2012-12-17 15:48:58',58243,'/lander-1'),
(126842,'2012-12-17 15:49:03',58244,'/lander-1'),
(126843,'2012-12-17 15:49:26',58244,'/products'),
(126844,'2012-12-17 15:49:54',58243,'/products'),
(126845,'2012-12-17 15:50:04',58245,'/lander-1'),
(126846,'2012-12-17 15:50:55',58242,'/the-original-mr-fuzzy'),
(126847,'2012-12-17 15:51:05',58244,'/the-original-mr-fuzzy'),
(126848,'2012-12-17 15:52:05',58246,'/lander-1'),
(126849,'2012-12-17 15:52:53',58246,'/products'),
(126850,'2012-12-17 15:53:25',58245,'/products'),
(126851,'2012-12-17 15:53:45',58244,'/cart'),
(126852,'2012-12-17 15:54:20',58247,'/lander-1'),
(126853,'2012-12-17 15:56:50',58244,'/shipping'),
(126854,'2012-12-17 15:57:14',58247,'/products'),
(126855,'2012-12-17 15:59:09',58248,'/home'),
(126856,'2012-12-17 15:59:33',58249,'/lander-1'),
(126857,'2012-12-17 15:59:35',58244,'/billing'),
(126858,'2012-12-17 16:00:53',58249,'/products'),
(126859,'2012-12-17 16:01:22',58244,'/thank-you-for-your-order'),
(126860,'2012-12-17 16:03:03',58250,'/lander-1'),
(126861,'2012-12-17 16:03:24',58251,'/lander-1'),
(126862,'2012-12-17 16:04:29',58248,'/products'),
(126863,'2012-12-17 16:04:36',58252,'/lander-1'),
(126864,'2012-12-17 16:05:02',58251,'/products'),
(126865,'2012-12-17 16:05:11',58253,'/lander-1'),
(126866,'2012-12-17 16:05:16',58249,'/the-original-mr-fuzzy'),
(126867,'2012-12-17 16:07:16',58254,'/lander-1'),
(126868,'2012-12-17 16:07:32',58249,'/cart'),
(126869,'2012-12-17 16:08:29',58254,'/products'),
(126870,'2012-12-17 16:08:30',58251,'/the-original-mr-fuzzy'),
(126871,'2012-12-17 16:09:29',58255,'/lander-1'),
(126872,'2012-12-17 16:10:47',58255,'/products'),
(126873,'2012-12-17 16:11:23',58251,'/cart'),
(126874,'2012-12-17 16:16:02',58256,'/lander-1'),
(126875,'2012-12-17 16:16:23',58257,'/home'),
(126876,'2012-12-17 16:16:57',58256,'/products'),
(126877,'2012-12-17 16:18:29',58257,'/products'),
(126878,'2012-12-17 16:19:02',58258,'/lander-1'),
(126879,'2012-12-17 16:19:34',58258,'/products'),
(126880,'2012-12-17 16:20:11',58259,'/lander-1'),
(126881,'2012-12-17 16:22:57',58260,'/home'),
(126882,'2012-12-17 16:24:12',58261,'/lander-1'),
(126883,'2012-12-17 16:24:32',58262,'/lander-1'),
(126884,'2012-12-17 16:24:49',58263,'/lander-1'),
(126885,'2012-12-17 16:25:39',58260,'/products'),
(126886,'2012-12-17 16:25:54',58263,'/products'),
(126887,'2012-12-17 16:26:53',58264,'/lander-1'),
(126888,'2012-12-17 16:27:09',58263,'/the-original-mr-fuzzy'),
(126889,'2012-12-17 16:29:21',58265,'/lander-1'),
(126890,'2012-12-17 16:29:31',58261,'/products'),
(126891,'2012-12-17 16:29:32',58260,'/the-original-mr-fuzzy'),
(126892,'2012-12-17 16:29:36',58266,'/home'),
(126893,'2012-12-17 16:30:42',58263,'/cart'),
(126894,'2012-12-17 16:32:39',58267,'/lander-1'),
(126895,'2012-12-17 16:32:46',58266,'/products'),
(126896,'2012-12-17 16:33:27',58268,'/lander-1'),
(126897,'2012-12-17 16:33:55',58261,'/the-original-mr-fuzzy'),
(126898,'2012-12-17 16:34:25',58266,'/the-original-mr-fuzzy'),
(126899,'2012-12-17 16:34:35',58269,'/lander-1'),
(126900,'2012-12-17 16:35:17',58267,'/products'),
(126901,'2012-12-17 16:35:48',58266,'/cart'),
(126902,'2012-12-17 16:35:49',58270,'/lander-1'),
(126903,'2012-12-17 16:35:54',58271,'/lander-1'),
(126904,'2012-12-17 16:36:07',58272,'/lander-1'),
(126905,'2012-12-17 16:37:00',58268,'/products'),
(126906,'2012-12-17 16:38:29',58271,'/products'),
(126907,'2012-12-17 16:39:14',58273,'/lander-1'),
(126908,'2012-12-17 16:39:17',58271,'/the-original-mr-fuzzy'),
(126909,'2012-12-17 16:39:31',58267,'/the-original-mr-fuzzy'),
(126910,'2012-12-17 16:39:45',58268,'/the-original-mr-fuzzy'),
(126911,'2012-12-17 16:40:14',58274,'/home'),
(126912,'2012-12-17 16:41:28',58274,'/products'),
(126913,'2012-12-17 16:42:36',58275,'/lander-1'),
(126914,'2012-12-17 16:42:54',58268,'/cart'),
(126915,'2012-12-17 16:43:03',58276,'/lander-1'),
(126916,'2012-12-17 16:44:23',58277,'/lander-1'),
(126917,'2012-12-17 16:45:48',58274,'/the-original-mr-fuzzy'),
(126918,'2012-12-17 16:46:25',58278,'/lander-1'),
(126919,'2012-12-17 16:47:27',58279,'/lander-1'),
(126920,'2012-12-17 16:48:26',58276,'/products'),
(126921,'2012-12-17 16:49:43',58274,'/cart'),
(126922,'2012-12-17 16:50:26',58274,'/shipping'),
(126923,'2012-12-17 16:50:44',58280,'/lander-1'),
(126924,'2012-12-17 16:51:39',58279,'/products'),
(126925,'2012-12-17 16:52:58',58279,'/the-original-mr-fuzzy'),
(126926,'2012-12-17 16:53:36',58274,'/billing-2'),
(126927,'2012-12-17 16:55:20',58279,'/cart'),
(126928,'2012-12-17 16:56:30',58279,'/shipping'),
(126929,'2012-12-17 16:57:54',58279,'/billing'),
(126930,'2012-12-17 16:58:57',58281,'/lander-1'),
(126931,'2012-12-17 17:00:01',58282,'/lander-1'),
(126932,'2012-12-17 17:01:09',58283,'/home'),
(126933,'2012-12-17 17:03:17',58282,'/products'),
(126934,'2012-12-17 17:05:28',58282,'/the-original-mr-fuzzy'),
(126935,'2012-12-17 17:06:40',58283,'/products'),
(126936,'2012-12-17 17:07:08',58284,'/lander-1'),
(126937,'2012-12-17 17:08:30',58285,'/lander-1'),
(126938,'2012-12-17 17:08:50',58282,'/cart'),
(126939,'2012-12-17 17:08:57',58283,'/the-original-mr-fuzzy'),
(126940,'2012-12-17 17:10:38',58285,'/products'),
(126941,'2012-12-17 17:12:13',58282,'/shipping'),
(126942,'2012-12-17 17:12:51',58286,'/home'),
(126943,'2012-12-17 17:15:15',58282,'/billing'),
(126944,'2012-12-17 17:15:15',58285,'/the-original-mr-fuzzy'),
(126945,'2012-12-17 17:17:16',58285,'/cart'),
(126946,'2012-12-17 17:17:46',58287,'/lander-1'),
(126947,'2012-12-17 17:19:09',58288,'/lander-1'),
(126948,'2012-12-17 17:23:52',58289,'/lander-1'),
(126949,'2012-12-17 17:23:57',58290,'/lander-1'),
(126950,'2012-12-17 17:24:24',58291,'/lander-1'),
(126951,'2012-12-17 17:24:57',58292,'/lander-1'),
(126952,'2012-12-17 17:25:09',58293,'/lander-1'),
(126953,'2012-12-17 17:26:27',58293,'/products'),
(126954,'2012-12-17 17:26:37',58294,'/home'),
(126955,'2012-12-17 17:26:48',58295,'/home'),
(126956,'2012-12-17 17:27:57',58296,'/home'),
(126957,'2012-12-17 17:28:08',58297,'/lander-1'),
(126958,'2012-12-17 17:28:31',58298,'/home'),
(126959,'2012-12-17 17:28:59',58295,'/products'),
(126960,'2012-12-17 17:29:54',58291,'/products'),
(126961,'2012-12-17 17:30:20',58293,'/the-original-mr-fuzzy'),
(126962,'2012-12-17 17:31:12',58295,'/the-original-mr-fuzzy'),
(126963,'2012-12-17 17:31:53',58298,'/products'),
(126964,'2012-12-17 17:32:21',58299,'/lander-1'),
(126965,'2012-12-17 17:32:27',58295,'/cart'),
(126966,'2012-12-17 17:32:35',58293,'/cart'),
(126967,'2012-12-17 17:32:37',58291,'/the-original-mr-fuzzy'),
(126968,'2012-12-17 17:33:31',58295,'/shipping'),
(126969,'2012-12-17 17:34:25',58299,'/products'),
(126970,'2012-12-17 17:34:57',58300,'/home'),
(126971,'2012-12-17 17:35:30',58298,'/the-original-mr-fuzzy'),
(126972,'2012-12-17 17:35:49',58291,'/cart'),
(126973,'2012-12-17 17:36:17',58295,'/billing-2'),
(126974,'2012-12-17 17:36:26',58301,'/lander-1'),
(126975,'2012-12-17 17:37:53',58300,'/products'),
(126976,'2012-12-17 17:38:07',58291,'/shipping'),
(126977,'2012-12-17 17:38:12',58298,'/cart'),
(126978,'2012-12-17 17:38:41',58302,'/home'),
(126979,'2012-12-17 17:39:26',58303,'/lander-1'),
(126980,'2012-12-17 17:39:50',58298,'/shipping'),
(126981,'2012-12-17 17:39:58',58291,'/billing'),
(126982,'2012-12-17 17:40:15',58300,'/the-original-mr-fuzzy'),
(126983,'2012-12-17 17:41:22',58304,'/lander-1'),
(126984,'2012-12-17 17:41:28',58305,'/lander-1'),
(126985,'2012-12-17 17:41:55',58298,'/billing-2'),
(126986,'2012-12-17 17:42:28',58306,'/lander-1'),
(126987,'2012-12-17 17:44:19',58298,'/thank-you-for-your-order'),
(126988,'2012-12-17 17:44:41',58307,'/home'),
(126989,'2012-12-17 17:46:57',58308,'/lander-1'),
(126990,'2012-12-17 17:47:11',58305,'/products'),
(126991,'2012-12-17 17:47:47',58309,'/lander-1'),
(126992,'2012-12-17 17:47:54',58305,'/the-original-mr-fuzzy'),
(126993,'2012-12-17 17:49:58',58305,'/cart'),
(126994,'2012-12-17 17:50:17',58310,'/lander-1'),
(126995,'2012-12-17 17:51:03',58305,'/shipping'),
(126996,'2012-12-17 17:52:53',58305,'/billing-2'),
(126997,'2012-12-17 17:54:59',58311,'/lander-1'),
(126998,'2012-12-17 17:55:19',58305,'/thank-you-for-your-order'),
(126999,'2012-12-17 17:55:27',58312,'/lander-1'),
(127000,'2012-12-17 17:55:37',58313,'/lander-1'),
(127001,'2012-12-17 17:57:43',58311,'/products'),
(127002,'2012-12-17 17:59:30',58314,'/lander-1'),
(127003,'2012-12-17 18:02:14',58315,'/lander-1'),
(127004,'2012-12-17 18:02:25',58316,'/lander-1'),
(127005,'2012-12-17 18:04:07',58315,'/products'),
(127006,'2012-12-17 18:04:49',58316,'/products'),
(127007,'2012-12-17 18:05:27',58316,'/the-original-mr-fuzzy'),
(127008,'2012-12-17 18:07:13',58316,'/cart'),
(127009,'2012-12-17 18:08:53',58317,'/lander-1'),
(127010,'2012-12-17 18:10:57',58316,'/shipping'),
(127011,'2012-12-17 18:11:28',58317,'/products'),
(127012,'2012-12-17 18:12:14',58317,'/the-original-mr-fuzzy'),
(127013,'2012-12-17 18:13:30',58316,'/billing-2'),
(127014,'2012-12-17 18:17:31',58318,'/home'),
(127015,'2012-12-17 18:17:40',58319,'/lander-1'),
(127016,'2012-12-17 18:17:54',58316,'/thank-you-for-your-order'),
(127017,'2012-12-17 18:18:26',58320,'/lander-1'),
(127018,'2012-12-17 18:19:09',58321,'/lander-1'),
(127019,'2012-12-17 18:20:39',58322,'/lander-1'),
(127020,'2012-12-17 18:23:04',58323,'/home'),
(127021,'2012-12-17 18:24:49',58322,'/products'),
(127022,'2012-12-17 18:25:37',58323,'/products'),
(127023,'2012-12-17 18:26:30',58322,'/the-original-mr-fuzzy'),
(127024,'2012-12-17 18:27:03',58323,'/the-original-mr-fuzzy'),
(127025,'2012-12-17 18:27:11',58324,'/lander-1'),
(127026,'2012-12-17 18:30:01',58325,'/home'),
(127027,'2012-12-17 18:30:13',58326,'/lander-1'),
(127028,'2012-12-17 18:30:15',58327,'/lander-1'),
(127029,'2012-12-17 18:30:32',58328,'/home'),
(127030,'2012-12-17 18:30:43',58325,'/products'),
(127031,'2012-12-17 18:31:26',58329,'/lander-1'),
(127032,'2012-12-17 18:32:37',58325,'/the-original-mr-fuzzy'),
(127033,'2012-12-17 18:34:51',58325,'/cart'),
(127034,'2012-12-17 18:35:35',58325,'/shipping'),
(127035,'2012-12-17 18:36:42',58325,'/billing-2'),
(127036,'2012-12-17 18:37:18',58330,'/home'),
(127037,'2012-12-17 18:39:04',58331,'/lander-1'),
(127038,'2012-12-17 18:39:44',58332,'/home'),
(127039,'2012-12-17 18:40:28',58325,'/thank-you-for-your-order'),
(127040,'2012-12-17 18:40:38',58330,'/products'),
(127041,'2012-12-17 18:41:09',58330,'/the-original-mr-fuzzy'),
(127042,'2012-12-17 18:43:45',58333,'/lander-1'),
(127043,'2012-12-17 18:47:24',58333,'/products'),
(127044,'2012-12-17 18:48:26',58333,'/the-original-mr-fuzzy'),
(127045,'2012-12-17 18:50:15',58334,'/lander-1'),
(127046,'2012-12-17 18:51:44',58335,'/lander-1'),
(127047,'2012-12-17 19:03:18',58336,'/lander-1'),
(127048,'2012-12-17 19:04:36',58337,'/lander-1'),
(127049,'2012-12-17 19:10:22',58338,'/lander-1'),
(127050,'2012-12-17 19:10:37',58339,'/lander-1'),
(127051,'2012-12-17 19:10:59',58340,'/lander-1'),
(127052,'2012-12-17 19:12:15',58341,'/lander-1'),
(127053,'2012-12-17 19:12:52',58342,'/home'),
(127054,'2012-12-17 19:18:53',58343,'/lander-1'),
(127055,'2012-12-17 19:19:17',58343,'/products'),
(127056,'2012-12-17 19:25:47',58344,'/lander-1'),
(127057,'2012-12-17 19:31:43',58345,'/home'),
(127058,'2012-12-17 19:33:57',58346,'/lander-1'),
(127059,'2012-12-17 19:33:59',58345,'/products'),
(127060,'2012-12-17 19:34:18',58346,'/products'),
(127061,'2012-12-17 19:34:38',58346,'/the-original-mr-fuzzy'),
(127062,'2012-12-17 19:37:22',58345,'/the-original-mr-fuzzy'),
(127063,'2012-12-17 19:43:37',58347,'/lander-1'),
(127064,'2012-12-17 19:45:11',58347,'/products'),
(127065,'2012-12-17 19:46:00',58348,'/lander-1'),
(127066,'2012-12-17 19:48:25',58349,'/home'),
(127067,'2012-12-17 19:49:41',58347,'/the-original-mr-fuzzy'),
(127068,'2012-12-17 19:54:42',58350,'/lander-1'),
(127069,'2012-12-17 19:55:00',58351,'/lander-1'),
(127070,'2012-12-17 19:56:44',58351,'/products'),
(127071,'2012-12-17 19:59:46',58352,'/lander-1'),
(127072,'2012-12-17 20:00:19',58351,'/the-original-mr-fuzzy'),
(127073,'2012-12-17 20:02:29',58353,'/lander-1'),
(127074,'2012-12-17 20:03:10',58354,'/lander-1'),
(127075,'2012-12-17 20:05:19',58355,'/home'),
(127076,'2012-12-17 20:07:38',58355,'/products'),
(127077,'2012-12-17 20:09:56',58356,'/lander-1'),
(127078,'2012-12-17 20:10:37',58356,'/products'),
(127079,'2012-12-17 20:11:33',58356,'/the-original-mr-fuzzy'),
(127080,'2012-12-17 20:11:47',58355,'/the-original-mr-fuzzy'),
(127081,'2012-12-17 20:13:23',58356,'/cart'),
(127082,'2012-12-17 20:16:16',58356,'/shipping'),
(127083,'2012-12-17 20:16:45',58356,'/billing'),
(127084,'2012-12-17 20:17:40',58357,'/home'),
(127085,'2012-12-17 20:21:48',58358,'/lander-1'),
(127086,'2012-12-17 20:22:46',58359,'/home'),
(127087,'2012-12-17 20:23:31',58360,'/lander-1'),
(127088,'2012-12-17 20:24:09',58359,'/products'),
(127089,'2012-12-17 20:24:16',58358,'/products'),
(127090,'2012-12-17 20:24:59',58359,'/the-original-mr-fuzzy'),
(127091,'2012-12-17 20:25:02',58358,'/the-original-mr-fuzzy'),
(127092,'2012-12-17 20:27:00',58359,'/cart'),
(127093,'2012-12-17 20:28:10',58359,'/shipping'),
(127094,'2012-12-17 20:28:42',58361,'/lander-1'),
(127095,'2012-12-17 20:28:47',58360,'/products'),
(127096,'2012-12-17 20:29:51',58359,'/billing-2'),
(127097,'2012-12-17 20:30:21',58360,'/the-original-mr-fuzzy'),
(127098,'2012-12-17 20:30:57',58362,'/lander-1'),
(127099,'2012-12-17 20:32:19',58362,'/products'),
(127100,'2012-12-17 20:33:00',58362,'/the-original-mr-fuzzy'),
(127101,'2012-12-17 20:33:31',58362,'/cart'),
(127102,'2012-12-17 20:33:39',58363,'/lander-1'),
(127103,'2012-12-17 20:33:57',58362,'/shipping'),
(127104,'2012-12-17 20:34:27',58364,'/home'),
(127105,'2012-12-17 20:34:45',58362,'/billing-2'),
(127106,'2012-12-17 20:34:57',58359,'/thank-you-for-your-order'),
(127107,'2012-12-17 20:35:24',58363,'/products'),
(127108,'2012-12-17 20:36:16',58364,'/products'),
(127109,'2012-12-17 20:36:46',58365,'/lander-1'),
(127110,'2012-12-17 20:37:55',58362,'/thank-you-for-your-order'),
(127111,'2012-12-17 20:38:15',58363,'/the-original-mr-fuzzy'),
(127112,'2012-12-17 20:39:26',58364,'/the-original-mr-fuzzy'),
(127113,'2012-12-17 20:41:41',58363,'/cart'),
(127114,'2012-12-17 20:43:35',58363,'/shipping'),
(127115,'2012-12-17 20:45:06',58363,'/billing'),
(127116,'2012-12-17 20:47:18',58366,'/lander-1'),
(127117,'2012-12-17 20:49:13',58367,'/home'),
(127118,'2012-12-17 20:49:57',58366,'/products'),
(127119,'2012-12-17 20:50:42',58367,'/products'),
(127120,'2012-12-17 20:52:41',58363,'/thank-you-for-your-order'),
(127121,'2012-12-17 20:53:19',58367,'/the-original-mr-fuzzy'),
(127122,'2012-12-17 20:53:56',58367,'/cart'),
(127123,'2012-12-17 20:54:38',58367,'/shipping'),
(127124,'2012-12-17 20:54:42',58368,'/lander-1'),
(127125,'2012-12-17 20:55:47',58369,'/lander-1'),
(127126,'2012-12-17 20:56:33',58367,'/billing'),
(127127,'2012-12-17 20:59:15',58369,'/products'),
(127128,'2012-12-17 20:59:32',58370,'/lander-1'),
(127129,'2012-12-17 21:05:56',58371,'/lander-1'),
(127130,'2012-12-17 21:10:55',58371,'/products'),
(127131,'2012-12-17 21:11:09',58372,'/home'),
(127132,'2012-12-17 21:14:13',58371,'/the-original-mr-fuzzy'),
(127133,'2012-12-17 21:15:45',58372,'/products'),
(127134,'2012-12-17 21:17:31',58371,'/cart'),
(127135,'2012-12-17 21:18:10',58373,'/lander-1'),
(127136,'2012-12-17 21:18:32',58371,'/shipping'),
(127137,'2012-12-17 21:19:47',58372,'/the-original-mr-fuzzy'),
(127138,'2012-12-17 21:20:20',58371,'/billing-2'),
(127139,'2012-12-17 21:21:51',58374,'/lander-1'),
(127140,'2012-12-17 21:22:44',58375,'/lander-1'),
(127141,'2012-12-17 21:22:50',58376,'/home'),
(127142,'2012-12-17 21:23:05',58372,'/cart'),
(127143,'2012-12-17 21:25:04',58375,'/products'),
(127144,'2012-12-17 21:25:11',58377,'/lander-1'),
(127145,'2012-12-17 21:25:46',58372,'/shipping'),
(127146,'2012-12-17 21:28:41',58372,'/billing'),
(127147,'2012-12-17 21:36:13',58378,'/lander-1'),
(127148,'2012-12-17 21:38:01',58379,'/lander-1'),
(127149,'2012-12-17 21:39:55',58380,'/lander-1'),
(127150,'2012-12-17 21:42:33',58381,'/lander-1'),
(127151,'2012-12-17 21:42:43',58379,'/products'),
(127152,'2012-12-17 21:43:50',58379,'/the-original-mr-fuzzy'),
(127153,'2012-12-17 21:45:21',58380,'/products'),
(127154,'2012-12-17 21:47:00',58381,'/products'),
(127155,'2012-12-17 21:47:29',58380,'/the-original-mr-fuzzy'),
(127156,'2012-12-17 21:48:22',58382,'/lander-1'),
(127157,'2012-12-17 21:49:35',58381,'/the-original-mr-fuzzy'),
(127158,'2012-12-17 21:50:01',58380,'/cart'),
(127159,'2012-12-17 21:51:56',58381,'/cart'),
(127160,'2012-12-17 21:52:53',58380,'/shipping'),
(127161,'2012-12-17 21:54:01',58383,'/lander-1'),
(127162,'2012-12-17 21:55:51',58384,'/lander-1'),
(127163,'2012-12-17 21:55:52',58385,'/lander-1'),
(127164,'2012-12-17 21:55:55',58380,'/billing-2'),
(127165,'2012-12-17 21:56:15',58386,'/home'),
(127166,'2012-12-17 22:00:30',58387,'/lander-1'),
(127167,'2012-12-17 22:01:36',58380,'/thank-you-for-your-order'),
(127168,'2012-12-17 22:01:55',58388,'/home'),
(127169,'2012-12-17 22:06:55',58389,'/home'),
(127170,'2012-12-17 22:12:24',58390,'/lander-1'),
(127171,'2012-12-17 22:16:56',58391,'/lander-1'),
(127172,'2012-12-17 22:22:27',58391,'/products'),
(127173,'2012-12-17 22:23:56',58392,'/home'),
(127174,'2012-12-17 22:24:22',58391,'/the-original-mr-fuzzy'),
(127175,'2012-12-17 22:26:36',58393,'/lander-1'),
(127176,'2012-12-17 22:27:27',58394,'/lander-1'),
(127177,'2012-12-17 22:28:07',58391,'/cart'),
(127178,'2012-12-17 22:33:55',58395,'/home'),
(127179,'2012-12-17 22:38:19',58396,'/lander-1'),
(127180,'2012-12-17 22:38:43',58397,'/lander-1'),
(127181,'2012-12-17 22:39:49',58398,'/home'),
(127182,'2012-12-17 22:40:27',58398,'/products'),
(127183,'2012-12-17 22:41:45',58399,'/lander-1'),
(127184,'2012-12-17 22:41:59',58398,'/the-original-mr-fuzzy'),
(127185,'2012-12-17 22:42:42',58396,'/products'),
(127186,'2012-12-17 22:44:57',58399,'/products'),
(127187,'2012-12-17 22:45:56',58398,'/cart'),
(127188,'2012-12-17 22:48:17',58398,'/shipping'),
(127189,'2012-12-17 22:51:25',58398,'/billing-2'),
(127190,'2012-12-17 22:56:56',58400,'/lander-1'),
(127191,'2012-12-17 23:01:23',58401,'/lander-1'),
(127192,'2012-12-17 23:04:35',58402,'/home'),
(127193,'2012-12-17 23:05:02',58403,'/lander-1'),
(127194,'2012-12-17 23:15:11',58404,'/lander-1'),
(127195,'2012-12-17 23:15:32',58405,'/lander-1'),
(127196,'2012-12-17 23:16:15',58405,'/products'),
(127197,'2012-12-17 23:17:55',58405,'/the-original-mr-fuzzy'),
(127198,'2012-12-17 23:18:41',58405,'/cart'),
(127199,'2012-12-17 23:21:32',58405,'/shipping'),
(127200,'2012-12-17 23:21:57',58405,'/billing'),
(127201,'2012-12-17 23:22:46',58406,'/lander-1'),
(127202,'2012-12-17 23:44:46',58407,'/lander-1'),
(127203,'2012-12-17 23:47:42',58407,'/products'),
(127204,'2012-12-17 23:49:01',58408,'/lander-1'),
(127205,'2012-12-17 23:53:56',58409,'/lander-1'),
(127206,'2012-12-18 00:00:59',58410,'/lander-1'),
(127207,'2012-12-18 00:22:02',58411,'/lander-1'),
(127208,'2012-12-18 00:25:23',58411,'/products'),
(127209,'2012-12-18 00:28:55',58411,'/the-original-mr-fuzzy'),
(127210,'2012-12-18 00:31:09',58412,'/lander-1'),
(127211,'2012-12-18 00:34:49',58413,'/home'),
(127212,'2012-12-18 00:35:33',58412,'/products'),
(127213,'2012-12-18 00:37:13',58414,'/lander-1'),
(127214,'2012-12-18 00:38:50',58413,'/products'),
(127215,'2012-12-18 00:39:05',58412,'/the-original-mr-fuzzy'),
(127216,'2012-12-18 00:39:28',58415,'/home'),
(127217,'2012-12-18 00:41:38',58412,'/cart'),
(127218,'2012-12-18 00:44:53',58412,'/shipping'),
(127219,'2012-12-18 00:45:59',58412,'/billing-2'),
(127220,'2012-12-18 00:47:13',58416,'/lander-1'),
(127221,'2012-12-18 00:58:03',58417,'/lander-1'),
(127222,'2012-12-18 01:03:58',58418,'/lander-1'),
(127223,'2012-12-18 01:05:08',58418,'/products'),
(127224,'2012-12-18 01:05:10',58419,'/lander-1'),
(127225,'2012-12-18 01:07:33',58418,'/the-original-mr-fuzzy'),
(127226,'2012-12-18 01:07:35',58420,'/lander-1'),
(127227,'2012-12-18 01:10:16',58418,'/cart'),
(127228,'2012-12-18 01:10:42',58421,'/lander-1'),
(127229,'2012-12-18 01:11:22',58422,'/lander-1'),
(127230,'2012-12-18 01:12:14',58421,'/products'),
(127231,'2012-12-18 01:13:15',58420,'/products'),
(127232,'2012-12-18 01:14:05',58418,'/shipping'),
(127233,'2012-12-18 01:14:28',58420,'/the-original-mr-fuzzy'),
(127234,'2012-12-18 01:15:06',58418,'/billing-2'),
(127235,'2012-12-18 01:16:20',58420,'/cart'),
(127236,'2012-12-18 01:16:49',58418,'/thank-you-for-your-order'),
(127237,'2012-12-18 01:18:11',58420,'/shipping'),
(127238,'2012-12-18 01:19:30',58423,'/lander-1'),
(127239,'2012-12-18 01:19:39',58420,'/billing-2'),
(127240,'2012-12-18 01:20:41',58424,'/lander-1'),
(127241,'2012-12-18 01:22:55',58423,'/products'),
(127242,'2012-12-18 01:23:42',58425,'/lander-1'),
(127243,'2012-12-18 01:23:58',58426,'/home'),
(127244,'2012-12-18 01:24:55',58424,'/products'),
(127245,'2012-12-18 01:25:57',58423,'/the-original-mr-fuzzy'),
(127246,'2012-12-18 01:26:45',58423,'/cart'),
(127247,'2012-12-18 01:27:21',58424,'/the-original-mr-fuzzy'),
(127248,'2012-12-18 01:27:45',58423,'/shipping'),
(127249,'2012-12-18 01:27:53',58427,'/lander-1'),
(127250,'2012-12-18 01:28:45',58423,'/billing-2'),
(127251,'2012-12-18 01:32:15',58428,'/lander-1'),
(127252,'2012-12-18 01:36:53',58429,'/lander-1'),
(127253,'2012-12-18 01:37:31',58430,'/home'),
(127254,'2012-12-18 01:39:37',58431,'/lander-1'),
(127255,'2012-12-18 01:40:52',58432,'/lander-1'),
(127256,'2012-12-18 01:41:15',58430,'/products'),
(127257,'2012-12-18 01:43:20',58431,'/products'),
(127258,'2012-12-18 01:43:48',58433,'/lander-1'),
(127259,'2012-12-18 01:44:05',58430,'/the-original-mr-fuzzy'),
(127260,'2012-12-18 01:44:59',58433,'/products'),
(127261,'2012-12-18 01:45:41',58430,'/cart'),
(127262,'2012-12-18 01:47:10',58433,'/the-original-mr-fuzzy'),
(127263,'2012-12-18 01:48:26',58430,'/shipping'),
(127264,'2012-12-18 01:49:35',58434,'/lander-1'),
(127265,'2012-12-18 01:51:37',58430,'/billing-2'),
(127266,'2012-12-18 01:52:42',58435,'/lander-1'),
(127267,'2012-12-18 01:53:26',58436,'/lander-1'),
(127268,'2012-12-18 01:56:15',58437,'/lander-1'),
(127269,'2012-12-18 01:58:37',58438,'/lander-1'),
(127270,'2012-12-18 01:59:56',58438,'/products'),
(127271,'2012-12-18 02:02:05',58438,'/the-original-mr-fuzzy'),
(127272,'2012-12-18 02:04:32',58439,'/lander-1'),
(127273,'2012-12-18 02:07:46',58439,'/products'),
(127274,'2012-12-18 02:08:34',58440,'/home'),
(127275,'2012-12-18 02:09:03',58441,'/lander-1'),
(127276,'2012-12-18 02:11:42',58439,'/the-original-mr-fuzzy'),
(127277,'2012-12-18 02:13:14',58439,'/cart'),
(127278,'2012-12-18 02:14:52',58441,'/products'),
(127279,'2012-12-18 02:16:28',58439,'/shipping'),
(127280,'2012-12-18 02:17:24',58439,'/billing'),
(127281,'2012-12-18 02:19:01',58441,'/the-original-mr-fuzzy'),
(127282,'2012-12-18 02:19:27',58439,'/thank-you-for-your-order'),
(127283,'2012-12-18 02:31:17',58442,'/lander-1'),
(127284,'2012-12-18 02:32:22',58443,'/home'),
(127285,'2012-12-18 02:35:17',58443,'/products'),
(127286,'2012-12-18 02:51:07',58444,'/home'),
(127287,'2012-12-18 02:53:42',58444,'/products'),
(127288,'2012-12-18 02:57:59',58444,'/the-original-mr-fuzzy'),
(127289,'2012-12-18 02:58:28',58445,'/lander-1'),
(127290,'2012-12-18 03:00:27',58444,'/cart'),
(127291,'2012-12-18 03:00:53',58444,'/shipping'),
(127292,'2012-12-18 03:01:30',58444,'/billing-2'),
(127293,'2012-12-18 03:03:00',58444,'/thank-you-for-your-order'),
(127294,'2012-12-18 03:03:09',58446,'/lander-1'),
(127295,'2012-12-18 03:06:24',58446,'/products'),
(127296,'2012-12-18 03:10:42',58446,'/the-original-mr-fuzzy'),
(127297,'2012-12-18 03:11:35',58447,'/lander-1'),
(127298,'2012-12-18 03:13:02',58448,'/home'),
(127299,'2012-12-18 03:14:12',58449,'/home'),
(127300,'2012-12-18 03:14:22',58446,'/cart'),
(127301,'2012-12-18 03:17:15',58446,'/shipping'),
(127302,'2012-12-18 03:18:00',58448,'/products'),
(127303,'2012-12-18 03:21:59',58448,'/the-original-mr-fuzzy'),
(127304,'2012-12-18 03:46:59',58450,'/home'),
(127305,'2012-12-18 03:52:47',58451,'/lander-1'),
(127306,'2012-12-18 03:53:50',58452,'/lander-1'),
(127307,'2012-12-18 04:17:44',58453,'/lander-1'),
(127308,'2012-12-18 04:36:26',58454,'/lander-1'),
(127309,'2012-12-18 04:41:25',58455,'/lander-1'),
(127310,'2012-12-18 04:44:27',58456,'/lander-1'),
(127311,'2012-12-18 04:44:35',58455,'/products'),
(127312,'2012-12-18 04:46:58',58455,'/the-original-mr-fuzzy'),
(127313,'2012-12-18 04:54:06',58457,'/home'),
(127314,'2012-12-18 04:55:40',58458,'/lander-1'),
(127315,'2012-12-18 04:55:55',58459,'/lander-1'),
(127316,'2012-12-18 04:55:59',58457,'/products'),
(127317,'2012-12-18 04:57:55',58460,'/lander-1'),
(127318,'2012-12-18 04:59:08',58459,'/products'),
(127319,'2012-12-18 04:59:38',58460,'/products'),
(127320,'2012-12-18 05:00:04',58457,'/the-original-mr-fuzzy'),
(127321,'2012-12-18 05:02:40',58461,'/lander-1'),
(127322,'2012-12-18 05:03:50',58460,'/the-original-mr-fuzzy'),
(127323,'2012-12-18 05:06:50',58461,'/products'),
(127324,'2012-12-18 05:10:57',58461,'/the-original-mr-fuzzy'),
(127325,'2012-12-18 05:13:01',58462,'/home'),
(127326,'2012-12-18 05:14:02',58463,'/home'),
(127327,'2012-12-18 05:14:08',58461,'/cart'),
(127328,'2012-12-18 05:15:11',58463,'/products'),
(127329,'2012-12-18 05:16:10',58461,'/shipping'),
(127330,'2012-12-18 05:19:02',58461,'/billing'),
(127331,'2012-12-18 05:28:16',58464,'/lander-1'),
(127332,'2012-12-18 05:40:33',58465,'/lander-1'),
(127333,'2012-12-18 05:44:25',58466,'/lander-1'),
(127334,'2012-12-18 05:46:55',58466,'/products'),
(127335,'2012-12-18 05:50:14',58466,'/the-original-mr-fuzzy'),
(127336,'2012-12-18 05:51:05',58466,'/cart'),
(127337,'2012-12-18 05:56:15',58467,'/lander-1'),
(127338,'2012-12-18 06:11:46',58468,'/lander-1'),
(127339,'2012-12-18 06:13:50',58469,'/lander-1'),
(127340,'2012-12-18 06:15:54',58468,'/products'),
(127341,'2012-12-18 06:19:51',58468,'/the-original-mr-fuzzy'),
(127342,'2012-12-18 06:22:34',58470,'/lander-1'),
(127343,'2012-12-18 06:29:28',58471,'/lander-1'),
(127344,'2012-12-18 06:33:27',58472,'/lander-1'),
(127345,'2012-12-18 06:34:13',58471,'/products'),
(127346,'2012-12-18 06:34:55',58471,'/the-original-mr-fuzzy'),
(127347,'2012-12-18 06:36:31',58471,'/cart'),
(127348,'2012-12-18 06:40:04',58473,'/home'),
(127349,'2012-12-18 06:42:06',58474,'/home'),
(127350,'2012-12-18 06:45:50',58473,'/products'),
(127351,'2012-12-18 06:46:07',58473,'/the-original-mr-fuzzy'),
(127352,'2012-12-18 06:46:21',58474,'/products'),
(127353,'2012-12-18 06:47:28',58473,'/cart'),
(127354,'2012-12-18 06:48:37',58473,'/shipping'),
(127355,'2012-12-18 06:49:01',58475,'/lander-1'),
(127356,'2012-12-18 06:49:05',58473,'/billing'),
(127357,'2012-12-18 06:55:12',58476,'/lander-1'),
(127358,'2012-12-18 06:57:22',58476,'/products'),
(127359,'2012-12-18 07:00:48',58476,'/the-original-mr-fuzzy'),
(127360,'2012-12-18 07:03:06',58477,'/home'),
(127361,'2012-12-18 07:04:21',58477,'/products'),
(127362,'2012-12-18 07:05:04',58478,'/lander-1'),
(127363,'2012-12-18 07:05:07',58479,'/lander-1'),
(127364,'2012-12-18 07:07:11',58477,'/the-original-mr-fuzzy'),
(127365,'2012-12-18 07:07:13',58478,'/products'),
(127366,'2012-12-18 07:08:45',58477,'/cart'),
(127367,'2012-12-18 07:11:40',58477,'/shipping'),
(127368,'2012-12-18 07:13:48',58477,'/billing-2'),
(127369,'2012-12-18 07:16:23',58480,'/lander-1'),
(127370,'2012-12-18 07:17:03',58481,'/lander-1'),
(127371,'2012-12-18 07:29:50',58482,'/lander-1'),
(127372,'2012-12-18 07:32:57',58482,'/products'),
(127373,'2012-12-18 07:33:16',58483,'/lander-1'),
(127374,'2012-12-18 07:36:36',58482,'/the-original-mr-fuzzy'),
(127375,'2012-12-18 07:38:27',58483,'/products'),
(127376,'2012-12-18 07:39:04',58483,'/the-original-mr-fuzzy'),
(127377,'2012-12-18 07:39:44',58483,'/cart'),
(127378,'2012-12-18 07:39:57',58482,'/cart'),
(127379,'2012-12-18 07:40:16',58484,'/lander-1'),
(127380,'2012-12-18 07:41:40',58483,'/shipping'),
(127381,'2012-12-18 07:43:35',58482,'/shipping'),
(127382,'2012-12-18 07:43:44',58485,'/lander-1'),
(127383,'2012-12-18 07:45:07',58486,'/lander-1'),
(127384,'2012-12-18 07:46:26',58487,'/lander-1'),
(127385,'2012-12-18 07:46:40',58482,'/billing-2'),
(127386,'2012-12-18 07:48:30',58488,'/home'),
(127387,'2012-12-18 07:49:15',58482,'/thank-you-for-your-order'),
(127388,'2012-12-18 07:50:10',58489,'/lander-1'),
(127389,'2012-12-18 07:51:13',58489,'/products'),
(127390,'2012-12-18 07:51:45',58490,'/lander-1'),
(127391,'2012-12-18 07:51:59',58489,'/the-original-mr-fuzzy'),
(127392,'2012-12-18 07:54:03',58491,'/lander-1'),
(127393,'2012-12-18 07:54:23',58491,'/products'),
(127394,'2012-12-18 07:56:01',58492,'/lander-1'),
(127395,'2012-12-18 08:02:42',58493,'/lander-1'),
(127396,'2012-12-18 08:03:01',58494,'/lander-1'),
(127397,'2012-12-18 08:12:50',58495,'/lander-1'),
(127398,'2012-12-18 08:13:59',58496,'/home'),
(127399,'2012-12-18 08:16:02',58497,'/lander-1'),
(127400,'2012-12-18 08:18:58',58498,'/lander-1'),
(127401,'2012-12-18 08:20:25',58499,'/lander-1'),
(127402,'2012-12-18 08:22:53',58500,'/lander-1'),
(127403,'2012-12-18 08:23:44',58498,'/products'),
(127404,'2012-12-18 08:25:27',58498,'/the-original-mr-fuzzy'),
(127405,'2012-12-18 08:26:07',58500,'/products'),
(127406,'2012-12-18 08:27:43',58500,'/the-original-mr-fuzzy'),
(127407,'2012-12-18 08:28:27',58501,'/lander-1'),
(127408,'2012-12-18 08:31:34',58500,'/cart'),
(127409,'2012-12-18 08:33:35',58500,'/shipping'),
(127410,'2012-12-18 08:35:05',58502,'/lander-1'),
(127411,'2012-12-18 08:36:28',58500,'/billing-2'),
(127412,'2012-12-18 08:39:11',58500,'/thank-you-for-your-order'),
(127413,'2012-12-18 08:47:52',58503,'/lander-1'),
(127414,'2012-12-18 08:48:48',58504,'/lander-1'),
(127415,'2012-12-18 08:51:46',58503,'/products'),
(127416,'2012-12-18 08:52:40',58504,'/products'),
(127417,'2012-12-18 08:54:23',58503,'/the-original-mr-fuzzy'),
(127418,'2012-12-18 08:56:17',58504,'/the-original-mr-fuzzy'),
(127419,'2012-12-18 08:56:35',58503,'/cart'),
(127420,'2012-12-18 08:56:46',58505,'/lander-1'),
(127421,'2012-12-18 08:56:57',58503,'/shipping'),
(127422,'2012-12-18 08:58:51',58503,'/billing-2'),
(127423,'2012-12-18 08:59:00',58504,'/cart'),
(127424,'2012-12-18 08:59:40',58506,'/lander-1'),
(127425,'2012-12-18 09:02:20',58507,'/lander-1'),
(127426,'2012-12-18 09:03:46',58508,'/lander-1'),
(127427,'2012-12-18 09:06:43',58509,'/lander-1'),
(127428,'2012-12-18 09:07:15',58510,'/lander-1'),
(127429,'2012-12-18 09:10:32',58511,'/lander-1'),
(127430,'2012-12-18 09:11:17',58512,'/lander-1'),
(127431,'2012-12-18 09:12:35',58511,'/products'),
(127432,'2012-12-18 09:13:44',58511,'/the-original-mr-fuzzy'),
(127433,'2012-12-18 09:14:54',58513,'/lander-1'),
(127434,'2012-12-18 09:15:00',58514,'/lander-1'),
(127435,'2012-12-18 09:15:25',58515,'/lander-1'),
(127436,'2012-12-18 09:16:42',58513,'/products'),
(127437,'2012-12-18 09:16:43',58516,'/lander-1'),
(127438,'2012-12-18 09:17:29',58515,'/products'),
(127439,'2012-12-18 09:17:40',58514,'/products'),
(127440,'2012-12-18 09:18:01',58515,'/the-original-mr-fuzzy'),
(127441,'2012-12-18 09:19:45',58517,'/home'),
(127442,'2012-12-18 09:20:12',58513,'/the-original-mr-fuzzy'),
(127443,'2012-12-18 09:21:51',58516,'/products'),
(127444,'2012-12-18 09:22:06',58518,'/lander-1'),
(127445,'2012-12-18 09:22:12',58517,'/products'),
(127446,'2012-12-18 09:22:38',58516,'/the-original-mr-fuzzy'),
(127447,'2012-12-18 09:23:05',58513,'/cart'),
(127448,'2012-12-18 09:23:43',58518,'/products'),
(127449,'2012-12-18 09:24:14',58517,'/the-original-mr-fuzzy'),
(127450,'2012-12-18 09:25:43',58513,'/shipping'),
(127451,'2012-12-18 09:26:12',58513,'/billing-2'),
(127452,'2012-12-18 09:26:28',58517,'/cart'),
(127453,'2012-12-18 09:27:24',58517,'/shipping'),
(127454,'2012-12-18 09:29:40',58517,'/billing'),
(127455,'2012-12-18 09:36:14',58519,'/lander-1'),
(127456,'2012-12-18 09:37:14',58517,'/thank-you-for-your-order'),
(127457,'2012-12-18 09:38:58',58520,'/lander-1'),
(127458,'2012-12-18 09:39:13',58521,'/lander-1'),
(127459,'2012-12-18 09:39:22',58522,'/lander-1'),
(127460,'2012-12-18 09:41:21',58522,'/products'),
(127461,'2012-12-18 09:41:55',58523,'/lander-1'),
(127462,'2012-12-18 09:43:50',58524,'/lander-1'),
(127463,'2012-12-18 09:45:09',58525,'/lander-1'),
(127464,'2012-12-18 09:45:50',58526,'/lander-1'),
(127465,'2012-12-18 09:45:59',58527,'/lander-1'),
(127466,'2012-12-18 09:46:02',58524,'/products'),
(127467,'2012-12-18 09:46:23',58527,'/products'),
(127468,'2012-12-18 09:46:49',58528,'/lander-1'),
(127469,'2012-12-18 09:47:46',58529,'/home'),
(127470,'2012-12-18 09:47:48',58528,'/products'),
(127471,'2012-12-18 09:48:07',58530,'/home'),
(127472,'2012-12-18 09:49:08',58527,'/the-original-mr-fuzzy'),
(127473,'2012-12-18 09:49:13',58524,'/the-original-mr-fuzzy'),
(127474,'2012-12-18 09:49:41',58525,'/products'),
(127475,'2012-12-18 09:50:13',58528,'/the-original-mr-fuzzy'),
(127476,'2012-12-18 09:50:14',58530,'/products'),
(127477,'2012-12-18 09:50:26',58525,'/the-original-mr-fuzzy'),
(127478,'2012-12-18 09:51:06',58531,'/lander-1'),
(127479,'2012-12-18 09:51:27',58529,'/products'),
(127480,'2012-12-18 09:51:53',58530,'/the-original-mr-fuzzy'),
(127481,'2012-12-18 09:52:24',58527,'/cart'),
(127482,'2012-12-18 09:52:28',58531,'/products'),
(127483,'2012-12-18 09:52:31',58525,'/cart'),
(127484,'2012-12-18 09:52:31',58532,'/lander-1'),
(127485,'2012-12-18 09:52:36',58533,'/home'),
(127486,'2012-12-18 09:52:37',58528,'/cart'),
(127487,'2012-12-18 09:53:05',58527,'/shipping'),
(127488,'2012-12-18 09:53:16',58534,'/home'),
(127489,'2012-12-18 09:53:42',58530,'/cart'),
(127490,'2012-12-18 09:54:07',58531,'/the-original-mr-fuzzy'),
(127491,'2012-12-18 09:54:48',58535,'/lander-1'),
(127492,'2012-12-18 09:55:03',58529,'/the-original-mr-fuzzy'),
(127493,'2012-12-18 09:55:32',58531,'/cart'),
(127494,'2012-12-18 09:55:33',58528,'/shipping'),
(127495,'2012-12-18 09:55:33',58533,'/products'),
(127496,'2012-12-18 09:55:47',58527,'/billing'),
(127497,'2012-12-18 09:56:07',58534,'/products'),
(127498,'2012-12-18 09:56:09',58525,'/shipping'),
(127499,'2012-12-18 09:56:57',58525,'/billing'),
(127500,'2012-12-18 09:57:05',58531,'/shipping'),
(127501,'2012-12-18 09:57:21',58534,'/the-original-mr-fuzzy'),
(127502,'2012-12-18 09:57:33',58528,'/billing'),
(127503,'2012-12-18 09:58:36',58533,'/the-original-mr-fuzzy'),
(127504,'2012-12-18 09:58:39',58531,'/billing'),
(127505,'2012-12-18 09:59:36',58536,'/home'),
(127506,'2012-12-18 10:03:28',58537,'/lander-1'),
(127507,'2012-12-18 10:04:46',58538,'/lander-1'),
(127508,'2012-12-18 10:08:03',58537,'/products'),
(127509,'2012-12-18 10:09:12',58537,'/the-original-mr-fuzzy'),
(127510,'2012-12-18 10:09:50',58538,'/products'),
(127511,'2012-12-18 10:10:02',58539,'/lander-1'),
(127512,'2012-12-18 10:10:10',58540,'/lander-1'),
(127513,'2012-12-18 10:10:25',58537,'/cart'),
(127514,'2012-12-18 10:10:28',58541,'/lander-1'),
(127515,'2012-12-18 10:10:28',58542,'/lander-1'),
(127516,'2012-12-18 10:11:37',58538,'/the-original-mr-fuzzy'),
(127517,'2012-12-18 10:12:08',58539,'/products'),
(127518,'2012-12-18 10:12:43',58543,'/lander-1'),
(127519,'2012-12-18 10:12:59',58539,'/the-original-mr-fuzzy'),
(127520,'2012-12-18 10:14:05',58544,'/lander-1'),
(127521,'2012-12-18 10:14:25',58545,'/lander-1'),
(127522,'2012-12-18 10:14:33',58546,'/lander-1'),
(127523,'2012-12-18 10:15:32',58543,'/products'),
(127524,'2012-12-18 10:15:39',58541,'/products'),
(127525,'2012-12-18 10:15:42',58547,'/lander-1'),
(127526,'2012-12-18 10:15:55',58540,'/products'),
(127527,'2012-12-18 10:16:18',58547,'/products'),
(127528,'2012-12-18 10:16:35',58548,'/lander-1'),
(127529,'2012-12-18 10:17:11',58547,'/the-original-mr-fuzzy'),
(127530,'2012-12-18 10:17:11',58549,'/lander-1'),
(127531,'2012-12-18 10:18:58',58540,'/the-original-mr-fuzzy'),
(127532,'2012-12-18 10:19:14',58541,'/the-original-mr-fuzzy'),
(127533,'2012-12-18 10:19:18',58549,'/products'),
(127534,'2012-12-18 10:19:41',58543,'/the-original-mr-fuzzy'),
(127535,'2012-12-18 10:21:08',58543,'/cart'),
(127536,'2012-12-18 10:23:21',58550,'/lander-1'),
(127537,'2012-12-18 10:32:09',58551,'/lander-1'),
(127538,'2012-12-18 10:32:20',58552,'/lander-1'),
(127539,'2012-12-18 10:33:08',58551,'/products'),
(127540,'2012-12-18 10:33:42',58551,'/the-original-mr-fuzzy'),
(127541,'2012-12-18 10:33:47',58552,'/products'),
(127542,'2012-12-18 10:36:53',58551,'/cart'),
(127543,'2012-12-18 10:38:06',58552,'/the-original-mr-fuzzy'),
(127544,'2012-12-18 10:39:05',58551,'/shipping'),
(127545,'2012-12-18 10:40:34',58551,'/billing-2'),
(127546,'2012-12-18 10:41:58',58552,'/cart'),
(127547,'2012-12-18 10:42:24',58551,'/thank-you-for-your-order'),
(127548,'2012-12-18 10:43:20',58553,'/lander-1'),
(127549,'2012-12-18 10:43:44',58554,'/lander-1'),
(127550,'2012-12-18 10:43:53',58555,'/home'),
(127551,'2012-12-18 10:44:23',58552,'/shipping'),
(127552,'2012-12-18 10:45:22',58556,'/lander-1'),
(127553,'2012-12-18 10:45:27',58557,'/lander-1'),
(127554,'2012-12-18 10:46:23',58558,'/lander-1'),
(127555,'2012-12-18 10:46:47',58552,'/billing-2'),
(127556,'2012-12-18 10:48:03',58558,'/products'),
(127557,'2012-12-18 10:48:57',58559,'/lander-1'),
(127558,'2012-12-18 10:49:16',58554,'/products'),
(127559,'2012-12-18 10:49:20',58556,'/products'),
(127560,'2012-12-18 10:49:28',58559,'/products'),
(127561,'2012-12-18 10:49:29',58557,'/products'),
(127562,'2012-12-18 10:50:08',58552,'/thank-you-for-your-order'),
(127563,'2012-12-18 10:50:20',58556,'/the-original-mr-fuzzy'),
(127564,'2012-12-18 10:50:53',58560,'/lander-1'),
(127565,'2012-12-18 10:51:13',58554,'/the-original-mr-fuzzy'),
(127566,'2012-12-18 10:51:31',58561,'/home'),
(127567,'2012-12-18 10:52:20',58556,'/cart'),
(127568,'2012-12-18 10:52:38',58558,'/the-original-mr-fuzzy'),
(127569,'2012-12-18 10:52:49',58557,'/the-original-mr-fuzzy'),
(127570,'2012-12-18 10:53:18',58554,'/cart'),
(127571,'2012-12-18 10:53:19',58559,'/the-original-mr-fuzzy'),
(127572,'2012-12-18 10:53:54',58556,'/shipping'),
(127573,'2012-12-18 10:54:08',58561,'/products'),
(127574,'2012-12-18 10:54:24',58562,'/lander-1'),
(127575,'2012-12-18 10:54:55',58561,'/the-original-mr-fuzzy'),
(127576,'2012-12-18 10:54:56',58563,'/lander-1'),
(127577,'2012-12-18 10:55:18',58556,'/billing-2'),
(127578,'2012-12-18 10:56:01',58558,'/cart'),
(127579,'2012-12-18 10:58:05',58561,'/cart'),
(127580,'2012-12-18 10:59:43',58562,'/products'),
(127581,'2012-12-18 11:00:44',58564,'/lander-1'),
(127582,'2012-12-18 11:01:54',58561,'/shipping'),
(127583,'2012-12-18 11:10:45',58565,'/home'),
(127584,'2012-12-18 11:15:17',58565,'/products'),
(127585,'2012-12-18 11:15:41',58566,'/lander-1'),
(127586,'2012-12-18 11:16:14',58565,'/the-original-mr-fuzzy'),
(127587,'2012-12-18 11:16:27',58567,'/lander-1'),
(127588,'2012-12-18 11:17:38',58568,'/lander-1'),
(127589,'2012-12-18 11:17:44',58569,'/lander-1'),
(127590,'2012-12-18 11:17:51',58570,'/lander-1'),
(127591,'2012-12-18 11:20:09',58571,'/lander-1'),
(127592,'2012-12-18 11:20:42',58569,'/products'),
(127593,'2012-12-18 11:22:48',58570,'/products'),
(127594,'2012-12-18 11:22:54',58569,'/the-original-mr-fuzzy'),
(127595,'2012-12-18 11:23:37',58572,'/lander-1'),
(127596,'2012-12-18 11:24:32',58569,'/cart'),
(127597,'2012-12-18 11:24:45',58573,'/lander-1'),
(127598,'2012-12-18 11:26:14',58574,'/home'),
(127599,'2012-12-18 11:26:15',58570,'/the-original-mr-fuzzy'),
(127600,'2012-12-18 11:26:50',58575,'/lander-1'),
(127601,'2012-12-18 11:26:55',58576,'/home'),
(127602,'2012-12-18 11:27:12',58573,'/products'),
(127603,'2012-12-18 11:27:13',58577,'/lander-1'),
(127604,'2012-12-18 11:27:51',58569,'/shipping'),
(127605,'2012-12-18 11:28:05',58578,'/lander-1'),
(127606,'2012-12-18 11:28:09',58579,'/lander-1'),
(127607,'2012-12-18 11:28:10',58574,'/products'),
(127608,'2012-12-18 11:28:45',58573,'/the-original-mr-fuzzy'),
(127609,'2012-12-18 11:29:07',58578,'/products'),
(127610,'2012-12-18 11:29:10',58580,'/home'),
(127611,'2012-12-18 11:29:48',58581,'/lander-1'),
(127612,'2012-12-18 11:30:11',58569,'/billing-2'),
(127613,'2012-12-18 11:31:07',58582,'/home'),
(127614,'2012-12-18 11:32:10',58583,'/lander-1'),
(127615,'2012-12-18 11:33:44',58582,'/products'),
(127616,'2012-12-18 11:35:38',58569,'/thank-you-for-your-order'),
(127617,'2012-12-18 11:38:40',58584,'/home'),
(127618,'2012-12-18 11:41:03',58584,'/products'),
(127619,'2012-12-18 11:42:32',58585,'/lander-1'),
(127620,'2012-12-18 11:42:35',58586,'/home'),
(127621,'2012-12-18 11:42:40',58584,'/the-original-mr-fuzzy'),
(127622,'2012-12-18 11:43:06',58587,'/lander-1'),
(127623,'2012-12-18 11:44:50',58588,'/lander-1'),
(127624,'2012-12-18 11:45:32',58589,'/lander-1'),
(127625,'2012-12-18 11:45:41',58590,'/lander-1'),
(127626,'2012-12-18 11:46:32',58586,'/products'),
(127627,'2012-12-18 11:47:55',58585,'/products'),
(127628,'2012-12-18 11:48:01',58587,'/products'),
(127629,'2012-12-18 11:49:50',58587,'/the-original-mr-fuzzy'),
(127630,'2012-12-18 11:50:51',58589,'/products'),
(127631,'2012-12-18 11:51:04',58585,'/the-original-mr-fuzzy'),
(127632,'2012-12-18 11:51:48',58591,'/lander-1'),
(127633,'2012-12-18 11:52:55',58585,'/cart'),
(127634,'2012-12-18 11:53:50',58587,'/cart'),
(127635,'2012-12-18 11:54:41',58589,'/the-original-mr-fuzzy'),
(127636,'2012-12-18 11:55:59',58592,'/lander-1'),
(127637,'2012-12-18 11:56:37',58593,'/home'),
(127638,'2012-12-18 11:56:51',58594,'/home'),
(127639,'2012-12-18 11:58:58',58595,'/lander-1'),
(127640,'2012-12-18 12:01:28',58594,'/products'),
(127641,'2012-12-18 12:04:42',58596,'/lander-1'),
(127642,'2012-12-18 12:06:04',58594,'/the-original-mr-fuzzy'),
(127643,'2012-12-18 12:06:45',58597,'/lander-1'),
(127644,'2012-12-18 12:07:42',58598,'/lander-1'),
(127645,'2012-12-18 12:07:48',58599,'/home'),
(127646,'2012-12-18 12:08:08',58600,'/lander-1'),
(127647,'2012-12-18 12:11:47',58598,'/products'),
(127648,'2012-12-18 12:12:34',58601,'/lander-1'),
(127649,'2012-12-18 12:13:17',58602,'/lander-1'),
(127650,'2012-12-18 12:13:39',58603,'/lander-1'),
(127651,'2012-12-18 12:14:05',58604,'/lander-1'),
(127652,'2012-12-18 12:14:11',58598,'/the-original-mr-fuzzy'),
(127653,'2012-12-18 12:14:40',58605,'/home'),
(127654,'2012-12-18 12:15:13',58605,'/products'),
(127655,'2012-12-18 12:15:50',58606,'/lander-1'),
(127656,'2012-12-18 12:16:15',58603,'/products'),
(127657,'2012-12-18 12:16:29',58607,'/lander-1'),
(127658,'2012-12-18 12:17:05',58608,'/home'),
(127659,'2012-12-18 12:18:23',58602,'/products'),
(127660,'2012-12-18 12:20:48',58602,'/the-original-mr-fuzzy'),
(127661,'2012-12-18 12:20:52',58603,'/the-original-mr-fuzzy'),
(127662,'2012-12-18 12:21:53',58609,'/lander-1'),
(127663,'2012-12-18 12:23:00',58610,'/home'),
(127664,'2012-12-18 12:23:09',58611,'/lander-1'),
(127665,'2012-12-18 12:23:25',58612,'/lander-1'),
(127666,'2012-12-18 12:23:51',58602,'/cart'),
(127667,'2012-12-18 12:24:40',58613,'/lander-1'),
(127668,'2012-12-18 12:24:48',58614,'/lander-1'),
(127669,'2012-12-18 12:25:05',58612,'/products'),
(127670,'2012-12-18 12:25:12',58615,'/lander-1'),
(127671,'2012-12-18 12:25:21',58616,'/home'),
(127672,'2012-12-18 12:26:50',58617,'/lander-1'),
(127673,'2012-12-18 12:27:13',58615,'/products'),
(127674,'2012-12-18 12:27:26',58612,'/the-original-mr-fuzzy'),
(127675,'2012-12-18 12:28:44',58616,'/products'),
(127676,'2012-12-18 12:29:16',58615,'/the-original-mr-fuzzy'),
(127677,'2012-12-18 12:30:12',58615,'/cart'),
(127678,'2012-12-18 12:30:16',58612,'/cart'),
(127679,'2012-12-18 12:31:30',58612,'/shipping'),
(127680,'2012-12-18 12:31:39',58616,'/the-original-mr-fuzzy'),
(127681,'2012-12-18 12:32:10',58618,'/lander-1'),
(127682,'2012-12-18 12:32:37',58619,'/lander-1'),
(127683,'2012-12-18 12:32:51',58612,'/billing'),
(127684,'2012-12-18 12:33:15',58615,'/shipping'),
(127685,'2012-12-18 12:35:34',58615,'/billing-2'),
(127686,'2012-12-18 12:36:37',58618,'/products'),
(127687,'2012-12-18 12:37:56',58620,'/lander-1'),
(127688,'2012-12-18 12:39:16',58621,'/lander-1'),
(127689,'2012-12-18 12:40:14',58621,'/products'),
(127690,'2012-12-18 12:40:19',58622,'/lander-1'),
(127691,'2012-12-18 12:40:26',58618,'/the-original-mr-fuzzy'),
(127692,'2012-12-18 12:41:21',58623,'/lander-1'),
(127693,'2012-12-18 12:41:27',58621,'/the-original-mr-fuzzy'),
(127694,'2012-12-18 12:43:02',58622,'/products'),
(127695,'2012-12-18 12:43:13',58624,'/lander-1'),
(127696,'2012-12-18 12:43:52',58625,'/lander-1'),
(127697,'2012-12-18 12:44:17',58626,'/home'),
(127698,'2012-12-18 12:44:32',58621,'/cart'),
(127699,'2012-12-18 12:45:00',58621,'/shipping'),
(127700,'2012-12-18 12:46:16',58622,'/the-original-mr-fuzzy'),
(127701,'2012-12-18 12:46:23',58621,'/billing-2'),
(127702,'2012-12-18 12:47:19',58626,'/products'),
(127703,'2012-12-18 12:47:24',58621,'/thank-you-for-your-order'),
(127704,'2012-12-18 12:49:00',58627,'/lander-1'),
(127705,'2012-12-18 12:49:24',58628,'/home'),
(127706,'2012-12-18 12:49:27',58625,'/products'),
(127707,'2012-12-18 12:50:07',58626,'/the-original-mr-fuzzy'),
(127708,'2012-12-18 12:50:38',58627,'/products'),
(127709,'2012-12-18 12:51:07',58629,'/lander-1'),
(127710,'2012-12-18 12:51:20',58626,'/cart'),
(127711,'2012-12-18 12:52:36',58630,'/home'),
(127712,'2012-12-18 12:52:53',58625,'/the-original-mr-fuzzy'),
(127713,'2012-12-18 12:54:05',58627,'/the-original-mr-fuzzy'),
(127714,'2012-12-18 12:54:21',58631,'/home'),
(127715,'2012-12-18 12:54:58',58626,'/shipping'),
(127716,'2012-12-18 12:55:17',58629,'/products'),
(127717,'2012-12-18 12:55:22',58630,'/products'),
(127718,'2012-12-18 12:55:32',58631,'/products'),
(127719,'2012-12-18 12:56:58',58631,'/the-original-mr-fuzzy'),
(127720,'2012-12-18 12:57:29',58626,'/billing-2'),
(127721,'2012-12-18 12:57:50',58627,'/cart'),
(127722,'2012-12-18 12:59:27',58629,'/the-original-mr-fuzzy'),
(127723,'2012-12-18 12:59:53',58627,'/shipping'),
(127724,'2012-12-18 13:00:32',58632,'/lander-1'),
(127725,'2012-12-18 13:00:41',58631,'/cart'),
(127726,'2012-12-18 13:02:11',58627,'/billing'),
(127727,'2012-12-18 13:03:17',58631,'/shipping'),
(127728,'2012-12-18 13:03:49',58633,'/lander-1'),
(127729,'2012-12-18 13:04:00',58631,'/billing-2'),
(127730,'2012-12-18 13:05:09',58632,'/products'),
(127731,'2012-12-18 13:06:03',58634,'/home'),
(127732,'2012-12-18 13:06:05',58635,'/lander-1'),
(127733,'2012-12-18 13:06:59',58634,'/products'),
(127734,'2012-12-18 13:07:07',58636,'/lander-1'),
(127735,'2012-12-18 13:07:46',58627,'/thank-you-for-your-order'),
(127736,'2012-12-18 13:08:23',58632,'/the-original-mr-fuzzy'),
(127737,'2012-12-18 13:09:17',58631,'/thank-you-for-your-order'),
(127738,'2012-12-18 13:12:24',58637,'/lander-1'),
(127739,'2012-12-18 13:13:03',58638,'/lander-1'),
(127740,'2012-12-18 13:15:01',58639,'/home'),
(127741,'2012-12-18 13:17:06',58638,'/products'),
(127742,'2012-12-18 13:17:51',58640,'/lander-1'),
(127743,'2012-12-18 13:18:35',58639,'/products'),
(127744,'2012-12-18 13:19:28',58641,'/lander-1'),
(127745,'2012-12-18 13:19:50',58642,'/lander-1'),
(127746,'2012-12-18 13:19:53',58638,'/the-original-mr-fuzzy'),
(127747,'2012-12-18 13:20:51',58643,'/home'),
(127748,'2012-12-18 13:21:17',58644,'/lander-1'),
(127749,'2012-12-18 13:23:08',58638,'/cart'),
(127750,'2012-12-18 13:23:48',58645,'/home'),
(127751,'2012-12-18 13:24:17',58642,'/products'),
(127752,'2012-12-18 13:25:12',58646,'/lander-1'),
(127753,'2012-12-18 13:26:07',58638,'/shipping'),
(127754,'2012-12-18 13:28:16',58642,'/the-original-mr-fuzzy'),
(127755,'2012-12-18 13:28:17',58638,'/billing'),
(127756,'2012-12-18 13:28:44',58645,'/products'),
(127757,'2012-12-18 13:29:19',58642,'/cart'),
(127758,'2012-12-18 13:29:33',58647,'/lander-1'),
(127759,'2012-12-18 13:30:14',58648,'/lander-1'),
(127760,'2012-12-18 13:31:11',58645,'/the-original-mr-fuzzy'),
(127761,'2012-12-18 13:32:28',58642,'/shipping'),
(127762,'2012-12-18 13:32:35',58649,'/lander-1'),
(127763,'2012-12-18 13:34:59',58642,'/billing'),
(127764,'2012-12-18 13:35:21',58650,'/home'),
(127765,'2012-12-18 13:35:37',58651,'/lander-1'),
(127766,'2012-12-18 13:36:04',58652,'/lander-1'),
(127767,'2012-12-18 13:37:21',58653,'/lander-1'),
(127768,'2012-12-18 13:38:14',58654,'/lander-1'),
(127769,'2012-12-18 13:38:14',58655,'/home'),
(127770,'2012-12-18 13:38:33',58653,'/products'),
(127771,'2012-12-18 13:38:43',58656,'/lander-1'),
(127772,'2012-12-18 13:40:49',58657,'/lander-1'),
(127773,'2012-12-18 13:41:00',58658,'/lander-1'),
(127774,'2012-12-18 13:41:20',58655,'/products'),
(127775,'2012-12-18 13:41:26',58658,'/products'),
(127776,'2012-12-18 13:42:03',58659,'/lander-1'),
(127777,'2012-12-18 13:42:43',58660,'/lander-1'),
(127778,'2012-12-18 13:43:50',58658,'/the-original-mr-fuzzy'),
(127779,'2012-12-18 13:44:11',58661,'/home'),
(127780,'2012-12-18 13:44:58',58657,'/products'),
(127781,'2012-12-18 13:45:47',58655,'/the-original-mr-fuzzy'),
(127782,'2012-12-18 13:46:24',58657,'/the-original-mr-fuzzy'),
(127783,'2012-12-18 13:47:42',58660,'/products'),
(127784,'2012-12-18 13:48:47',58657,'/cart'),
(127785,'2012-12-18 13:49:25',58661,'/products'),
(127786,'2012-12-18 13:50:43',58660,'/the-original-mr-fuzzy'),
(127787,'2012-12-18 13:51:39',58657,'/shipping'),
(127788,'2012-12-18 13:52:37',58661,'/the-original-mr-fuzzy'),
(127789,'2012-12-18 13:54:28',58657,'/billing-2'),
(127790,'2012-12-18 13:55:16',58662,'/lander-1'),
(127791,'2012-12-18 13:56:57',58663,'/lander-1'),
(127792,'2012-12-18 13:58:17',58657,'/thank-you-for-your-order'),
(127793,'2012-12-18 13:59:45',58664,'/lander-1'),
(127794,'2012-12-18 14:02:08',58665,'/lander-1'),
(127795,'2012-12-18 14:04:39',58666,'/lander-1'),
(127796,'2012-12-18 14:06:59',58666,'/products'),
(127797,'2012-12-18 14:09:15',58666,'/the-original-mr-fuzzy'),
(127798,'2012-12-18 14:09:31',58667,'/lander-1'),
(127799,'2012-12-18 14:12:18',58667,'/products'),
(127800,'2012-12-18 14:14:22',58668,'/lander-1'),
(127801,'2012-12-18 14:18:57',58669,'/lander-1'),
(127802,'2012-12-18 14:19:35',58669,'/products'),
(127803,'2012-12-18 14:21:59',58670,'/lander-1'),
(127804,'2012-12-18 14:23:19',58670,'/products'),
(127805,'2012-12-18 14:24:50',58670,'/the-original-mr-fuzzy'),
(127806,'2012-12-18 14:26:18',58671,'/lander-1'),
(127807,'2012-12-18 14:26:19',58672,'/lander-1'),
(127808,'2012-12-18 14:26:46',58673,'/lander-1'),
(127809,'2012-12-18 14:28:50',58672,'/products'),
(127810,'2012-12-18 14:30:49',58674,'/lander-1'),
(127811,'2012-12-18 14:37:30',58675,'/lander-1'),
(127812,'2012-12-18 14:39:43',58676,'/lander-1'),
(127813,'2012-12-18 14:43:19',58677,'/lander-1'),
(127814,'2012-12-18 14:44:20',58678,'/lander-1'),
(127815,'2012-12-18 14:45:32',58676,'/products'),
(127816,'2012-12-18 14:46:04',58676,'/the-original-mr-fuzzy'),
(127817,'2012-12-18 14:47:00',58679,'/home'),
(127818,'2012-12-18 14:47:05',58676,'/cart'),
(127819,'2012-12-18 14:47:20',58678,'/products'),
(127820,'2012-12-18 14:48:35',58680,'/lander-1'),
(127821,'2012-12-18 14:49:36',58678,'/the-original-mr-fuzzy'),
(127822,'2012-12-18 14:52:06',58679,'/products'),
(127823,'2012-12-18 14:52:46',58679,'/the-original-mr-fuzzy'),
(127824,'2012-12-18 14:56:35',58681,'/lander-1'),
(127825,'2012-12-18 14:59:00',58682,'/home'),
(127826,'2012-12-18 15:00:17',58683,'/lander-1'),
(127827,'2012-12-18 15:02:22',58682,'/products'),
(127828,'2012-12-18 15:02:48',58684,'/lander-1'),
(127829,'2012-12-18 15:07:04',58684,'/products'),
(127830,'2012-12-18 15:07:46',58684,'/the-original-mr-fuzzy'),
(127831,'2012-12-18 15:08:57',58684,'/cart'),
(127832,'2012-12-18 15:09:00',58685,'/lander-1'),
(127833,'2012-12-18 15:09:58',58684,'/shipping'),
(127834,'2012-12-18 15:11:53',58686,'/lander-1'),
(127835,'2012-12-18 15:13:09',58687,'/lander-1'),
(127836,'2012-12-18 15:13:34',58686,'/products'),
(127837,'2012-12-18 15:13:45',58688,'/lander-1'),
(127838,'2012-12-18 15:13:55',58689,'/lander-1'),
(127839,'2012-12-18 15:16:53',58687,'/products'),
(127840,'2012-12-18 15:16:58',58690,'/home'),
(127841,'2012-12-18 15:18:09',58687,'/the-original-mr-fuzzy'),
(127842,'2012-12-18 15:19:44',58691,'/lander-1'),
(127843,'2012-12-18 15:21:32',58690,'/products'),
(127844,'2012-12-18 15:22:14',58692,'/lander-1'),
(127845,'2012-12-18 15:23:52',58693,'/lander-1'),
(127846,'2012-12-18 15:24:20',58693,'/products'),
(127847,'2012-12-18 15:24:43',58691,'/products'),
(127848,'2012-12-18 15:25:06',58693,'/the-original-mr-fuzzy'),
(127849,'2012-12-18 15:25:31',58690,'/the-original-mr-fuzzy'),
(127850,'2012-12-18 15:27:18',58691,'/the-original-mr-fuzzy'),
(127851,'2012-12-18 15:27:35',58693,'/cart'),
(127852,'2012-12-18 15:29:49',58694,'/home'),
(127853,'2012-12-18 15:31:44',58695,'/lander-1'),
(127854,'2012-12-18 15:33:39',58694,'/products'),
(127855,'2012-12-18 15:33:55',58696,'/lander-1'),
(127856,'2012-12-18 15:34:27',58697,'/lander-1'),
(127857,'2012-12-18 15:34:53',58697,'/products'),
(127858,'2012-12-18 15:35:20',58697,'/the-original-mr-fuzzy'),
(127859,'2012-12-18 15:36:17',58695,'/products'),
(127860,'2012-12-18 15:38:16',58694,'/the-original-mr-fuzzy'),
(127861,'2012-12-18 15:39:10',58697,'/cart'),
(127862,'2012-12-18 15:39:12',58695,'/the-original-mr-fuzzy'),
(127863,'2012-12-18 15:39:25',58694,'/cart'),
(127864,'2012-12-18 15:40:45',58695,'/cart'),
(127865,'2012-12-18 15:41:28',58697,'/shipping'),
(127866,'2012-12-18 15:42:42',58694,'/shipping'),
(127867,'2012-12-18 15:42:44',58698,'/lander-1'),
(127868,'2012-12-18 15:43:06',58694,'/billing-2'),
(127869,'2012-12-18 15:43:24',58697,'/billing'),
(127870,'2012-12-18 15:45:25',58698,'/products'),
(127871,'2012-12-18 15:47:15',58697,'/thank-you-for-your-order'),
(127872,'2012-12-18 15:47:32',58698,'/the-original-mr-fuzzy'),
(127873,'2012-12-18 15:49:26',58699,'/lander-1'),
(127874,'2012-12-18 15:49:30',58700,'/lander-1'),
(127875,'2012-12-18 15:50:41',58698,'/cart'),
(127876,'2012-12-18 15:51:34',58701,'/lander-1'),
(127877,'2012-12-18 15:51:53',58702,'/lander-1'),
(127878,'2012-12-18 15:51:59',58698,'/shipping'),
(127879,'2012-12-18 15:52:27',58703,'/lander-1'),
(127880,'2012-12-18 15:52:34',58704,'/lander-1'),
(127881,'2012-12-18 15:52:51',58702,'/products'),
(127882,'2012-12-18 15:54:17',58698,'/billing'),
(127883,'2012-12-18 15:57:04',58701,'/products'),
(127884,'2012-12-18 15:58:43',58705,'/lander-1'),
(127885,'2012-12-18 15:59:15',58706,'/lander-1'),
(127886,'2012-12-18 15:59:38',58707,'/lander-1'),
(127887,'2012-12-18 16:03:04',58708,'/home'),
(127888,'2012-12-18 16:11:14',58709,'/lander-1'),
(127889,'2012-12-18 16:11:31',58710,'/lander-1'),
(127890,'2012-12-18 16:11:33',58711,'/lander-1'),
(127891,'2012-12-18 16:12:40',58712,'/lander-1'),
(127892,'2012-12-18 16:13:50',58713,'/lander-1'),
(127893,'2012-12-18 16:14:33',58713,'/products'),
(127894,'2012-12-18 16:15:04',58714,'/lander-1'),
(127895,'2012-12-18 16:16:12',58709,'/products'),
(127896,'2012-12-18 16:16:31',58714,'/products'),
(127897,'2012-12-18 16:17:20',58714,'/the-original-mr-fuzzy'),
(127898,'2012-12-18 16:18:07',58712,'/products'),
(127899,'2012-12-18 16:19:18',58714,'/cart'),
(127900,'2012-12-18 16:19:51',58715,'/lander-1'),
(127901,'2012-12-18 16:20:46',58709,'/the-original-mr-fuzzy'),
(127902,'2012-12-18 16:21:04',58712,'/the-original-mr-fuzzy'),
(127903,'2012-12-18 16:21:58',58716,'/lander-1'),
(127904,'2012-12-18 16:22:18',58714,'/shipping'),
(127905,'2012-12-18 16:24:35',58709,'/cart'),
(127906,'2012-12-18 16:24:35',58714,'/billing'),
(127907,'2012-12-18 16:26:34',58714,'/thank-you-for-your-order'),
(127908,'2012-12-18 16:27:06',58716,'/products'),
(127909,'2012-12-18 16:27:28',58709,'/shipping'),
(127910,'2012-12-18 16:28:42',58717,'/lander-1'),
(127911,'2012-12-18 16:29:20',58718,'/lander-1'),
(127912,'2012-12-18 16:29:58',58709,'/billing-2'),
(127913,'2012-12-18 16:30:55',58716,'/the-original-mr-fuzzy'),
(127914,'2012-12-18 16:31:08',58719,'/home'),
(127915,'2012-12-18 16:33:35',58720,'/lander-1'),
(127916,'2012-12-18 16:33:46',58721,'/lander-1'),
(127917,'2012-12-18 16:34:15',58718,'/products'),
(127918,'2012-12-18 16:34:55',58721,'/products'),
(127919,'2012-12-18 16:37:24',58718,'/the-original-mr-fuzzy'),
(127920,'2012-12-18 16:37:30',58722,'/home'),
(127921,'2012-12-18 16:38:18',58723,'/lander-1'),
(127922,'2012-12-18 16:38:59',58718,'/cart'),
(127923,'2012-12-18 16:39:06',58723,'/products'),
(127924,'2012-12-18 16:40:09',58724,'/lander-1'),
(127925,'2012-12-18 16:41:19',58724,'/products'),
(127926,'2012-12-18 16:41:43',58725,'/home'),
(127927,'2012-12-18 16:41:55',58726,'/lander-1'),
(127928,'2012-12-18 16:42:22',58727,'/home'),
(127929,'2012-12-18 16:45:19',58724,'/the-original-mr-fuzzy'),
(127930,'2012-12-18 16:45:37',58728,'/home'),
(127931,'2012-12-18 16:46:05',58726,'/products'),
(127932,'2012-12-18 16:47:47',58729,'/home'),
(127933,'2012-12-18 16:49:23',58730,'/home'),
(127934,'2012-12-18 16:49:40',58731,'/lander-1'),
(127935,'2012-12-18 16:50:18',58728,'/products'),
(127936,'2012-12-18 16:51:07',58732,'/lander-1'),
(127937,'2012-12-18 16:52:34',58733,'/lander-1'),
(127938,'2012-12-18 16:52:39',58729,'/products'),
(127939,'2012-12-18 16:54:10',58729,'/the-original-mr-fuzzy'),
(127940,'2012-12-18 16:55:27',58734,'/lander-1'),
(127941,'2012-12-18 16:55:47',58729,'/cart'),
(127942,'2012-12-18 16:56:43',58735,'/lander-1'),
(127943,'2012-12-18 16:57:02',58733,'/products'),
(127944,'2012-12-18 16:58:11',58729,'/shipping'),
(127945,'2012-12-18 16:58:40',58736,'/lander-1'),
(127946,'2012-12-18 17:01:11',58733,'/the-original-mr-fuzzy'),
(127947,'2012-12-18 17:08:57',58737,'/lander-1'),
(127948,'2012-12-18 17:10:44',58738,'/lander-1'),
(127949,'2012-12-18 17:12:59',58739,'/lander-1'),
(127950,'2012-12-18 17:13:07',58740,'/lander-1'),
(127951,'2012-12-18 17:14:36',58737,'/products'),
(127952,'2012-12-18 17:17:12',58740,'/products'),
(127953,'2012-12-18 17:17:29',58741,'/lander-1'),
(127954,'2012-12-18 17:19:55',58740,'/the-original-mr-fuzzy'),
(127955,'2012-12-18 17:22:49',58740,'/cart'),
(127956,'2012-12-18 17:22:58',58742,'/home'),
(127957,'2012-12-18 17:23:40',58742,'/products'),
(127958,'2012-12-18 17:25:16',58743,'/lander-1'),
(127959,'2012-12-18 17:25:32',58740,'/shipping'),
(127960,'2012-12-18 17:26:14',58740,'/billing-2'),
(127961,'2012-12-18 17:26:45',58744,'/lander-1'),
(127962,'2012-12-18 17:28:25',58745,'/lander-1'),
(127963,'2012-12-18 17:30:15',58746,'/home'),
(127964,'2012-12-18 17:30:26',58747,'/lander-1'),
(127965,'2012-12-18 17:30:42',58748,'/lander-1'),
(127966,'2012-12-18 17:32:03',58746,'/products'),
(127967,'2012-12-18 17:32:57',58746,'/the-original-mr-fuzzy'),
(127968,'2012-12-18 17:32:57',58748,'/products'),
(127969,'2012-12-18 17:34:54',58746,'/cart'),
(127970,'2012-12-18 17:35:20',58747,'/products'),
(127971,'2012-12-18 17:35:48',58747,'/the-original-mr-fuzzy'),
(127972,'2012-12-18 17:36:45',58748,'/the-original-mr-fuzzy'),
(127973,'2012-12-18 17:37:21',58746,'/shipping'),
(127974,'2012-12-18 17:37:25',58748,'/cart'),
(127975,'2012-12-18 17:39:07',58749,'/lander-1'),
(127976,'2012-12-18 17:41:10',58748,'/shipping'),
(127977,'2012-12-18 17:41:13',58750,'/lander-1'),
(127978,'2012-12-18 17:42:15',58751,'/lander-1'),
(127979,'2012-12-18 17:42:51',58752,'/lander-1'),
(127980,'2012-12-18 17:46:55',58750,'/products'),
(127981,'2012-12-18 17:48:17',58753,'/lander-1'),
(127982,'2012-12-18 17:48:51',58754,'/lander-1'),
(127983,'2012-12-18 17:51:06',58753,'/products'),
(127984,'2012-12-18 17:51:11',58755,'/lander-1'),
(127985,'2012-12-18 17:54:02',58756,'/lander-1'),
(127986,'2012-12-18 17:54:20',58757,'/lander-1'),
(127987,'2012-12-18 17:55:13',58753,'/the-original-mr-fuzzy'),
(127988,'2012-12-18 17:56:55',58758,'/lander-1'),
(127989,'2012-12-18 17:57:42',58759,'/lander-1'),
(127990,'2012-12-18 17:59:57',58759,'/products'),
(127991,'2012-12-18 18:00:33',58760,'/lander-1'),
(127992,'2012-12-18 18:00:49',58758,'/products'),
(127993,'2012-12-18 18:01:09',58761,'/lander-1'),
(127994,'2012-12-18 18:01:13',58762,'/lander-1'),
(127995,'2012-12-18 18:03:13',58763,'/lander-1'),
(127996,'2012-12-18 18:04:09',58760,'/products'),
(127997,'2012-12-18 18:04:41',58761,'/products'),
(127998,'2012-12-18 18:04:43',58764,'/lander-1'),
(127999,'2012-12-18 18:07:07',58765,'/lander-1'),
(128000,'2012-12-18 18:08:10',58766,'/home'),
(128001,'2012-12-18 18:08:16',58767,'/lander-1'),
(128002,'2012-12-18 18:08:32',58766,'/products'),
(128003,'2012-12-18 18:08:41',58760,'/the-original-mr-fuzzy'),
(128004,'2012-12-18 18:09:44',58766,'/the-original-mr-fuzzy'),
(128005,'2012-12-18 18:13:44',58768,'/lander-1'),
(128006,'2012-12-18 18:16:30',58768,'/products'),
(128007,'2012-12-18 18:17:31',58768,'/the-original-mr-fuzzy'),
(128008,'2012-12-18 18:24:14',58769,'/lander-1'),
(128009,'2012-12-18 18:25:10',58769,'/products'),
(128010,'2012-12-18 18:26:23',58769,'/the-original-mr-fuzzy'),
(128011,'2012-12-18 18:27:03',58769,'/cart'),
(128012,'2012-12-18 18:30:57',58769,'/shipping'),
(128013,'2012-12-18 18:32:53',58770,'/lander-1'),
(128014,'2012-12-18 18:33:06',58769,'/billing-2'),
(128015,'2012-12-18 18:35:26',58771,'/lander-1'),
(128016,'2012-12-18 18:36:45',58769,'/thank-you-for-your-order'),
(128017,'2012-12-18 18:37:55',58772,'/lander-1'),
(128018,'2012-12-18 18:38:59',58773,'/lander-1'),
(128019,'2012-12-18 18:40:40',58773,'/products'),
(128020,'2012-12-18 18:41:07',58774,'/lander-1'),
(128021,'2012-12-18 18:42:23',58775,'/lander-1'),
(128022,'2012-12-18 18:43:29',58773,'/the-original-mr-fuzzy'),
(128023,'2012-12-18 18:45:17',58774,'/products'),
(128024,'2012-12-18 18:45:46',58776,'/lander-1'),
(128025,'2012-12-18 18:46:37',58774,'/the-original-mr-fuzzy'),
(128026,'2012-12-18 18:47:55',58775,'/products'),
(128027,'2012-12-18 18:48:26',58777,'/lander-1'),
(128028,'2012-12-18 18:48:27',58778,'/lander-1'),
(128029,'2012-12-18 18:52:39',58779,'/home'),
(128030,'2012-12-18 18:59:36',58780,'/home'),
(128031,'2012-12-18 19:01:50',58781,'/lander-1'),
(128032,'2012-12-18 19:02:38',58780,'/products'),
(128033,'2012-12-18 19:02:38',58782,'/lander-1'),
(128034,'2012-12-18 19:04:22',58783,'/lander-1'),
(128035,'2012-12-18 19:05:00',58780,'/the-original-mr-fuzzy'),
(128036,'2012-12-18 19:09:49',58783,'/products'),
(128037,'2012-12-18 19:12:59',58783,'/the-original-mr-fuzzy'),
(128038,'2012-12-18 19:13:54',58783,'/cart'),
(128039,'2012-12-18 19:14:41',58783,'/shipping'),
(128040,'2012-12-18 19:14:44',58784,'/lander-1'),
(128041,'2012-12-18 19:15:21',58784,'/products'),
(128042,'2012-12-18 19:16:52',58785,'/lander-1'),
(128043,'2012-12-18 19:17:12',58783,'/billing'),
(128044,'2012-12-18 19:18:36',58786,'/lander-1'),
(128045,'2012-12-18 19:18:57',58785,'/products'),
(128046,'2012-12-18 19:19:27',58784,'/the-original-mr-fuzzy'),
(128047,'2012-12-18 19:20:52',58785,'/the-original-mr-fuzzy'),
(128048,'2012-12-18 19:21:33',58783,'/thank-you-for-your-order'),
(128049,'2012-12-18 19:21:36',58784,'/cart'),
(128050,'2012-12-18 19:21:46',58787,'/lander-1'),
(128051,'2012-12-18 19:24:12',58784,'/shipping'),
(128052,'2012-12-18 19:24:49',58785,'/cart'),
(128053,'2012-12-18 19:27:03',58784,'/billing-2'),
(128054,'2012-12-18 19:28:00',58785,'/shipping'),
(128055,'2012-12-18 19:28:31',58785,'/billing'),
(128056,'2012-12-18 19:30:40',58784,'/thank-you-for-your-order'),
(128057,'2012-12-18 19:30:48',58788,'/home'),
(128058,'2012-12-18 19:31:04',58789,'/lander-1'),
(128059,'2012-12-18 19:31:57',58790,'/lander-1'),
(128060,'2012-12-18 19:33:10',58788,'/products'),
(128061,'2012-12-18 19:33:15',58785,'/thank-you-for-your-order'),
(128062,'2012-12-18 19:34:36',58788,'/the-original-mr-fuzzy'),
(128063,'2012-12-18 19:36:57',58790,'/products'),
(128064,'2012-12-18 19:38:09',58790,'/the-original-mr-fuzzy'),
(128065,'2012-12-18 19:40:07',58790,'/cart'),
(128066,'2012-12-18 19:40:42',58790,'/shipping'),
(128067,'2012-12-18 19:42:51',58791,'/lander-1'),
(128068,'2012-12-18 19:43:07',58792,'/home'),
(128069,'2012-12-18 19:43:12',58790,'/billing'),
(128070,'2012-12-18 19:50:28',58790,'/thank-you-for-your-order'),
(128071,'2012-12-18 19:51:46',58793,'/lander-1'),
(128072,'2012-12-18 19:52:32',58794,'/lander-1'),
(128073,'2012-12-18 19:53:14',58794,'/products'),
(128074,'2012-12-18 19:54:39',58794,'/the-original-mr-fuzzy'),
(128075,'2012-12-18 19:58:05',58795,'/home'),
(128076,'2012-12-18 19:59:14',58795,'/products'),
(128077,'2012-12-18 20:00:42',58796,'/lander-1'),
(128078,'2012-12-18 20:01:19',58796,'/products'),
(128079,'2012-12-18 20:02:27',58795,'/the-original-mr-fuzzy'),
(128080,'2012-12-18 20:02:51',58797,'/lander-1'),
(128081,'2012-12-18 20:04:04',58796,'/the-original-mr-fuzzy'),
(128082,'2012-12-18 20:04:44',58797,'/products'),
(128083,'2012-12-18 20:07:13',58798,'/lander-1'),
(128084,'2012-12-18 20:09:44',58798,'/products'),
(128085,'2012-12-18 20:12:48',58799,'/lander-1'),
(128086,'2012-12-18 20:13:53',58800,'/lander-1'),
(128087,'2012-12-18 20:15:54',58801,'/lander-1'),
(128088,'2012-12-18 20:15:59',58802,'/lander-1'),
(128089,'2012-12-18 20:16:24',58803,'/lander-1'),
(128090,'2012-12-18 20:18:09',58800,'/products'),
(128091,'2012-12-18 20:19:43',58802,'/products'),
(128092,'2012-12-18 20:21:43',58801,'/products'),
(128093,'2012-12-18 20:22:00',58800,'/the-original-mr-fuzzy'),
(128094,'2012-12-18 20:23:37',58801,'/the-original-mr-fuzzy'),
(128095,'2012-12-18 20:24:47',58801,'/cart'),
(128096,'2012-12-18 20:28:33',58801,'/shipping'),
(128097,'2012-12-18 20:29:29',58804,'/lander-1'),
(128098,'2012-12-18 20:30:22',58801,'/billing-2'),
(128099,'2012-12-18 20:31:38',58805,'/lander-1'),
(128100,'2012-12-18 20:32:53',58804,'/products'),
(128101,'2012-12-18 20:34:38',58801,'/thank-you-for-your-order'),
(128102,'2012-12-18 20:35:03',58804,'/the-original-mr-fuzzy'),
(128103,'2012-12-18 20:36:49',58805,'/products'),
(128104,'2012-12-18 20:37:14',58805,'/the-original-mr-fuzzy'),
(128105,'2012-12-18 20:38:10',58805,'/cart'),
(128106,'2012-12-18 20:38:12',58804,'/cart'),
(128107,'2012-12-18 20:38:56',58806,'/lander-1'),
(128108,'2012-12-18 20:40:38',58804,'/shipping'),
(128109,'2012-12-18 20:41:02',58806,'/products'),
(128110,'2012-12-18 20:41:44',58807,'/lander-1'),
(128111,'2012-12-18 20:41:53',58804,'/billing-2'),
(128112,'2012-12-18 20:45:14',58806,'/the-original-mr-fuzzy'),
(128113,'2012-12-18 20:47:20',58808,'/home'),
(128114,'2012-12-18 20:47:37',58804,'/thank-you-for-your-order'),
(128115,'2012-12-18 20:49:27',58809,'/lander-1'),
(128116,'2012-12-18 20:52:13',58810,'/lander-1'),
(128117,'2012-12-18 20:55:02',58811,'/lander-1'),
(128118,'2012-12-18 20:55:52',58812,'/lander-1'),
(128119,'2012-12-18 20:56:16',58813,'/lander-1'),
(128120,'2012-12-18 20:56:58',58812,'/products'),
(128121,'2012-12-18 20:57:48',58813,'/products'),
(128122,'2012-12-18 20:59:36',58813,'/the-original-mr-fuzzy'),
(128123,'2012-12-18 21:01:41',58813,'/cart'),
(128124,'2012-12-18 21:02:13',58813,'/shipping'),
(128125,'2012-12-18 21:02:43',58813,'/billing-2'),
(128126,'2012-12-18 21:04:23',58814,'/lander-1'),
(128127,'2012-12-18 21:07:37',58813,'/thank-you-for-your-order'),
(128128,'2012-12-18 21:13:58',58815,'/lander-1'),
(128129,'2012-12-18 21:14:08',58816,'/home'),
(128130,'2012-12-18 21:14:50',58815,'/products'),
(128131,'2012-12-18 21:15:44',58816,'/products'),
(128132,'2012-12-18 21:16:19',58816,'/the-original-mr-fuzzy'),
(128133,'2012-12-18 21:16:36',58817,'/lander-1'),
(128134,'2012-12-18 21:16:43',58818,'/lander-1'),
(128135,'2012-12-18 21:18:53',58819,'/lander-1'),
(128136,'2012-12-18 21:21:36',58820,'/lander-1'),
(128137,'2012-12-18 21:26:15',58820,'/products'),
(128138,'2012-12-18 21:36:47',58821,'/lander-1'),
(128139,'2012-12-18 21:37:48',58822,'/lander-1'),
(128140,'2012-12-18 21:38:59',58822,'/products'),
(128141,'2012-12-18 21:40:53',58822,'/the-original-mr-fuzzy'),
(128142,'2012-12-18 21:41:37',58821,'/products'),
(128143,'2012-12-18 21:43:17',58821,'/the-original-mr-fuzzy'),
(128144,'2012-12-18 21:44:27',58823,'/lander-1'),
(128145,'2012-12-18 21:45:51',58823,'/products'),
(128146,'2012-12-18 21:50:08',58823,'/the-original-mr-fuzzy'),
(128147,'2012-12-18 21:50:43',58824,'/lander-1'),
(128148,'2012-12-18 21:53:05',58824,'/products'),
(128149,'2012-12-18 21:55:18',58824,'/the-original-mr-fuzzy'),
(128150,'2012-12-18 21:55:25',58825,'/lander-1'),
(128151,'2012-12-18 21:57:29',58826,'/lander-1'),
(128152,'2012-12-18 22:01:24',58826,'/products'),
(128153,'2012-12-18 22:01:49',58827,'/home'),
(128154,'2012-12-18 22:03:47',58826,'/the-original-mr-fuzzy'),
(128155,'2012-12-18 22:06:15',58827,'/products'),
(128156,'2012-12-18 22:06:53',58827,'/the-original-mr-fuzzy'),
(128157,'2012-12-18 22:07:19',58826,'/cart'),
(128158,'2012-12-18 22:09:31',58826,'/shipping'),
(128159,'2012-12-18 22:16:38',58828,'/lander-1'),
(128160,'2012-12-18 22:17:02',58829,'/lander-1'),
(128161,'2012-12-18 22:18:21',58829,'/products'),
(128162,'2012-12-18 22:21:20',58829,'/the-original-mr-fuzzy'),
(128163,'2012-12-18 22:21:23',58828,'/products'),
(128164,'2012-12-18 22:21:39',58830,'/lander-1'),
(128165,'2012-12-18 22:22:51',58831,'/lander-1'),
(128166,'2012-12-18 22:24:16',58832,'/lander-1'),
(128167,'2012-12-18 22:25:18',58830,'/products'),
(128168,'2012-12-18 22:25:22',58829,'/cart'),
(128169,'2012-12-18 22:25:56',58828,'/the-original-mr-fuzzy'),
(128170,'2012-12-18 22:26:19',58830,'/the-original-mr-fuzzy'),
(128171,'2012-12-18 22:26:32',58833,'/lander-1'),
(128172,'2012-12-18 22:27:32',58830,'/cart'),
(128173,'2012-12-18 22:27:37',58832,'/products'),
(128174,'2012-12-18 22:28:54',58834,'/lander-1'),
(128175,'2012-12-18 22:29:07',58833,'/products'),
(128176,'2012-12-18 22:29:22',58833,'/the-original-mr-fuzzy'),
(128177,'2012-12-18 22:29:41',58828,'/cart'),
(128178,'2012-12-18 22:29:58',58830,'/shipping'),
(128179,'2012-12-18 22:31:02',58834,'/products'),
(128180,'2012-12-18 22:31:33',58828,'/shipping'),
(128181,'2012-12-18 22:32:54',58828,'/billing-2'),
(128182,'2012-12-18 22:33:26',58834,'/the-original-mr-fuzzy'),
(128183,'2012-12-18 22:34:18',58834,'/cart'),
(128184,'2012-12-18 22:34:25',58828,'/thank-you-for-your-order'),
(128185,'2012-12-18 22:35:54',58835,'/home'),
(128186,'2012-12-18 22:35:59',58836,'/lander-1'),
(128187,'2012-12-18 22:38:08',58836,'/products'),
(128188,'2012-12-18 22:40:18',58836,'/the-original-mr-fuzzy'),
(128189,'2012-12-18 22:43:01',58837,'/lander-1'),
(128190,'2012-12-18 22:44:12',58836,'/cart'),
(128191,'2012-12-18 22:45:33',58838,'/lander-1'),
(128192,'2012-12-18 22:47:45',58838,'/products'),
(128193,'2012-12-18 22:51:09',58838,'/the-original-mr-fuzzy'),
(128194,'2012-12-18 22:58:15',58839,'/lander-1'),
(128195,'2012-12-18 23:00:25',58839,'/products'),
(128196,'2012-12-18 23:02:31',58840,'/lander-1'),
(128197,'2012-12-18 23:03:37',58840,'/products'),
(128198,'2012-12-18 23:12:52',58841,'/lander-1'),
(128199,'2012-12-18 23:12:59',58842,'/lander-1'),
(128200,'2012-12-18 23:13:43',58843,'/lander-1'),
(128201,'2012-12-18 23:16:31',58844,'/lander-1'),
(128202,'2012-12-18 23:16:55',58845,'/lander-1'),
(128203,'2012-12-18 23:17:59',58846,'/lander-1'),
(128204,'2012-12-18 23:19:50',58846,'/products'),
(128205,'2012-12-18 23:20:56',58845,'/products'),
(128206,'2012-12-18 23:21:14',58846,'/the-original-mr-fuzzy'),
(128207,'2012-12-18 23:23:07',58846,'/cart'),
(128208,'2012-12-18 23:24:26',58847,'/lander-1'),
(128209,'2012-12-18 23:32:48',58848,'/lander-1'),
(128210,'2012-12-18 23:34:23',58848,'/products'),
(128211,'2012-12-18 23:35:20',58848,'/the-original-mr-fuzzy'),
(128212,'2012-12-18 23:36:19',58848,'/cart'),
(128213,'2012-12-18 23:38:59',58848,'/shipping'),
(128214,'2012-12-18 23:40:56',58848,'/billing'),
(128215,'2012-12-18 23:42:18',58849,'/home'),
(128216,'2012-12-18 23:43:34',58849,'/products'),
(128217,'2012-12-18 23:43:39',58850,'/lander-1'),
(128218,'2012-12-18 23:43:54',58849,'/the-original-mr-fuzzy'),
(128219,'2012-12-18 23:44:37',58851,'/lander-1'),
(128220,'2012-12-18 23:44:54',58848,'/thank-you-for-your-order'),
(128221,'2012-12-18 23:45:32',58850,'/products'),
(128222,'2012-12-18 23:46:25',58849,'/cart'),
(128223,'2012-12-18 23:47:53',58851,'/products'),
(128224,'2012-12-18 23:48:32',58850,'/the-original-mr-fuzzy'),
(128225,'2012-12-18 23:50:53',58852,'/lander-1'),
(128226,'2012-12-18 23:52:58',58852,'/products'),
(128227,'2012-12-18 23:53:25',58852,'/the-original-mr-fuzzy'),
(128228,'2012-12-18 23:57:50',58853,'/lander-1'),
(128229,'2012-12-19 00:00:12',58853,'/products'),
(128230,'2012-12-19 00:02:05',58853,'/the-original-mr-fuzzy'),
(128231,'2012-12-19 00:03:58',58853,'/cart'),
(128232,'2012-12-19 00:06:08',58854,'/home'),
(128233,'2012-12-19 00:06:43',58854,'/products'),
(128234,'2012-12-19 00:06:54',58855,'/lander-1'),
(128235,'2012-12-19 00:07:23',58856,'/lander-1'),
(128236,'2012-12-19 00:09:30',58857,'/lander-1'),
(128237,'2012-12-19 00:09:58',58858,'/lander-1'),
(128238,'2012-12-19 00:10:10',58859,'/lander-1'),
(128239,'2012-12-19 00:11:20',58860,'/lander-1'),
(128240,'2012-12-19 00:12:22',58857,'/products'),
(128241,'2012-12-19 00:12:46',58860,'/products'),
(128242,'2012-12-19 00:12:53',58858,'/products'),
(128243,'2012-12-19 00:13:53',58861,'/lander-1'),
(128244,'2012-12-19 00:14:36',58859,'/products'),
(128245,'2012-12-19 00:14:54',58858,'/the-original-mr-fuzzy'),
(128246,'2012-12-19 00:15:43',58857,'/the-original-mr-fuzzy'),
(128247,'2012-12-19 00:17:12',58857,'/cart'),
(128248,'2012-12-19 00:18:47',58861,'/products'),
(128249,'2012-12-19 00:18:48',58859,'/the-original-mr-fuzzy'),
(128250,'2012-12-19 00:19:20',58857,'/shipping'),
(128251,'2012-12-19 00:25:25',58862,'/lander-1'),
(128252,'2012-12-19 00:28:32',58862,'/products'),
(128253,'2012-12-19 00:33:31',58863,'/lander-1'),
(128254,'2012-12-19 00:39:24',58864,'/lander-1'),
(128255,'2012-12-19 00:41:03',58864,'/products'),
(128256,'2012-12-19 00:45:05',58865,'/lander-1'),
(128257,'2012-12-19 00:46:53',58866,'/lander-1'),
(128258,'2012-12-19 00:50:57',58867,'/lander-1'),
(128259,'2012-12-19 00:50:59',58866,'/products'),
(128260,'2012-12-19 00:51:07',58868,'/lander-1'),
(128261,'2012-12-19 00:51:57',58869,'/home'),
(128262,'2012-12-19 00:52:27',58866,'/the-original-mr-fuzzy'),
(128263,'2012-12-19 00:55:02',58870,'/lander-1'),
(128264,'2012-12-19 00:55:56',58869,'/products'),
(128265,'2012-12-19 01:18:39',58871,'/lander-1'),
(128266,'2012-12-19 01:27:48',58872,'/lander-1'),
(128267,'2012-12-19 01:28:33',58873,'/home'),
(128268,'2012-12-19 01:30:14',58873,'/products'),
(128269,'2012-12-19 01:30:18',58874,'/lander-1'),
(128270,'2012-12-19 01:30:46',58875,'/lander-1'),
(128271,'2012-12-19 01:31:26',58876,'/lander-1'),
(128272,'2012-12-19 01:32:13',58875,'/products'),
(128273,'2012-12-19 01:32:19',58874,'/products'),
(128274,'2012-12-19 01:33:35',58873,'/the-original-mr-fuzzy'),
(128275,'2012-12-19 01:33:36',58875,'/the-original-mr-fuzzy'),
(128276,'2012-12-19 01:34:55',58873,'/cart'),
(128277,'2012-12-19 01:35:24',58875,'/cart'),
(128278,'2012-12-19 01:35:32',58874,'/the-original-mr-fuzzy'),
(128279,'2012-12-19 01:40:01',58877,'/lander-1'),
(128280,'2012-12-19 01:41:26',58878,'/home'),
(128281,'2012-12-19 01:42:10',58877,'/products'),
(128282,'2012-12-19 01:43:37',58877,'/the-original-mr-fuzzy'),
(128283,'2012-12-19 01:44:32',58877,'/cart'),
(128284,'2012-12-19 01:45:28',58878,'/products'),
(128285,'2012-12-19 01:52:19',58879,'/lander-1'),
(128286,'2012-12-19 01:52:57',58879,'/products'),
(128287,'2012-12-19 01:55:46',58879,'/the-original-mr-fuzzy'),
(128288,'2012-12-19 02:00:36',58880,'/lander-1'),
(128289,'2012-12-19 02:01:50',58881,'/lander-1'),
(128290,'2012-12-19 02:05:45',58880,'/products'),
(128291,'2012-12-19 02:06:39',58882,'/lander-1'),
(128292,'2012-12-19 02:09:39',58883,'/lander-1'),
(128293,'2012-12-19 02:10:01',58883,'/products'),
(128294,'2012-12-19 02:10:41',58883,'/the-original-mr-fuzzy'),
(128295,'2012-12-19 02:11:03',58884,'/lander-1'),
(128296,'2012-12-19 02:11:59',58885,'/lander-1'),
(128297,'2012-12-19 02:12:47',58885,'/products'),
(128298,'2012-12-19 02:14:08',58886,'/home'),
(128299,'2012-12-19 02:14:32',58887,'/home'),
(128300,'2012-12-19 02:14:43',58886,'/products'),
(128301,'2012-12-19 02:16:14',58885,'/the-original-mr-fuzzy'),
(128302,'2012-12-19 02:17:35',58887,'/products'),
(128303,'2012-12-19 02:18:38',58885,'/cart'),
(128304,'2012-12-19 02:19:19',58887,'/the-original-mr-fuzzy'),
(128305,'2012-12-19 02:27:45',58888,'/lander-1'),
(128306,'2012-12-19 02:40:22',58889,'/lander-1'),
(128307,'2012-12-19 02:42:20',58890,'/lander-1'),
(128308,'2012-12-19 02:43:00',58889,'/products'),
(128309,'2012-12-19 02:43:35',58890,'/products'),
(128310,'2012-12-19 02:45:29',58889,'/the-original-mr-fuzzy'),
(128311,'2012-12-19 02:46:07',58890,'/the-original-mr-fuzzy'),
(128312,'2012-12-19 02:54:31',58891,'/home'),
(128313,'2012-12-19 02:57:58',58891,'/products'),
(128314,'2012-12-19 02:58:34',58891,'/the-original-mr-fuzzy'),
(128315,'2012-12-19 03:00:08',58891,'/cart'),
(128316,'2012-12-19 03:02:25',58891,'/shipping'),
(128317,'2012-12-19 03:04:55',58891,'/billing-2'),
(128318,'2012-12-19 03:05:58',58892,'/home'),
(128319,'2012-12-19 03:08:25',58891,'/thank-you-for-your-order'),
(128320,'2012-12-19 03:09:24',58892,'/products'),
(128321,'2012-12-19 03:13:23',58892,'/the-original-mr-fuzzy'),
(128322,'2012-12-19 03:16:28',58893,'/lander-1'),
(128323,'2012-12-19 03:19:38',58893,'/products'),
(128324,'2012-12-19 03:24:16',58893,'/the-original-mr-fuzzy'),
(128325,'2012-12-19 03:27:04',58894,'/lander-1'),
(128326,'2012-12-19 03:32:56',58895,'/lander-1'),
(128327,'2012-12-19 03:37:22',58896,'/lander-1'),
(128328,'2012-12-19 03:42:11',58897,'/lander-1'),
(128329,'2012-12-19 03:45:57',58898,'/lander-1'),
(128330,'2012-12-19 03:46:20',58899,'/lander-1'),
(128331,'2012-12-19 03:49:41',58900,'/lander-1'),
(128332,'2012-12-19 03:50:58',58899,'/products'),
(128333,'2012-12-19 03:53:26',58901,'/lander-1'),
(128334,'2012-12-19 03:54:48',58902,'/lander-1'),
(128335,'2012-12-19 03:55:33',58901,'/products'),
(128336,'2012-12-19 03:57:41',58901,'/the-original-mr-fuzzy'),
(128337,'2012-12-19 04:01:49',58903,'/lander-1'),
(128338,'2012-12-19 04:14:15',58904,'/home'),
(128339,'2012-12-19 04:15:11',58904,'/products'),
(128340,'2012-12-19 04:20:56',58905,'/lander-1'),
(128341,'2012-12-19 04:26:50',58906,'/lander-1'),
(128342,'2012-12-19 04:27:35',58907,'/lander-1'),
(128343,'2012-12-19 04:28:03',58906,'/products'),
(128344,'2012-12-19 04:28:58',58906,'/the-original-mr-fuzzy'),
(128345,'2012-12-19 04:29:35',58907,'/products'),
(128346,'2012-12-19 04:31:55',58907,'/the-original-mr-fuzzy'),
(128347,'2012-12-19 04:41:22',58908,'/lander-1'),
(128348,'2012-12-19 04:41:34',58909,'/lander-1'),
(128349,'2012-12-19 04:43:28',58908,'/products'),
(128350,'2012-12-19 04:46:09',58909,'/products'),
(128351,'2012-12-19 04:47:43',58908,'/the-original-mr-fuzzy'),
(128352,'2012-12-19 05:07:38',58910,'/lander-1'),
(128353,'2012-12-19 05:12:56',58910,'/products'),
(128354,'2012-12-19 05:27:00',58911,'/lander-1'),
(128355,'2012-12-19 05:56:30',58912,'/lander-1'),
(128356,'2012-12-19 06:17:48',58913,'/lander-1'),
(128357,'2012-12-19 06:21:29',58914,'/lander-1'),
(128358,'2012-12-19 06:21:47',58915,'/lander-1'),
(128359,'2012-12-19 06:23:23',58915,'/products'),
(128360,'2012-12-19 06:24:07',58915,'/the-original-mr-fuzzy'),
(128361,'2012-12-19 06:25:12',58916,'/lander-1'),
(128362,'2012-12-19 06:26:46',58917,'/lander-1'),
(128363,'2012-12-19 06:27:26',58918,'/lander-1'),
(128364,'2012-12-19 06:28:14',58919,'/home'),
(128365,'2012-12-19 06:28:16',58918,'/products'),
(128366,'2012-12-19 06:31:26',58917,'/products'),
(128367,'2012-12-19 06:31:29',58919,'/products'),
(128368,'2012-12-19 06:32:12',58918,'/the-original-mr-fuzzy'),
(128369,'2012-12-19 06:34:42',58919,'/the-original-mr-fuzzy'),
(128370,'2012-12-19 06:35:22',58917,'/the-original-mr-fuzzy'),
(128371,'2012-12-19 06:38:01',58919,'/cart'),
(128372,'2012-12-19 06:38:47',58920,'/lander-1'),
(128373,'2012-12-19 06:39:15',58917,'/cart'),
(128374,'2012-12-19 06:39:57',58919,'/shipping'),
(128375,'2012-12-19 06:40:21',58917,'/shipping'),
(128376,'2012-12-19 06:40:26',58919,'/billing'),
(128377,'2012-12-19 06:40:26',58921,'/lander-1'),
(128378,'2012-12-19 06:42:11',58921,'/products'),
(128379,'2012-12-19 06:42:16',58922,'/home'),
(128380,'2012-12-19 06:42:39',58920,'/products'),
(128381,'2012-12-19 06:43:37',58923,'/lander-1'),
(128382,'2012-12-19 06:43:40',58921,'/the-original-mr-fuzzy'),
(128383,'2012-12-19 06:44:04',58923,'/products'),
(128384,'2012-12-19 06:45:29',58923,'/the-original-mr-fuzzy'),
(128385,'2012-12-19 06:46:00',58924,'/lander-1'),
(128386,'2012-12-19 06:46:26',58922,'/products'),
(128387,'2012-12-19 06:46:42',58920,'/the-original-mr-fuzzy'),
(128388,'2012-12-19 06:46:55',58923,'/cart'),
(128389,'2012-12-19 06:50:19',58922,'/the-original-mr-fuzzy'),
(128390,'2012-12-19 06:51:13',58922,'/cart'),
(128391,'2012-12-19 06:53:38',58922,'/shipping'),
(128392,'2012-12-19 06:54:01',58922,'/billing'),
(128393,'2012-12-19 07:05:04',58925,'/home'),
(128394,'2012-12-19 07:07:34',58926,'/lander-1'),
(128395,'2012-12-19 07:07:39',58927,'/home'),
(128396,'2012-12-19 07:10:09',58928,'/home'),
(128397,'2012-12-19 07:11:19',58926,'/products'),
(128398,'2012-12-19 07:12:11',58929,'/lander-1'),
(128399,'2012-12-19 07:13:32',58930,'/home'),
(128400,'2012-12-19 07:16:04',58931,'/lander-1'),
(128401,'2012-12-19 07:18:50',58930,'/products'),
(128402,'2012-12-19 07:19:25',58932,'/lander-1'),
(128403,'2012-12-19 07:22:54',58930,'/the-original-mr-fuzzy'),
(128404,'2012-12-19 07:25:07',58932,'/products'),
(128405,'2012-12-19 07:25:22',58933,'/lander-1'),
(128406,'2012-12-19 07:26:57',58930,'/cart'),
(128407,'2012-12-19 07:27:43',58932,'/the-original-mr-fuzzy'),
(128408,'2012-12-19 07:28:41',58932,'/cart'),
(128409,'2012-12-19 07:29:20',58930,'/shipping'),
(128410,'2012-12-19 07:29:26',58932,'/shipping'),
(128411,'2012-12-19 07:31:29',58932,'/billing-2'),
(128412,'2012-12-19 07:32:22',58930,'/billing'),
(128413,'2012-12-19 07:35:30',58934,'/lander-1'),
(128414,'2012-12-19 07:35:53',58935,'/lander-1'),
(128415,'2012-12-19 07:36:08',58936,'/lander-1'),
(128416,'2012-12-19 07:37:19',58930,'/thank-you-for-your-order'),
(128417,'2012-12-19 07:37:27',58936,'/products'),
(128418,'2012-12-19 07:37:27',58937,'/lander-1'),
(128419,'2012-12-19 07:37:58',58936,'/the-original-mr-fuzzy'),
(128420,'2012-12-19 07:38:21',58935,'/products'),
(128421,'2012-12-19 07:39:36',58937,'/products'),
(128422,'2012-12-19 07:43:00',58937,'/the-original-mr-fuzzy'),
(128423,'2012-12-19 07:46:09',58937,'/cart'),
(128424,'2012-12-19 07:49:02',58938,'/lander-1'),
(128425,'2012-12-19 07:50:57',58939,'/home'),
(128426,'2012-12-19 07:51:01',58940,'/home'),
(128427,'2012-12-19 07:51:27',58939,'/products'),
(128428,'2012-12-19 07:53:14',58940,'/products'),
(128429,'2012-12-19 07:54:11',58938,'/products'),
(128430,'2012-12-19 07:55:06',58939,'/the-original-mr-fuzzy'),
(128431,'2012-12-19 07:56:07',58938,'/the-original-mr-fuzzy'),
(128432,'2012-12-19 07:56:37',58940,'/the-original-mr-fuzzy'),
(128433,'2012-12-19 07:57:38',58938,'/cart'),
(128434,'2012-12-19 08:00:07',58941,'/lander-1'),
(128435,'2012-12-19 08:00:36',58942,'/lander-1'),
(128436,'2012-12-19 08:00:41',58943,'/lander-1'),
(128437,'2012-12-19 08:01:03',58938,'/shipping'),
(128438,'2012-12-19 08:01:36',58943,'/products'),
(128439,'2012-12-19 08:05:10',58944,'/lander-1'),
(128440,'2012-12-19 08:12:53',58945,'/lander-1'),
(128441,'2012-12-19 08:14:24',58946,'/lander-1'),
(128442,'2012-12-19 08:14:46',58947,'/lander-1'),
(128443,'2012-12-19 08:16:01',58948,'/lander-1'),
(128444,'2012-12-19 08:17:02',58949,'/lander-1'),
(128445,'2012-12-19 08:17:42',58945,'/products'),
(128446,'2012-12-19 08:18:50',58947,'/products'),
(128447,'2012-12-19 08:18:52',58946,'/products'),
(128448,'2012-12-19 08:18:58',58945,'/the-original-mr-fuzzy'),
(128449,'2012-12-19 08:19:14',58946,'/the-original-mr-fuzzy'),
(128450,'2012-12-19 08:20:15',58948,'/products'),
(128451,'2012-12-19 08:20:37',58946,'/cart'),
(128452,'2012-12-19 08:24:22',58946,'/shipping'),
(128453,'2012-12-19 08:25:13',58946,'/billing-2'),
(128454,'2012-12-19 08:32:54',58950,'/lander-1'),
(128455,'2012-12-19 08:37:27',58951,'/home'),
(128456,'2012-12-19 08:38:09',58952,'/lander-1'),
(128457,'2012-12-19 08:38:34',58951,'/products'),
(128458,'2012-12-19 08:40:45',58951,'/the-original-mr-fuzzy'),
(128459,'2012-12-19 08:40:50',58953,'/lander-1'),
(128460,'2012-12-19 08:42:39',58951,'/cart'),
(128461,'2012-12-19 08:43:41',58951,'/shipping'),
(128462,'2012-12-19 08:43:58',58954,'/lander-1'),
(128463,'2012-12-19 08:44:18',58951,'/billing'),
(128464,'2012-12-19 08:44:38',58955,'/home'),
(128465,'2012-12-19 08:45:35',58951,'/thank-you-for-your-order'),
(128466,'2012-12-19 08:45:54',58955,'/products'),
(128467,'2012-12-19 08:47:37',58954,'/products'),
(128468,'2012-12-19 08:47:49',58956,'/home'),
(128469,'2012-12-19 08:48:12',58956,'/products'),
(128470,'2012-12-19 08:48:20',58954,'/the-original-mr-fuzzy'),
(128471,'2012-12-19 08:49:27',58956,'/the-original-mr-fuzzy'),
(128472,'2012-12-19 08:49:38',58954,'/cart'),
(128473,'2012-12-19 08:52:35',58957,'/lander-1'),
(128474,'2012-12-19 08:53:31',58956,'/cart'),
(128475,'2012-12-19 08:54:15',58956,'/shipping'),
(128476,'2012-12-19 08:55:37',58957,'/products'),
(128477,'2012-12-19 08:57:12',58958,'/home'),
(128478,'2012-12-19 08:57:25',58956,'/billing'),
(128479,'2012-12-19 08:58:24',58959,'/lander-1'),
(128480,'2012-12-19 08:59:26',58957,'/the-original-mr-fuzzy'),
(128481,'2012-12-19 09:01:19',58959,'/products'),
(128482,'2012-12-19 09:01:42',58960,'/lander-1'),
(128483,'2012-12-19 09:02:17',58958,'/products'),
(128484,'2012-12-19 09:03:06',58961,'/lander-1'),
(128485,'2012-12-19 09:03:24',58956,'/thank-you-for-your-order'),
(128486,'2012-12-19 09:03:52',58962,'/lander-1'),
(128487,'2012-12-19 09:04:09',58958,'/the-original-mr-fuzzy'),
(128488,'2012-12-19 09:04:30',58961,'/products'),
(128489,'2012-12-19 09:05:11',58960,'/products'),
(128490,'2012-12-19 09:06:33',58961,'/the-original-mr-fuzzy'),
(128491,'2012-12-19 09:07:51',58963,'/lander-1'),
(128492,'2012-12-19 09:07:55',58961,'/cart'),
(128493,'2012-12-19 09:08:33',58964,'/lander-1'),
(128494,'2012-12-19 09:10:55',58965,'/home'),
(128495,'2012-12-19 09:11:26',58966,'/lander-1'),
(128496,'2012-12-19 09:11:45',58961,'/shipping'),
(128497,'2012-12-19 09:12:39',58967,'/lander-1'),
(128498,'2012-12-19 09:13:24',58963,'/products'),
(128499,'2012-12-19 09:13:43',58961,'/billing-2'),
(128500,'2012-12-19 09:15:07',58965,'/products'),
(128501,'2012-12-19 09:15:09',58968,'/lander-1'),
(128502,'2012-12-19 09:15:30',58961,'/thank-you-for-your-order'),
(128503,'2012-12-19 09:15:51',58969,'/lander-1'),
(128504,'2012-12-19 09:16:25',58966,'/products'),
(128505,'2012-12-19 09:17:10',58967,'/products'),
(128506,'2012-12-19 09:19:25',58970,'/lander-1'),
(128507,'2012-12-19 09:19:32',58965,'/the-original-mr-fuzzy'),
(128508,'2012-12-19 09:19:33',58967,'/the-original-mr-fuzzy'),
(128509,'2012-12-19 09:21:05',58965,'/cart'),
(128510,'2012-12-19 09:21:15',58971,'/lander-1'),
(128511,'2012-12-19 09:21:15',58972,'/lander-1'),
(128512,'2012-12-19 09:22:13',58973,'/lander-1'),
(128513,'2012-12-19 09:22:43',58973,'/products'),
(128514,'2012-12-19 09:23:22',58965,'/shipping'),
(128515,'2012-12-19 09:23:22',58970,'/products'),
(128516,'2012-12-19 09:24:16',58974,'/lander-1'),
(128517,'2012-12-19 09:24:36',58971,'/products'),
(128518,'2012-12-19 09:25:02',58974,'/products'),
(128519,'2012-12-19 09:25:48',58975,'/home'),
(128520,'2012-12-19 09:26:17',58975,'/products'),
(128521,'2012-12-19 09:27:27',58971,'/the-original-mr-fuzzy'),
(128522,'2012-12-19 09:27:28',58974,'/the-original-mr-fuzzy'),
(128523,'2012-12-19 09:28:37',58976,'/home'),
(128524,'2012-12-19 09:28:56',58977,'/lander-1'),
(128525,'2012-12-19 09:29:38',58975,'/the-original-mr-fuzzy'),
(128526,'2012-12-19 09:30:40',58971,'/cart'),
(128527,'2012-12-19 09:31:41',58978,'/lander-1'),
(128528,'2012-12-19 09:33:52',58971,'/shipping'),
(128529,'2012-12-19 09:35:23',58979,'/home'),
(128530,'2012-12-19 09:37:57',58980,'/lander-1'),
(128531,'2012-12-19 09:39:48',58979,'/products'),
(128532,'2012-12-19 09:40:12',58979,'/the-original-mr-fuzzy'),
(128533,'2012-12-19 09:41:10',58981,'/lander-1'),
(128534,'2012-12-19 09:43:59',58981,'/products'),
(128535,'2012-12-19 09:44:09',58982,'/lander-1'),
(128536,'2012-12-19 09:44:28',58981,'/the-original-mr-fuzzy'),
(128537,'2012-12-19 09:47:12',58983,'/lander-1'),
(128538,'2012-12-19 09:49:32',58984,'/home'),
(128539,'2012-12-19 09:50:15',58985,'/lander-1'),
(128540,'2012-12-19 09:54:59',58986,'/lander-1'),
(128541,'2012-12-19 09:56:15',58987,'/home'),
(128542,'2012-12-19 09:56:43',58988,'/lander-1'),
(128543,'2012-12-19 09:57:35',58989,'/home'),
(128544,'2012-12-19 09:58:36',58990,'/home'),
(128545,'2012-12-19 09:58:43',58991,'/lander-1'),
(128546,'2012-12-19 09:59:17',58992,'/lander-1'),
(128547,'2012-12-19 09:59:44',58993,'/lander-1'),
(128548,'2012-12-19 10:00:41',58993,'/products'),
(128549,'2012-12-19 10:01:19',58994,'/lander-1'),
(128550,'2012-12-19 10:01:42',58992,'/products'),
(128551,'2012-12-19 10:02:36',58995,'/lander-1'),
(128552,'2012-12-19 10:02:42',58992,'/the-original-mr-fuzzy'),
(128553,'2012-12-19 10:03:54',58995,'/products'),
(128554,'2012-12-19 10:03:59',58993,'/the-original-mr-fuzzy'),
(128555,'2012-12-19 10:05:18',58993,'/cart'),
(128556,'2012-12-19 10:05:46',58996,'/lander-1'),
(128557,'2012-12-19 10:06:26',58992,'/cart'),
(128558,'2012-12-19 10:06:39',58997,'/home'),
(128559,'2012-12-19 10:07:06',58993,'/shipping'),
(128560,'2012-12-19 10:08:04',58992,'/shipping'),
(128561,'2012-12-19 10:08:20',58995,'/the-original-mr-fuzzy'),
(128562,'2012-12-19 10:08:55',58998,'/lander-1'),
(128563,'2012-12-19 10:09:11',58999,'/lander-1'),
(128564,'2012-12-19 10:09:28',58993,'/billing-2'),
(128565,'2012-12-19 10:10:21',59000,'/lander-1'),
(128566,'2012-12-19 10:10:40',58996,'/products'),
(128567,'2012-12-19 10:10:57',58992,'/billing-2'),
(128568,'2012-12-19 10:11:18',59001,'/home'),
(128569,'2012-12-19 10:11:23',59002,'/lander-1'),
(128570,'2012-12-19 10:11:37',59003,'/lander-1'),
(128571,'2012-12-19 10:12:04',58992,'/thank-you-for-your-order'),
(128572,'2012-12-19 10:12:13',59004,'/lander-1'),
(128573,'2012-12-19 10:12:18',58998,'/products'),
(128574,'2012-12-19 10:12:21',59005,'/lander-1'),
(128575,'2012-12-19 10:13:02',59000,'/products'),
(128576,'2012-12-19 10:13:39',59006,'/lander-1'),
(128577,'2012-12-19 10:13:48',58996,'/the-original-mr-fuzzy'),
(128578,'2012-12-19 10:13:58',59003,'/products'),
(128579,'2012-12-19 10:14:10',59000,'/the-original-mr-fuzzy'),
(128580,'2012-12-19 10:14:28',58998,'/the-original-mr-fuzzy'),
(128581,'2012-12-19 10:15:07',59007,'/lander-1'),
(128582,'2012-12-19 10:16:10',59008,'/lander-1'),
(128583,'2012-12-19 10:16:14',59007,'/products'),
(128584,'2012-12-19 10:16:15',59004,'/products'),
(128585,'2012-12-19 10:16:25',59000,'/cart'),
(128586,'2012-12-19 10:17:19',59003,'/the-original-mr-fuzzy'),
(128587,'2012-12-19 10:18:35',59007,'/the-original-mr-fuzzy'),
(128588,'2012-12-19 10:19:41',59009,'/lander-1'),
(128589,'2012-12-19 10:20:10',59000,'/shipping'),
(128590,'2012-12-19 10:20:23',59009,'/products'),
(128591,'2012-12-19 10:20:26',59007,'/cart'),
(128592,'2012-12-19 10:20:33',59004,'/the-original-mr-fuzzy'),
(128593,'2012-12-19 10:20:35',59003,'/cart'),
(128594,'2012-12-19 10:22:44',59007,'/shipping'),
(128595,'2012-12-19 10:23:03',59000,'/billing'),
(128596,'2012-12-19 10:23:24',59009,'/the-original-mr-fuzzy'),
(128597,'2012-12-19 10:23:33',59010,'/lander-1'),
(128598,'2012-12-19 10:23:56',59011,'/home'),
(128599,'2012-12-19 10:24:32',59012,'/lander-1'),
(128600,'2012-12-19 10:25:01',59013,'/lander-1'),
(128601,'2012-12-19 10:25:58',59013,'/products'),
(128602,'2012-12-19 10:27:26',59014,'/lander-1'),
(128603,'2012-12-19 10:27:45',59015,'/lander-1'),
(128604,'2012-12-19 10:29:21',59013,'/the-original-mr-fuzzy'),
(128605,'2012-12-19 10:29:30',59011,'/products'),
(128606,'2012-12-19 10:29:37',59016,'/home'),
(128607,'2012-12-19 10:31:47',59017,'/home'),
(128608,'2012-12-19 10:32:02',59013,'/cart'),
(128609,'2012-12-19 10:32:21',59018,'/lander-1'),
(128610,'2012-12-19 10:34:58',59019,'/lander-1'),
(128611,'2012-12-19 10:35:21',59020,'/lander-1'),
(128612,'2012-12-19 10:37:06',59021,'/home'),
(128613,'2012-12-19 10:37:16',59017,'/products'),
(128614,'2012-12-19 10:37:58',59022,'/lander-1'),
(128615,'2012-12-19 10:38:33',59022,'/products'),
(128616,'2012-12-19 10:38:47',59019,'/products'),
(128617,'2012-12-19 10:39:19',59023,'/lander-1'),
(128618,'2012-12-19 10:39:31',59022,'/the-original-mr-fuzzy'),
(128619,'2012-12-19 10:39:45',59023,'/products'),
(128620,'2012-12-19 10:40:25',59017,'/the-original-mr-fuzzy'),
(128621,'2012-12-19 10:41:09',59024,'/lander-1'),
(128622,'2012-12-19 10:41:34',59025,'/lander-1'),
(128623,'2012-12-19 10:43:19',59022,'/cart'),
(128624,'2012-12-19 10:43:41',59026,'/lander-1'),
(128625,'2012-12-19 10:43:51',59027,'/lander-1'),
(128626,'2012-12-19 10:44:11',59026,'/products'),
(128627,'2012-12-19 10:44:41',59028,'/home'),
(128628,'2012-12-19 10:45:26',59029,'/lander-1'),
(128629,'2012-12-19 10:45:39',59027,'/products'),
(128630,'2012-12-19 10:46:49',59022,'/shipping'),
(128631,'2012-12-19 10:48:10',59026,'/the-original-mr-fuzzy'),
(128632,'2012-12-19 10:49:08',59030,'/lander-1'),
(128633,'2012-12-19 10:49:11',59027,'/the-original-mr-fuzzy'),
(128634,'2012-12-19 10:49:58',59027,'/cart'),
(128635,'2012-12-19 10:50:20',59029,'/products'),
(128636,'2012-12-19 10:50:55',59027,'/shipping'),
(128637,'2012-12-19 10:51:22',59029,'/the-original-mr-fuzzy'),
(128638,'2012-12-19 10:51:25',59026,'/cart'),
(128639,'2012-12-19 10:53:25',59027,'/billing-2'),
(128640,'2012-12-19 10:54:29',59026,'/shipping'),
(128641,'2012-12-19 10:55:26',59031,'/lander-1'),
(128642,'2012-12-19 10:55:37',59026,'/billing-2'),
(128643,'2012-12-19 10:57:11',59032,'/home'),
(128644,'2012-12-19 10:57:33',59033,'/lander-1'),
(128645,'2012-12-19 10:57:39',59034,'/lander-1'),
(128646,'2012-12-19 10:58:16',59033,'/products'),
(128647,'2012-12-19 10:58:27',59035,'/lander-1'),
(128648,'2012-12-19 10:59:41',59036,'/lander-1'),
(128649,'2012-12-19 11:00:33',59026,'/thank-you-for-your-order'),
(128650,'2012-12-19 11:00:41',59037,'/home'),
(128651,'2012-12-19 11:01:15',59037,'/products'),
(128652,'2012-12-19 11:01:26',59033,'/the-original-mr-fuzzy'),
(128653,'2012-12-19 11:01:36',59038,'/lander-1'),
(128654,'2012-12-19 11:01:42',59039,'/lander-1'),
(128655,'2012-12-19 11:03:33',59040,'/lander-1'),
(128656,'2012-12-19 11:04:42',59041,'/home'),
(128657,'2012-12-19 11:04:53',59037,'/the-original-mr-fuzzy'),
(128658,'2012-12-19 11:05:35',59042,'/lander-1'),
(128659,'2012-12-19 11:06:21',59039,'/products'),
(128660,'2012-12-19 11:06:47',59041,'/products'),
(128661,'2012-12-19 11:06:50',59043,'/lander-1'),
(128662,'2012-12-19 11:07:17',59038,'/products'),
(128663,'2012-12-19 11:07:39',59044,'/lander-1'),
(128664,'2012-12-19 11:08:48',59045,'/lander-1'),
(128665,'2012-12-19 11:09:16',59046,'/lander-1'),
(128666,'2012-12-19 11:09:33',59047,'/lander-1'),
(128667,'2012-12-19 11:10:46',59039,'/the-original-mr-fuzzy'),
(128668,'2012-12-19 11:11:17',59038,'/the-original-mr-fuzzy'),
(128669,'2012-12-19 11:11:51',59048,'/home'),
(128670,'2012-12-19 11:12:18',59038,'/cart'),
(128671,'2012-12-19 11:12:21',59047,'/products'),
(128672,'2012-12-19 11:12:44',59049,'/lander-1'),
(128673,'2012-12-19 11:12:51',59048,'/products'),
(128674,'2012-12-19 11:13:08',59039,'/cart'),
(128675,'2012-12-19 11:13:12',59050,'/lander-1'),
(128676,'2012-12-19 11:13:32',59051,'/lander-1'),
(128677,'2012-12-19 11:13:50',59048,'/the-original-mr-fuzzy'),
(128678,'2012-12-19 11:14:40',59038,'/shipping'),
(128679,'2012-12-19 11:14:53',59048,'/cart'),
(128680,'2012-12-19 11:15:17',59051,'/products'),
(128681,'2012-12-19 11:15:52',59052,'/lander-1'),
(128682,'2012-12-19 11:17:36',59038,'/billing'),
(128683,'2012-12-19 11:18:03',59053,'/lander-1'),
(128684,'2012-12-19 11:20:06',59053,'/products'),
(128685,'2012-12-19 11:20:23',59053,'/the-original-mr-fuzzy'),
(128686,'2012-12-19 11:21:46',59053,'/cart'),
(128687,'2012-12-19 11:21:58',59054,'/home'),
(128688,'2012-12-19 11:22:53',59055,'/lander-1'),
(128689,'2012-12-19 11:22:57',59056,'/home'),
(128690,'2012-12-19 11:23:39',59057,'/lander-1'),
(128691,'2012-12-19 11:24:41',59058,'/home'),
(128692,'2012-12-19 11:24:57',59038,'/thank-you-for-your-order'),
(128693,'2012-12-19 11:25:33',59059,'/lander-1'),
(128694,'2012-12-19 11:25:59',59059,'/products'),
(128695,'2012-12-19 11:26:26',59056,'/products'),
(128696,'2012-12-19 11:26:57',59054,'/products'),
(128697,'2012-12-19 11:27:00',59060,'/lander-1'),
(128698,'2012-12-19 11:28:03',59061,'/lander-1'),
(128699,'2012-12-19 11:29:05',59056,'/the-original-mr-fuzzy'),
(128700,'2012-12-19 11:30:23',59061,'/products'),
(128701,'2012-12-19 11:30:46',59062,'/lander-1'),
(128702,'2012-12-19 11:31:28',59063,'/lander-1'),
(128703,'2012-12-19 11:31:47',59064,'/lander-1'),
(128704,'2012-12-19 11:32:30',59065,'/lander-1'),
(128705,'2012-12-19 11:33:43',59061,'/the-original-mr-fuzzy'),
(128706,'2012-12-19 11:33:58',59066,'/lander-1'),
(128707,'2012-12-19 11:35:21',59064,'/products'),
(128708,'2012-12-19 11:35:26',59067,'/lander-1'),
(128709,'2012-12-19 11:35:28',59062,'/products'),
(128710,'2012-12-19 11:35:38',59063,'/products'),
(128711,'2012-12-19 11:36:21',59068,'/lander-1'),
(128712,'2012-12-19 11:36:36',59063,'/the-original-mr-fuzzy'),
(128713,'2012-12-19 11:36:43',59064,'/the-original-mr-fuzzy'),
(128714,'2012-12-19 11:37:42',59067,'/products'),
(128715,'2012-12-19 11:37:53',59064,'/cart'),
(128716,'2012-12-19 11:38:20',59068,'/products'),
(128717,'2012-12-19 11:39:28',59062,'/the-original-mr-fuzzy'),
(128718,'2012-12-19 11:39:32',59069,'/lander-1'),
(128719,'2012-12-19 11:39:43',59070,'/lander-1'),
(128720,'2012-12-19 11:39:56',59063,'/cart'),
(128721,'2012-12-19 11:40:12',59071,'/lander-1'),
(128722,'2012-12-19 11:40:32',59070,'/products'),
(128723,'2012-12-19 11:41:25',59067,'/the-original-mr-fuzzy'),
(128724,'2012-12-19 11:41:27',59063,'/shipping'),
(128725,'2012-12-19 11:41:27',59072,'/lander-1'),
(128726,'2012-12-19 11:41:31',59070,'/the-original-mr-fuzzy'),
(128727,'2012-12-19 11:41:31',59073,'/lander-1'),
(128728,'2012-12-19 11:41:35',59064,'/shipping'),
(128729,'2012-12-19 11:41:43',59074,'/lander-1'),
(128730,'2012-12-19 11:42:27',59063,'/billing'),
(128731,'2012-12-19 11:43:19',59064,'/billing'),
(128732,'2012-12-19 11:43:43',59070,'/cart'),
(128733,'2012-12-19 11:43:45',59071,'/products'),
(128734,'2012-12-19 11:43:54',59072,'/products'),
(128735,'2012-12-19 11:44:06',59067,'/cart'),
(128736,'2012-12-19 11:45:20',59075,'/lander-1'),
(128737,'2012-12-19 11:46:07',59071,'/the-original-mr-fuzzy'),
(128738,'2012-12-19 11:46:39',59076,'/lander-1'),
(128739,'2012-12-19 11:46:45',59070,'/shipping'),
(128740,'2012-12-19 11:46:57',59077,'/lander-1'),
(128741,'2012-12-19 11:47:00',59067,'/shipping'),
(128742,'2012-12-19 11:47:08',59078,'/lander-1'),
(128743,'2012-12-19 11:47:42',59079,'/lander-1'),
(128744,'2012-12-19 11:48:04',59072,'/the-original-mr-fuzzy'),
(128745,'2012-12-19 11:48:16',59080,'/lander-1'),
(128746,'2012-12-19 11:48:40',59071,'/cart'),
(128747,'2012-12-19 11:49:08',59070,'/billing'),
(128748,'2012-12-19 11:49:51',59077,'/products'),
(128749,'2012-12-19 11:49:52',59076,'/products'),
(128750,'2012-12-19 11:50:21',59064,'/thank-you-for-your-order'),
(128751,'2012-12-19 11:50:36',59075,'/products'),
(128752,'2012-12-19 11:50:52',59075,'/the-original-mr-fuzzy'),
(128753,'2012-12-19 11:51:33',59078,'/products'),
(128754,'2012-12-19 11:51:39',59081,'/lander-1'),
(128755,'2012-12-19 11:51:42',59076,'/the-original-mr-fuzzy'),
(128756,'2012-12-19 11:52:58',59075,'/cart'),
(128757,'2012-12-19 11:53:32',59077,'/the-original-mr-fuzzy'),
(128758,'2012-12-19 11:54:41',59082,'/lander-1'),
(128759,'2012-12-19 11:55:25',59078,'/the-original-mr-fuzzy'),
(128760,'2012-12-19 11:55:31',59075,'/shipping'),
(128761,'2012-12-19 11:55:55',59077,'/cart'),
(128762,'2012-12-19 11:57:01',59078,'/cart'),
(128763,'2012-12-19 11:58:19',59083,'/home'),
(128764,'2012-12-19 11:58:25',59084,'/lander-1'),
(128765,'2012-12-19 11:58:25',59085,'/lander-1'),
(128766,'2012-12-19 11:59:16',59077,'/shipping'),
(128767,'2012-12-19 11:59:50',59077,'/billing'),
(128768,'2012-12-19 12:00:25',59083,'/products'),
(128769,'2012-12-19 12:00:32',59086,'/home'),
(128770,'2012-12-19 12:02:22',59087,'/lander-1'),
(128771,'2012-12-19 12:04:01',59083,'/the-original-mr-fuzzy'),
(128772,'2012-12-19 12:04:37',59077,'/thank-you-for-your-order'),
(128773,'2012-12-19 12:05:08',59086,'/products'),
(128774,'2012-12-19 12:06:34',59088,'/lander-1'),
(128775,'2012-12-19 12:06:59',59089,'/lander-1'),
(128776,'2012-12-19 12:08:25',59090,'/home'),
(128777,'2012-12-19 12:09:05',59091,'/lander-1'),
(128778,'2012-12-19 12:09:54',59092,'/home'),
(128779,'2012-12-19 12:09:59',59088,'/products'),
(128780,'2012-12-19 12:11:44',59088,'/the-original-mr-fuzzy'),
(128781,'2012-12-19 12:12:38',59090,'/products'),
(128782,'2012-12-19 12:12:40',59093,'/lander-1'),
(128783,'2012-12-19 12:13:35',59094,'/home'),
(128784,'2012-12-19 12:13:43',59095,'/lander-1'),
(128785,'2012-12-19 12:14:11',59095,'/products'),
(128786,'2012-12-19 12:14:36',59095,'/the-original-mr-fuzzy'),
(128787,'2012-12-19 12:14:43',59090,'/the-original-mr-fuzzy'),
(128788,'2012-12-19 12:15:04',59096,'/home'),
(128789,'2012-12-19 12:15:13',59092,'/products'),
(128790,'2012-12-19 12:15:48',59088,'/cart'),
(128791,'2012-12-19 12:16:26',59096,'/products'),
(128792,'2012-12-19 12:16:46',59096,'/the-original-mr-fuzzy'),
(128793,'2012-12-19 12:17:24',59088,'/shipping'),
(128794,'2012-12-19 12:17:34',59094,'/products'),
(128795,'2012-12-19 12:18:04',59094,'/the-original-mr-fuzzy'),
(128796,'2012-12-19 12:18:37',59088,'/billing'),
(128797,'2012-12-19 12:18:42',59097,'/lander-1'),
(128798,'2012-12-19 12:18:57',59098,'/lander-1'),
(128799,'2012-12-19 12:20:40',59088,'/thank-you-for-your-order'),
(128800,'2012-12-19 12:21:11',59099,'/home'),
(128801,'2012-12-19 12:22:40',59100,'/lander-1'),
(128802,'2012-12-19 12:23:15',59101,'/lander-1'),
(128803,'2012-12-19 12:23:35',59099,'/products'),
(128804,'2012-12-19 12:24:05',59098,'/products'),
(128805,'2012-12-19 12:24:14',59102,'/lander-1'),
(128806,'2012-12-19 12:28:08',59101,'/products'),
(128807,'2012-12-19 12:28:36',59103,'/lander-1'),
(128808,'2012-12-19 12:28:42',59098,'/the-original-mr-fuzzy'),
(128809,'2012-12-19 12:28:46',59104,'/lander-1'),
(128810,'2012-12-19 12:28:51',59105,'/lander-1'),
(128811,'2012-12-19 12:29:11',59098,'/cart'),
(128812,'2012-12-19 12:30:24',59098,'/shipping'),
(128813,'2012-12-19 12:31:23',59103,'/products'),
(128814,'2012-12-19 12:31:29',59098,'/billing'),
(128815,'2012-12-19 12:31:36',59106,'/lander-1'),
(128816,'2012-12-19 12:32:16',59101,'/the-original-mr-fuzzy'),
(128817,'2012-12-19 12:33:26',59107,'/home'),
(128818,'2012-12-19 12:33:59',59108,'/lander-1'),
(128819,'2012-12-19 12:34:06',59106,'/products'),
(128820,'2012-12-19 12:34:19',59109,'/lander-1'),
(128821,'2012-12-19 12:35:36',59110,'/home'),
(128822,'2012-12-19 12:35:54',59111,'/lander-1'),
(128823,'2012-12-19 12:36:02',59110,'/products'),
(128824,'2012-12-19 12:36:15',59106,'/the-original-mr-fuzzy'),
(128825,'2012-12-19 12:36:25',59107,'/products'),
(128826,'2012-12-19 12:36:39',59112,'/home'),
(128827,'2012-12-19 12:36:46',59108,'/products'),
(128828,'2012-12-19 12:37:44',59112,'/products'),
(128829,'2012-12-19 12:37:50',59111,'/products'),
(128830,'2012-12-19 12:38:07',59108,'/the-original-mr-fuzzy'),
(128831,'2012-12-19 12:38:48',59113,'/lander-1'),
(128832,'2012-12-19 12:38:54',59107,'/the-original-mr-fuzzy'),
(128833,'2012-12-19 12:38:55',59108,'/cart'),
(128834,'2012-12-19 12:39:01',59114,'/lander-1'),
(128835,'2012-12-19 12:39:29',59110,'/the-original-mr-fuzzy'),
(128836,'2012-12-19 12:39:50',59108,'/shipping'),
(128837,'2012-12-19 12:40:20',59115,'/home'),
(128838,'2012-12-19 12:41:18',59108,'/billing-2'),
(128839,'2012-12-19 12:41:57',59111,'/the-original-mr-fuzzy'),
(128840,'2012-12-19 12:42:17',59116,'/lander-1'),
(128841,'2012-12-19 12:43:13',59108,'/thank-you-for-your-order'),
(128842,'2012-12-19 12:43:15',59117,'/lander-1'),
(128843,'2012-12-19 12:44:00',59118,'/lander-1'),
(128844,'2012-12-19 12:44:06',59111,'/cart'),
(128845,'2012-12-19 12:44:14',59115,'/products'),
(128846,'2012-12-19 12:44:29',59119,'/lander-1'),
(128847,'2012-12-19 12:44:44',59111,'/shipping'),
(128848,'2012-12-19 12:45:24',59115,'/the-original-mr-fuzzy'),
(128849,'2012-12-19 12:46:00',59115,'/cart'),
(128850,'2012-12-19 12:46:02',59120,'/lander-1'),
(128851,'2012-12-19 12:46:23',59121,'/lander-1'),
(128852,'2012-12-19 12:46:40',59120,'/products'),
(128853,'2012-12-19 12:46:52',59122,'/home'),
(128854,'2012-12-19 12:48:08',59121,'/products'),
(128855,'2012-12-19 12:48:41',59118,'/products'),
(128856,'2012-12-19 12:48:47',59120,'/the-original-mr-fuzzy'),
(128857,'2012-12-19 12:49:40',59115,'/shipping'),
(128858,'2012-12-19 12:50:44',59118,'/the-original-mr-fuzzy'),
(128859,'2012-12-19 12:51:36',59123,'/lander-1'),
(128860,'2012-12-19 12:51:57',59124,'/lander-1'),
(128861,'2012-12-19 12:52:20',59122,'/products'),
(128862,'2012-12-19 12:52:42',59120,'/cart'),
(128863,'2012-12-19 12:53:37',59125,'/lander-1'),
(128864,'2012-12-19 12:53:49',59120,'/shipping'),
(128865,'2012-12-19 12:54:09',59118,'/cart'),
(128866,'2012-12-19 12:55:56',59118,'/shipping'),
(128867,'2012-12-19 12:56:12',59120,'/billing-2'),
(128868,'2012-12-19 12:56:29',59122,'/the-original-mr-fuzzy'),
(128869,'2012-12-19 12:56:47',59118,'/billing-2'),
(128870,'2012-12-19 12:57:08',59126,'/lander-1'),
(128871,'2012-12-19 12:58:08',59122,'/cart'),
(128872,'2012-12-19 12:58:26',59125,'/products'),
(128873,'2012-12-19 13:00:44',59127,'/lander-1'),
(128874,'2012-12-19 13:00:53',59120,'/thank-you-for-your-order'),
(128875,'2012-12-19 13:02:21',59128,'/home'),
(128876,'2012-12-19 13:04:21',59127,'/products'),
(128877,'2012-12-19 13:05:17',59129,'/lander-1'),
(128878,'2012-12-19 13:09:49',59129,'/products'),
(128879,'2012-12-19 13:11:03',59130,'/home'),
(128880,'2012-12-19 13:12:49',59131,'/lander-1'),
(128881,'2012-12-19 13:14:55',59132,'/lander-1'),
(128882,'2012-12-19 13:17:32',59133,'/lander-1'),
(128883,'2012-12-19 13:19:05',59134,'/lander-1'),
(128884,'2012-12-19 13:21:14',59133,'/products'),
(128885,'2012-12-19 13:22:07',59133,'/the-original-mr-fuzzy'),
(128886,'2012-12-19 13:22:33',59135,'/home'),
(128887,'2012-12-19 13:26:08',59136,'/lander-1'),
(128888,'2012-12-19 13:27:17',59135,'/products'),
(128889,'2012-12-19 13:27:33',59137,'/lander-1'),
(128890,'2012-12-19 13:27:50',59135,'/the-original-mr-fuzzy'),
(128891,'2012-12-19 13:28:14',59138,'/lander-1'),
(128892,'2012-12-19 13:28:59',59136,'/products'),
(128893,'2012-12-19 13:29:43',59139,'/lander-1'),
(128894,'2012-12-19 13:31:13',59135,'/cart'),
(128895,'2012-12-19 13:32:08',59140,'/lander-1'),
(128896,'2012-12-19 13:33:14',59136,'/the-original-mr-fuzzy'),
(128897,'2012-12-19 13:33:44',59141,'/home'),
(128898,'2012-12-19 13:34:45',59135,'/shipping'),
(128899,'2012-12-19 13:35:05',59135,'/billing'),
(128900,'2012-12-19 13:35:56',59141,'/products'),
(128901,'2012-12-19 13:36:50',59142,'/lander-1'),
(128902,'2012-12-19 13:37:15',59135,'/thank-you-for-your-order'),
(128903,'2012-12-19 13:37:33',59143,'/lander-1'),
(128904,'2012-12-19 13:37:38',59141,'/the-original-mr-fuzzy'),
(128905,'2012-12-19 13:40:43',59144,'/lander-1'),
(128906,'2012-12-19 13:42:20',59145,'/lander-1'),
(128907,'2012-12-19 13:44:53',59145,'/products'),
(128908,'2012-12-19 13:45:05',59146,'/home'),
(128909,'2012-12-19 13:46:26',59147,'/lander-1'),
(128910,'2012-12-19 13:49:14',59145,'/the-original-mr-fuzzy'),
(128911,'2012-12-19 13:50:15',59148,'/home'),
(128912,'2012-12-19 13:50:39',59149,'/lander-1'),
(128913,'2012-12-19 13:52:11',59147,'/products'),
(128914,'2012-12-19 13:54:13',59150,'/lander-1'),
(128915,'2012-12-19 13:54:30',59151,'/lander-1'),
(128916,'2012-12-19 13:55:18',59147,'/the-original-mr-fuzzy'),
(128917,'2012-12-19 13:55:40',59148,'/products'),
(128918,'2012-12-19 13:55:41',59152,'/lander-1'),
(128919,'2012-12-19 13:55:55',59147,'/cart'),
(128920,'2012-12-19 13:56:45',59150,'/products'),
(128921,'2012-12-19 13:57:58',59148,'/the-original-mr-fuzzy'),
(128922,'2012-12-19 13:58:41',59150,'/the-original-mr-fuzzy'),
(128923,'2012-12-19 13:59:42',59151,'/products'),
(128924,'2012-12-19 14:02:06',59153,'/lander-1'),
(128925,'2012-12-19 14:02:40',59154,'/lander-1'),
(128926,'2012-12-19 14:03:59',59155,'/lander-1'),
(128927,'2012-12-19 14:04:42',59156,'/lander-1'),
(128928,'2012-12-19 14:06:04',59154,'/products'),
(128929,'2012-12-19 14:06:15',59157,'/home'),
(128930,'2012-12-19 14:07:51',59153,'/products'),
(128931,'2012-12-19 14:08:01',59154,'/the-original-mr-fuzzy'),
(128932,'2012-12-19 14:08:21',59158,'/lander-1'),
(128933,'2012-12-19 14:08:30',59154,'/cart'),
(128934,'2012-12-19 14:09:07',59157,'/products'),
(128935,'2012-12-19 14:10:17',59159,'/lander-1'),
(128936,'2012-12-19 14:10:20',59153,'/the-original-mr-fuzzy'),
(128937,'2012-12-19 14:10:54',59159,'/products'),
(128938,'2012-12-19 14:11:42',59160,'/lander-1'),
(128939,'2012-12-19 14:12:30',59161,'/lander-1'),
(128940,'2012-12-19 14:12:59',59159,'/the-original-mr-fuzzy'),
(128941,'2012-12-19 14:13:48',59153,'/cart'),
(128942,'2012-12-19 14:14:33',59160,'/products'),
(128943,'2012-12-19 14:15:32',59159,'/cart'),
(128944,'2012-12-19 14:15:57',59162,'/lander-1'),
(128945,'2012-12-19 14:15:58',59163,'/lander-1'),
(128946,'2012-12-19 14:16:59',59164,'/home'),
(128947,'2012-12-19 14:17:00',59153,'/shipping'),
(128948,'2012-12-19 14:18:53',59160,'/the-original-mr-fuzzy'),
(128949,'2012-12-19 14:19:43',59165,'/lander-1'),
(128950,'2012-12-19 14:20:34',59164,'/products'),
(128951,'2012-12-19 14:21:43',59162,'/products'),
(128952,'2012-12-19 14:22:25',59160,'/cart'),
(128953,'2012-12-19 14:22:25',59164,'/the-original-mr-fuzzy'),
(128954,'2012-12-19 14:22:57',59166,'/home'),
(128955,'2012-12-19 14:23:54',59160,'/shipping'),
(128956,'2012-12-19 14:24:46',59164,'/cart'),
(128957,'2012-12-19 14:24:51',59165,'/products'),
(128958,'2012-12-19 14:25:20',59165,'/the-original-mr-fuzzy'),
(128959,'2012-12-19 14:25:39',59167,'/lander-1'),
(128960,'2012-12-19 14:25:46',59168,'/home'),
(128961,'2012-12-19 14:25:51',59164,'/shipping'),
(128962,'2012-12-19 14:26:49',59160,'/billing-2'),
(128963,'2012-12-19 14:27:25',59164,'/billing-2'),
(128964,'2012-12-19 14:27:27',59168,'/products'),
(128965,'2012-12-19 14:27:49',59169,'/lander-1'),
(128966,'2012-12-19 14:28:01',59166,'/products'),
(128967,'2012-12-19 14:28:56',59170,'/lander-1'),
(128968,'2012-12-19 14:29:00',59166,'/the-original-mr-fuzzy'),
(128969,'2012-12-19 14:30:14',59160,'/thank-you-for-your-order'),
(128970,'2012-12-19 14:30:40',59168,'/the-original-mr-fuzzy'),
(128971,'2012-12-19 14:30:50',59171,'/lander-1'),
(128972,'2012-12-19 14:30:52',59172,'/lander-1'),
(128973,'2012-12-19 14:31:25',59168,'/cart'),
(128974,'2012-12-19 14:32:34',59173,'/lander-1'),
(128975,'2012-12-19 14:38:08',59173,'/products'),
(128976,'2012-12-19 14:42:10',59173,'/the-original-mr-fuzzy'),
(128977,'2012-12-19 14:44:15',59174,'/lander-1'),
(128978,'2012-12-19 14:46:12',59174,'/products'),
(128979,'2012-12-19 14:46:40',59175,'/lander-1'),
(128980,'2012-12-19 14:47:41',59174,'/the-original-mr-fuzzy'),
(128981,'2012-12-19 14:50:45',59176,'/lander-1'),
(128982,'2012-12-19 14:51:14',59174,'/cart'),
(128983,'2012-12-19 14:51:51',59174,'/shipping'),
(128984,'2012-12-19 14:53:34',59174,'/billing'),
(128985,'2012-12-19 14:54:00',59177,'/lander-1'),
(128986,'2012-12-19 14:54:52',59178,'/lander-1'),
(128987,'2012-12-19 14:55:33',59177,'/products'),
(128988,'2012-12-19 14:56:37',59179,'/lander-1'),
(128989,'2012-12-19 14:57:58',59180,'/lander-1'),
(128990,'2012-12-19 15:00:15',59181,'/lander-1'),
(128991,'2012-12-19 15:00:15',59182,'/lander-1'),
(128992,'2012-12-19 15:00:37',59178,'/products'),
(128993,'2012-12-19 15:01:13',59180,'/products'),
(128994,'2012-12-19 15:02:19',59183,'/lander-1'),
(128995,'2012-12-19 15:02:39',59180,'/the-original-mr-fuzzy'),
(128996,'2012-12-19 15:04:20',59182,'/products'),
(128997,'2012-12-19 15:04:30',59178,'/the-original-mr-fuzzy'),
(128998,'2012-12-19 15:04:57',59178,'/cart'),
(128999,'2012-12-19 15:07:11',59184,'/lander-1'),
(129000,'2012-12-19 15:08:04',59178,'/shipping'),
(129001,'2012-12-19 15:08:06',59185,'/home'),
(129002,'2012-12-19 15:08:28',59182,'/the-original-mr-fuzzy'),
(129003,'2012-12-19 15:08:39',59178,'/billing-2'),
(129004,'2012-12-19 15:10:10',59178,'/thank-you-for-your-order'),
(129005,'2012-12-19 15:10:29',59184,'/products'),
(129006,'2012-12-19 15:11:05',59185,'/products'),
(129007,'2012-12-19 15:11:59',59186,'/lander-1'),
(129008,'2012-12-19 15:13:22',59184,'/the-original-mr-fuzzy'),
(129009,'2012-12-19 15:15:33',59184,'/cart'),
(129010,'2012-12-19 15:16:02',59187,'/lander-1'),
(129011,'2012-12-19 15:18:33',59188,'/lander-1'),
(129012,'2012-12-19 15:20:48',59188,'/products'),
(129013,'2012-12-19 15:20:57',59187,'/products'),
(129014,'2012-12-19 15:22:35',59188,'/the-original-mr-fuzzy'),
(129015,'2012-12-19 15:25:03',59189,'/lander-1'),
(129016,'2012-12-19 15:26:22',59190,'/home'),
(129017,'2012-12-19 15:26:57',59191,'/lander-1'),
(129018,'2012-12-19 15:28:52',59192,'/lander-1'),
(129019,'2012-12-19 15:29:27',59193,'/home'),
(129020,'2012-12-19 15:29:54',59194,'/lander-1'),
(129021,'2012-12-19 15:30:18',59195,'/lander-1'),
(129022,'2012-12-19 15:31:25',59196,'/lander-1'),
(129023,'2012-12-19 15:31:29',59190,'/products'),
(129024,'2012-12-19 15:31:44',59192,'/products'),
(129025,'2012-12-19 15:32:06',59191,'/products'),
(129026,'2012-12-19 15:32:15',59197,'/lander-1'),
(129027,'2012-12-19 15:32:43',59198,'/home'),
(129028,'2012-12-19 15:32:57',59194,'/products'),
(129029,'2012-12-19 15:33:51',59199,'/lander-1'),
(129030,'2012-12-19 15:33:59',59200,'/lander-1'),
(129031,'2012-12-19 15:34:49',59195,'/products'),
(129032,'2012-12-19 15:34:55',59192,'/the-original-mr-fuzzy'),
(129033,'2012-12-19 15:35:24',59194,'/the-original-mr-fuzzy'),
(129034,'2012-12-19 15:35:49',59201,'/lander-1'),
(129035,'2012-12-19 15:36:30',59191,'/the-original-mr-fuzzy'),
(129036,'2012-12-19 15:36:54',59202,'/lander-1'),
(129037,'2012-12-19 15:37:17',59195,'/the-original-mr-fuzzy'),
(129038,'2012-12-19 15:37:41',59199,'/products'),
(129039,'2012-12-19 15:37:45',59194,'/cart'),
(129040,'2012-12-19 15:37:59',59199,'/the-original-mr-fuzzy'),
(129041,'2012-12-19 15:38:22',59191,'/cart'),
(129042,'2012-12-19 15:38:50',59200,'/products'),
(129043,'2012-12-19 15:39:21',59195,'/cart'),
(129044,'2012-12-19 15:39:34',59201,'/products'),
(129045,'2012-12-19 15:40:53',59199,'/cart'),
(129046,'2012-12-19 15:40:59',59191,'/shipping'),
(129047,'2012-12-19 15:41:12',59194,'/shipping'),
(129048,'2012-12-19 15:41:22',59191,'/billing'),
(129049,'2012-12-19 15:41:36',59202,'/products'),
(129050,'2012-12-19 15:42:13',59201,'/the-original-mr-fuzzy'),
(129051,'2012-12-19 15:42:36',59203,'/lander-1'),
(129052,'2012-12-19 15:43:55',59194,'/billing'),
(129053,'2012-12-19 15:44:30',59204,'/lander-1'),
(129054,'2012-12-19 15:44:54',59202,'/the-original-mr-fuzzy'),
(129055,'2012-12-19 15:46:46',59194,'/thank-you-for-your-order'),
(129056,'2012-12-19 15:47:35',59205,'/home'),
(129057,'2012-12-19 15:48:09',59206,'/lander-1'),
(129058,'2012-12-19 15:49:33',59207,'/lander-1'),
(129059,'2012-12-19 15:49:54',59205,'/products'),
(129060,'2012-12-19 15:50:32',59208,'/lander-1'),
(129061,'2012-12-19 15:51:54',59209,'/lander-1'),
(129062,'2012-12-19 15:53:34',59206,'/products'),
(129063,'2012-12-19 15:53:46',59205,'/the-original-mr-fuzzy'),
(129064,'2012-12-19 15:53:50',59208,'/products'),
(129065,'2012-12-19 15:53:57',59210,'/lander-1'),
(129066,'2012-12-19 15:54:18',59205,'/cart'),
(129067,'2012-12-19 15:56:09',59205,'/shipping'),
(129068,'2012-12-19 15:56:35',59205,'/billing-2'),
(129069,'2012-12-19 15:58:08',59211,'/home'),
(129070,'2012-12-19 15:59:55',59212,'/lander-1'),
(129071,'2012-12-19 16:00:25',59213,'/lander-1'),
(129072,'2012-12-19 16:01:27',59205,'/thank-you-for-your-order'),
(129073,'2012-12-19 16:01:39',59214,'/lander-1'),
(129074,'2012-12-19 16:02:11',59215,'/lander-1'),
(129075,'2012-12-19 16:02:21',59216,'/lander-1'),
(129076,'2012-12-19 16:02:47',59217,'/lander-1'),
(129077,'2012-12-19 16:03:43',59218,'/home'),
(129078,'2012-12-19 16:04:17',59215,'/products'),
(129079,'2012-12-19 16:04:39',59215,'/the-original-mr-fuzzy'),
(129080,'2012-12-19 16:05:06',59219,'/home'),
(129081,'2012-12-19 16:05:33',59215,'/cart'),
(129082,'2012-12-19 16:06:01',59219,'/products'),
(129083,'2012-12-19 16:06:07',59220,'/lander-1'),
(129084,'2012-12-19 16:07:03',59221,'/lander-1'),
(129085,'2012-12-19 16:07:16',59217,'/products'),
(129086,'2012-12-19 16:07:40',59216,'/products'),
(129087,'2012-12-19 16:07:41',59222,'/lander-1'),
(129088,'2012-12-19 16:07:44',59215,'/shipping'),
(129089,'2012-12-19 16:07:55',59219,'/the-original-mr-fuzzy'),
(129090,'2012-12-19 16:08:44',59217,'/the-original-mr-fuzzy'),
(129091,'2012-12-19 16:09:00',59223,'/home'),
(129092,'2012-12-19 16:09:38',59222,'/products'),
(129093,'2012-12-19 16:09:56',59219,'/cart'),
(129094,'2012-12-19 16:10:09',59215,'/billing-2'),
(129095,'2012-12-19 16:10:09',59222,'/the-original-mr-fuzzy'),
(129096,'2012-12-19 16:10:28',59223,'/products'),
(129097,'2012-12-19 16:10:53',59216,'/the-original-mr-fuzzy'),
(129098,'2012-12-19 16:10:55',59221,'/products'),
(129099,'2012-12-19 16:11:20',59221,'/the-original-mr-fuzzy'),
(129100,'2012-12-19 16:11:36',59223,'/the-original-mr-fuzzy'),
(129101,'2012-12-19 16:11:48',59224,'/lander-1'),
(129102,'2012-12-19 16:12:23',59223,'/cart'),
(129103,'2012-12-19 16:13:22',59216,'/cart'),
(129104,'2012-12-19 16:13:31',59221,'/cart'),
(129105,'2012-12-19 16:13:45',59219,'/shipping'),
(129106,'2012-12-19 16:14:47',59216,'/shipping'),
(129107,'2012-12-19 16:15:12',59225,'/lander-1'),
(129108,'2012-12-19 16:16:08',59223,'/shipping'),
(129109,'2012-12-19 16:16:17',59226,'/lander-1'),
(129110,'2012-12-19 16:16:30',59216,'/billing'),
(129111,'2012-12-19 16:17:10',59223,'/billing'),
(129112,'2012-12-19 16:17:38',59227,'/home'),
(129113,'2012-12-19 16:18:02',59225,'/products'),
(129114,'2012-12-19 16:18:26',59223,'/thank-you-for-your-order'),
(129115,'2012-12-19 16:19:36',59216,'/thank-you-for-your-order'),
(129116,'2012-12-19 16:21:23',59227,'/products'),
(129117,'2012-12-19 16:25:13',59227,'/the-original-mr-fuzzy'),
(129118,'2012-12-19 16:29:43',59228,'/lander-1'),
(129119,'2012-12-19 16:32:41',59229,'/home'),
(129120,'2012-12-19 16:32:41',59230,'/lander-1'),
(129121,'2012-12-19 16:33:01',59228,'/products'),
(129122,'2012-12-19 16:33:48',59231,'/lander-1'),
(129123,'2012-12-19 16:34:10',59232,'/lander-1'),
(129124,'2012-12-19 16:35:19',59228,'/the-original-mr-fuzzy'),
(129125,'2012-12-19 16:35:46',59231,'/products'),
(129126,'2012-12-19 16:35:56',59228,'/cart'),
(129127,'2012-12-19 16:36:13',59231,'/the-original-mr-fuzzy'),
(129128,'2012-12-19 16:36:57',59229,'/products'),
(129129,'2012-12-19 16:40:00',59233,'/home'),
(129130,'2012-12-19 16:40:24',59234,'/lander-1'),
(129131,'2012-12-19 16:41:07',59229,'/the-original-mr-fuzzy'),
(129132,'2012-12-19 16:42:08',59235,'/lander-1'),
(129133,'2012-12-19 16:43:47',59235,'/products'),
(129134,'2012-12-19 16:45:06',59229,'/cart'),
(129135,'2012-12-19 16:45:20',59236,'/lander-1'),
(129136,'2012-12-19 16:45:44',59233,'/products'),
(129137,'2012-12-19 16:45:58',59234,'/products'),
(129138,'2012-12-19 16:46:14',59237,'/lander-1'),
(129139,'2012-12-19 16:46:17',59238,'/lander-1'),
(129140,'2012-12-19 16:46:41',59239,'/lander-1'),
(129141,'2012-12-19 16:48:16',59236,'/products'),
(129142,'2012-12-19 16:48:27',59229,'/shipping'),
(129143,'2012-12-19 16:48:27',59233,'/the-original-mr-fuzzy'),
(129144,'2012-12-19 16:48:33',59237,'/products'),
(129145,'2012-12-19 16:49:06',59234,'/the-original-mr-fuzzy'),
(129146,'2012-12-19 16:49:12',59240,'/lander-1'),
(129147,'2012-12-19 16:50:21',59241,'/home'),
(129148,'2012-12-19 16:51:01',59229,'/billing-2'),
(129149,'2012-12-19 16:51:25',59237,'/the-original-mr-fuzzy'),
(129150,'2012-12-19 16:52:06',59240,'/products'),
(129151,'2012-12-19 16:52:07',59234,'/cart'),
(129152,'2012-12-19 16:52:22',59242,'/lander-1'),
(129153,'2012-12-19 16:52:23',59240,'/the-original-mr-fuzzy'),
(129154,'2012-12-19 16:52:26',59243,'/lander-1'),
(129155,'2012-12-19 16:52:39',59244,'/lander-1'),
(129156,'2012-12-19 16:53:03',59245,'/lander-1'),
(129157,'2012-12-19 16:53:42',59229,'/thank-you-for-your-order'),
(129158,'2012-12-19 16:53:50',59246,'/lander-1'),
(129159,'2012-12-19 16:54:59',59247,'/lander-1'),
(129160,'2012-12-19 16:55:32',59248,'/lander-1'),
(129161,'2012-12-19 16:55:36',59241,'/products'),
(129162,'2012-12-19 16:56:45',59243,'/products'),
(129163,'2012-12-19 16:56:45',59248,'/products'),
(129164,'2012-12-19 16:57:18',59249,'/lander-1'),
(129165,'2012-12-19 16:57:47',59245,'/products'),
(129166,'2012-12-19 16:58:06',59243,'/the-original-mr-fuzzy'),
(129167,'2012-12-19 16:59:04',59245,'/the-original-mr-fuzzy'),
(129168,'2012-12-19 17:00:11',59247,'/products'),
(129169,'2012-12-19 17:00:50',59250,'/lander-1'),
(129170,'2012-12-19 17:00:51',59251,'/lander-1'),
(129171,'2012-12-19 17:01:49',59245,'/cart'),
(129172,'2012-12-19 17:02:19',59247,'/the-original-mr-fuzzy'),
(129173,'2012-12-19 17:03:24',59245,'/shipping'),
(129174,'2012-12-19 17:04:02',59245,'/billing'),
(129175,'2012-12-19 17:06:34',59252,'/lander-1'),
(129176,'2012-12-19 17:08:07',59253,'/lander-1'),
(129177,'2012-12-19 17:08:49',59252,'/products'),
(129178,'2012-12-19 17:09:50',59254,'/home'),
(129179,'2012-12-19 17:10:01',59255,'/lander-1'),
(129180,'2012-12-19 17:10:34',59256,'/lander-1'),
(129181,'2012-12-19 17:10:41',59253,'/products'),
(129182,'2012-12-19 17:10:55',59252,'/the-original-mr-fuzzy'),
(129183,'2012-12-19 17:11:12',59245,'/thank-you-for-your-order'),
(129184,'2012-12-19 17:14:34',59253,'/the-original-mr-fuzzy'),
(129185,'2012-12-19 17:15:38',59257,'/lander-1'),
(129186,'2012-12-19 17:17:43',59258,'/lander-1'),
(129187,'2012-12-19 17:19:27',59259,'/lander-1'),
(129188,'2012-12-19 17:20:06',59260,'/lander-1'),
(129189,'2012-12-19 17:22:50',59261,'/home'),
(129190,'2012-12-19 17:23:10',59260,'/products'),
(129191,'2012-12-19 17:23:11',59262,'/lander-1'),
(129192,'2012-12-19 17:23:21',59258,'/products'),
(129193,'2012-12-19 17:24:55',59263,'/lander-1'),
(129194,'2012-12-19 17:25:14',59259,'/products'),
(129195,'2012-12-19 17:25:18',59261,'/products'),
(129196,'2012-12-19 17:27:22',59258,'/the-original-mr-fuzzy'),
(129197,'2012-12-19 17:27:57',59258,'/cart'),
(129198,'2012-12-19 17:28:35',59264,'/lander-1'),
(129199,'2012-12-19 17:29:02',59259,'/the-original-mr-fuzzy'),
(129200,'2012-12-19 17:29:07',59258,'/shipping'),
(129201,'2012-12-19 17:30:08',59258,'/billing'),
(129202,'2012-12-19 17:38:24',59258,'/thank-you-for-your-order'),
(129203,'2012-12-19 17:40:45',59265,'/lander-1'),
(129204,'2012-12-19 17:43:45',59266,'/lander-1'),
(129205,'2012-12-19 17:51:25',59267,'/lander-1'),
(129206,'2012-12-19 17:53:25',59268,'/home'),
(129207,'2012-12-19 17:54:05',59269,'/home'),
(129208,'2012-12-19 17:54:38',59268,'/products'),
(129209,'2012-12-19 17:56:01',59270,'/lander-1'),
(129210,'2012-12-19 17:56:53',59268,'/the-original-mr-fuzzy'),
(129211,'2012-12-19 17:57:01',59271,'/home'),
(129212,'2012-12-19 17:58:27',59269,'/products'),
(129213,'2012-12-19 17:58:29',59268,'/cart'),
(129214,'2012-12-19 17:58:53',59270,'/products'),
(129215,'2012-12-19 17:59:11',59268,'/shipping'),
(129216,'2012-12-19 18:00:34',59272,'/lander-1'),
(129217,'2012-12-19 18:02:01',59268,'/billing-2'),
(129218,'2012-12-19 18:02:28',59269,'/the-original-mr-fuzzy'),
(129219,'2012-12-19 18:03:08',59270,'/the-original-mr-fuzzy'),
(129220,'2012-12-19 18:04:25',59273,'/lander-1'),
(129221,'2012-12-19 18:04:39',59269,'/cart'),
(129222,'2012-12-19 18:04:45',59268,'/thank-you-for-your-order'),
(129223,'2012-12-19 18:05:36',59274,'/lander-1'),
(129224,'2012-12-19 18:06:47',59275,'/lander-1'),
(129225,'2012-12-19 18:09:11',59276,'/lander-1'),
(129226,'2012-12-19 18:12:00',59275,'/products'),
(129227,'2012-12-19 18:14:35',59277,'/lander-1'),
(129228,'2012-12-19 18:16:07',59278,'/lander-1'),
(129229,'2012-12-19 18:16:34',59275,'/the-original-mr-fuzzy'),
(129230,'2012-12-19 18:18:37',59275,'/cart'),
(129231,'2012-12-19 18:18:39',59279,'/lander-1'),
(129232,'2012-12-19 18:20:33',59280,'/lander-1'),
(129233,'2012-12-19 18:21:16',59281,'/lander-1'),
(129234,'2012-12-19 18:21:50',59279,'/products'),
(129235,'2012-12-19 18:22:50',59279,'/the-original-mr-fuzzy'),
(129236,'2012-12-19 18:24:25',59282,'/lander-1'),
(129237,'2012-12-19 18:24:58',59283,'/home'),
(129238,'2012-12-19 18:25:29',59284,'/lander-1'),
(129239,'2012-12-19 18:26:02',59285,'/lander-1'),
(129240,'2012-12-19 18:26:05',59279,'/cart'),
(129241,'2012-12-19 18:26:45',59284,'/products'),
(129242,'2012-12-19 18:27:13',59284,'/the-original-mr-fuzzy'),
(129243,'2012-12-19 18:27:39',59282,'/products'),
(129244,'2012-12-19 18:29:19',59279,'/shipping'),
(129245,'2012-12-19 18:31:19',59279,'/billing'),
(129246,'2012-12-19 18:31:55',59282,'/the-original-mr-fuzzy'),
(129247,'2012-12-19 18:32:58',59286,'/lander-1'),
(129248,'2012-12-19 18:32:59',59287,'/home'),
(129249,'2012-12-19 18:34:03',59288,'/lander-1'),
(129250,'2012-12-19 18:34:49',59289,'/home'),
(129251,'2012-12-19 18:36:30',59290,'/lander-1'),
(129252,'2012-12-19 18:39:23',59291,'/lander-1'),
(129253,'2012-12-19 18:41:06',59292,'/home'),
(129254,'2012-12-19 18:42:30',59292,'/products'),
(129255,'2012-12-19 18:48:09',59293,'/lander-1'),
(129256,'2012-12-19 18:56:31',59294,'/home'),
(129257,'2012-12-19 18:57:11',59295,'/lander-1'),
(129258,'2012-12-19 18:58:49',59296,'/home'),
(129259,'2012-12-19 19:00:46',59296,'/products'),
(129260,'2012-12-19 19:01:55',59294,'/products'),
(129261,'2012-12-19 19:03:16',59296,'/the-original-mr-fuzzy'),
(129262,'2012-12-19 19:04:36',59297,'/home'),
(129263,'2012-12-19 19:07:41',59298,'/lander-1'),
(129264,'2012-12-19 19:09:54',59299,'/lander-1'),
(129265,'2012-12-19 19:10:40',59300,'/lander-1'),
(129266,'2012-12-19 19:15:09',59299,'/products'),
(129267,'2012-12-19 19:21:38',59301,'/lander-1'),
(129268,'2012-12-19 19:23:35',59302,'/lander-1'),
(129269,'2012-12-19 19:26:52',59302,'/products'),
(129270,'2012-12-19 19:28:55',59302,'/the-original-mr-fuzzy'),
(129271,'2012-12-19 19:30:08',59303,'/lander-1'),
(129272,'2012-12-19 19:30:37',59304,'/lander-1'),
(129273,'2012-12-19 19:34:22',59304,'/products'),
(129274,'2012-12-19 19:34:45',59303,'/products'),
(129275,'2012-12-19 19:35:49',59304,'/the-original-mr-fuzzy'),
(129276,'2012-12-19 19:37:12',59303,'/the-original-mr-fuzzy'),
(129277,'2012-12-19 19:38:12',59304,'/cart'),
(129278,'2012-12-19 19:44:03',59305,'/lander-1'),
(129279,'2012-12-19 19:45:24',59306,'/lander-1'),
(129280,'2012-12-19 19:49:34',59307,'/home'),
(129281,'2012-12-19 19:49:49',59308,'/lander-1'),
(129282,'2012-12-19 19:50:00',59309,'/lander-1'),
(129283,'2012-12-19 19:51:59',59307,'/products'),
(129284,'2012-12-19 19:52:05',59310,'/home'),
(129285,'2012-12-19 19:53:29',59310,'/products'),
(129286,'2012-12-19 20:01:53',59311,'/lander-1'),
(129287,'2012-12-19 20:02:55',59312,'/lander-1'),
(129288,'2012-12-19 20:03:47',59313,'/lander-1'),
(129289,'2012-12-19 20:06:00',59312,'/products'),
(129290,'2012-12-19 20:10:06',59312,'/the-original-mr-fuzzy'),
(129291,'2012-12-19 20:16:04',59314,'/lander-1'),
(129292,'2012-12-19 20:17:03',59315,'/lander-1'),
(129293,'2012-12-19 20:18:10',59316,'/lander-1'),
(129294,'2012-12-19 20:21:52',59317,'/lander-1'),
(129295,'2012-12-19 20:21:53',59315,'/products'),
(129296,'2012-12-19 20:22:03',59318,'/home'),
(129297,'2012-12-19 20:22:54',59319,'/lander-1'),
(129298,'2012-12-19 20:23:37',59318,'/products'),
(129299,'2012-12-19 20:24:07',59318,'/the-original-mr-fuzzy'),
(129300,'2012-12-19 20:24:30',59315,'/the-original-mr-fuzzy'),
(129301,'2012-12-19 20:24:58',59319,'/products'),
(129302,'2012-12-19 20:25:17',59318,'/cart'),
(129303,'2012-12-19 20:26:15',59315,'/cart'),
(129304,'2012-12-19 20:28:16',59319,'/the-original-mr-fuzzy'),
(129305,'2012-12-19 20:28:18',59318,'/shipping'),
(129306,'2012-12-19 20:29:29',59318,'/billing-2'),
(129307,'2012-12-19 20:30:28',59320,'/lander-1'),
(129308,'2012-12-19 20:32:06',59319,'/cart'),
(129309,'2012-12-19 20:32:49',59320,'/products'),
(129310,'2012-12-19 20:33:33',59319,'/shipping'),
(129311,'2012-12-19 20:34:17',59320,'/the-original-mr-fuzzy'),
(129312,'2012-12-19 20:34:57',59320,'/cart'),
(129313,'2012-12-19 20:35:01',59321,'/lander-1'),
(129314,'2012-12-19 20:35:22',59322,'/home'),
(129315,'2012-12-19 20:36:04',59319,'/billing-2'),
(129316,'2012-12-19 20:37:15',59319,'/thank-you-for-your-order'),
(129317,'2012-12-19 20:38:18',59321,'/products'),
(129318,'2012-12-19 20:39:20',59322,'/products'),
(129319,'2012-12-19 20:39:54',59321,'/the-original-mr-fuzzy'),
(129320,'2012-12-19 20:47:03',59323,'/lander-1'),
(129321,'2012-12-19 20:52:25',59324,'/lander-1'),
(129322,'2012-12-19 20:54:31',59325,'/home'),
(129323,'2012-12-19 20:57:02',59326,'/lander-1'),
(129324,'2012-12-19 20:57:35',59327,'/lander-1'),
(129325,'2012-12-19 20:57:41',59325,'/products'),
(129326,'2012-12-19 20:57:57',59327,'/products'),
(129327,'2012-12-19 21:01:00',59325,'/the-original-mr-fuzzy'),
(129328,'2012-12-19 21:01:25',59327,'/the-original-mr-fuzzy'),
(129329,'2012-12-19 21:01:53',59326,'/products'),
(129330,'2012-12-19 21:04:37',59326,'/the-original-mr-fuzzy'),
(129331,'2012-12-19 21:05:10',59328,'/lander-1'),
(129332,'2012-12-19 21:08:04',59328,'/products'),
(129333,'2012-12-19 21:09:36',59329,'/lander-1'),
(129334,'2012-12-19 21:15:52',59330,'/lander-1'),
(129335,'2012-12-19 21:18:02',59330,'/products'),
(129336,'2012-12-19 21:22:31',59330,'/the-original-mr-fuzzy'),
(129337,'2012-12-19 21:25:18',59331,'/lander-1'),
(129338,'2012-12-19 21:28:42',59331,'/products'),
(129339,'2012-12-19 21:30:01',59332,'/lander-1'),
(129340,'2012-12-19 21:30:25',59333,'/lander-1'),
(129341,'2012-12-19 21:31:17',59333,'/products'),
(129342,'2012-12-19 21:31:37',59331,'/the-original-mr-fuzzy'),
(129343,'2012-12-19 21:32:31',59332,'/products'),
(129344,'2012-12-19 21:33:20',59334,'/lander-1'),
(129345,'2012-12-19 21:33:25',59332,'/the-original-mr-fuzzy'),
(129346,'2012-12-19 21:35:36',59333,'/the-original-mr-fuzzy'),
(129347,'2012-12-19 21:35:45',59332,'/cart'),
(129348,'2012-12-19 21:37:12',59332,'/shipping'),
(129349,'2012-12-19 21:37:36',59333,'/cart'),
(129350,'2012-12-19 21:39:35',59335,'/lander-1'),
(129351,'2012-12-19 21:40:05',59332,'/billing'),
(129352,'2012-12-19 21:40:11',59333,'/shipping'),
(129353,'2012-12-19 21:40:52',59333,'/billing-2'),
(129354,'2012-12-19 21:43:32',59332,'/thank-you-for-your-order'),
(129355,'2012-12-19 21:43:32',59333,'/thank-you-for-your-order'),
(129356,'2012-12-19 21:44:01',59336,'/lander-1'),
(129357,'2012-12-19 21:44:05',59335,'/products'),
(129358,'2012-12-19 21:44:49',59337,'/lander-1'),
(129359,'2012-12-19 21:44:51',59338,'/lander-1'),
(129360,'2012-12-19 21:47:19',59339,'/lander-1'),
(129361,'2012-12-19 21:49:20',59336,'/products'),
(129362,'2012-12-19 21:50:05',59339,'/products'),
(129363,'2012-12-19 21:50:05',59340,'/lander-1'),
(129364,'2012-12-19 21:50:19',59336,'/the-original-mr-fuzzy'),
(129365,'2012-12-19 21:50:39',59339,'/the-original-mr-fuzzy'),
(129366,'2012-12-19 21:52:51',59336,'/cart'),
(129367,'2012-12-19 21:53:17',59339,'/cart'),
(129368,'2012-12-19 21:53:52',59336,'/shipping'),
(129369,'2012-12-19 21:53:56',59339,'/shipping'),
(129370,'2012-12-19 21:55:10',59340,'/products'),
(129371,'2012-12-19 21:55:45',59339,'/billing-2'),
(129372,'2012-12-19 21:57:02',59336,'/billing'),
(129373,'2012-12-19 21:59:14',59340,'/the-original-mr-fuzzy'),
(129374,'2012-12-19 22:01:21',59339,'/thank-you-for-your-order'),
(129375,'2012-12-19 22:09:35',59341,'/lander-1'),
(129376,'2012-12-19 22:10:17',59342,'/lander-1'),
(129377,'2012-12-19 22:17:10',59343,'/lander-1'),
(129378,'2012-12-19 22:19:03',59344,'/lander-1'),
(129379,'2012-12-19 22:20:23',59344,'/products'),
(129380,'2012-12-19 22:20:41',59343,'/products'),
(129381,'2012-12-19 22:21:22',59343,'/the-original-mr-fuzzy'),
(129382,'2012-12-19 22:22:52',59343,'/cart'),
(129383,'2012-12-19 22:26:15',59343,'/shipping'),
(129384,'2012-12-19 22:27:38',59345,'/lander-1'),
(129385,'2012-12-19 22:28:24',59343,'/billing-2'),
(129386,'2012-12-19 22:32:28',59346,'/home'),
(129387,'2012-12-19 22:34:06',59346,'/products'),
(129388,'2012-12-19 22:34:23',59347,'/lander-1'),
(129389,'2012-12-19 22:37:57',59348,'/lander-1'),
(129390,'2012-12-19 22:38:20',59346,'/the-original-mr-fuzzy'),
(129391,'2012-12-19 22:39:26',59349,'/lander-1'),
(129392,'2012-12-19 22:39:56',59350,'/home'),
(129393,'2012-12-19 22:40:58',59348,'/products'),
(129394,'2012-12-19 22:43:33',59349,'/products'),
(129395,'2012-12-19 22:44:44',59349,'/the-original-mr-fuzzy'),
(129396,'2012-12-19 22:45:37',59350,'/products'),
(129397,'2012-12-19 22:47:27',59350,'/the-original-mr-fuzzy'),
(129398,'2012-12-19 22:50:42',59351,'/lander-1'),
(129399,'2012-12-19 22:54:20',59352,'/lander-1'),
(129400,'2012-12-19 23:01:39',59353,'/lander-1'),
(129401,'2012-12-19 23:02:53',59353,'/products'),
(129402,'2012-12-19 23:03:51',59353,'/the-original-mr-fuzzy'),
(129403,'2012-12-19 23:06:42',59353,'/cart'),
(129404,'2012-12-19 23:09:42',59354,'/lander-1'),
(129405,'2012-12-19 23:17:22',59355,'/lander-1'),
(129406,'2012-12-19 23:17:23',59356,'/lander-1'),
(129407,'2012-12-19 23:21:22',59355,'/products'),
(129408,'2012-12-19 23:22:05',59357,'/home'),
(129409,'2012-12-19 23:22:59',59358,'/lander-1'),
(129410,'2012-12-19 23:24:50',59355,'/the-original-mr-fuzzy'),
(129411,'2012-12-19 23:25:55',59359,'/lander-1'),
(129412,'2012-12-19 23:26:51',59355,'/cart'),
(129413,'2012-12-19 23:27:13',59355,'/shipping'),
(129414,'2012-12-19 23:27:53',59357,'/products'),
(129415,'2012-12-19 23:28:50',59357,'/the-original-mr-fuzzy'),
(129416,'2012-12-19 23:29:17',59355,'/billing'),
(129417,'2012-12-19 23:29:58',59357,'/cart'),
(129418,'2012-12-19 23:30:31',59360,'/lander-1'),
(129419,'2012-12-19 23:31:13',59359,'/products'),
(129420,'2012-12-19 23:32:01',59357,'/shipping'),
(129421,'2012-12-19 23:34:08',59359,'/the-original-mr-fuzzy'),
(129422,'2012-12-19 23:50:42',59361,'/lander-1'),
(129423,'2012-12-19 23:54:30',59362,'/lander-1'),
(129424,'2012-12-20 00:05:36',59363,'/lander-1'),
(129425,'2012-12-20 00:07:38',59364,'/lander-1'),
(129426,'2012-12-20 00:08:28',59363,'/products'),
(129427,'2012-12-20 00:08:28',59364,'/products'),
(129428,'2012-12-20 00:11:08',59363,'/the-original-mr-fuzzy'),
(129429,'2012-12-20 00:12:36',59365,'/lander-1'),
(129430,'2012-12-20 00:12:48',59364,'/the-original-mr-fuzzy'),
(129431,'2012-12-20 00:18:48',59366,'/lander-1'),
(129432,'2012-12-20 00:23:37',59367,'/home'),
(129433,'2012-12-20 00:26:36',59367,'/products'),
(129434,'2012-12-20 00:29:30',59368,'/lander-1'),
(129435,'2012-12-20 00:31:13',59367,'/the-original-mr-fuzzy'),
(129436,'2012-12-20 00:34:04',59367,'/cart'),
(129437,'2012-12-20 00:35:11',59368,'/products'),
(129438,'2012-12-20 00:35:46',59367,'/shipping'),
(129439,'2012-12-20 00:36:07',59368,'/the-original-mr-fuzzy'),
(129440,'2012-12-20 00:37:15',59369,'/lander-1'),
(129441,'2012-12-20 00:39:16',59368,'/cart'),
(129442,'2012-12-20 00:39:32',59369,'/products'),
(129443,'2012-12-20 00:41:14',59368,'/shipping'),
(129444,'2012-12-20 00:41:50',59368,'/billing'),
(129445,'2012-12-20 00:47:19',59368,'/thank-you-for-your-order'),
(129446,'2012-12-20 00:56:34',59370,'/home'),
(129447,'2012-12-20 00:59:52',59371,'/lander-1'),
(129448,'2012-12-20 01:04:03',59372,'/lander-1'),
(129449,'2012-12-20 01:04:40',59373,'/lander-1'),
(129450,'2012-12-20 01:04:45',59371,'/products'),
(129451,'2012-12-20 01:04:45',59374,'/lander-1'),
(129452,'2012-12-20 01:08:37',59371,'/the-original-mr-fuzzy'),
(129453,'2012-12-20 01:11:46',59371,'/cart'),
(129454,'2012-12-20 01:12:35',59371,'/shipping'),
(129455,'2012-12-20 01:13:40',59375,'/home'),
(129456,'2012-12-20 01:14:54',59371,'/billing'),
(129457,'2012-12-20 01:16:46',59375,'/products'),
(129458,'2012-12-20 01:44:08',59376,'/home'),
(129459,'2012-12-20 01:45:54',59377,'/lander-1'),
(129460,'2012-12-20 01:46:38',59378,'/home'),
(129461,'2012-12-20 01:47:40',59377,'/products'),
(129462,'2012-12-20 01:48:36',59376,'/products'),
(129463,'2012-12-20 01:50:54',59377,'/the-original-mr-fuzzy'),
(129464,'2012-12-20 01:51:37',59376,'/the-original-mr-fuzzy'),
(129465,'2012-12-20 01:51:57',59377,'/cart'),
(129466,'2012-12-20 01:53:48',59376,'/cart'),
(129467,'2012-12-20 01:55:14',59376,'/shipping'),
(129468,'2012-12-20 01:55:56',59376,'/billing-2'),
(129469,'2012-12-20 01:57:33',59376,'/thank-you-for-your-order'),
(129470,'2012-12-20 01:57:56',59379,'/lander-1'),
(129471,'2012-12-20 02:00:40',59380,'/lander-1'),
(129472,'2012-12-20 02:11:08',59381,'/home'),
(129473,'2012-12-20 02:16:11',59382,'/lander-1'),
(129474,'2012-12-20 02:21:22',59382,'/products'),
(129475,'2012-12-20 02:23:50',59382,'/the-original-mr-fuzzy'),
(129476,'2012-12-20 02:28:21',59383,'/lander-1'),
(129477,'2012-12-20 02:28:33',59384,'/lander-1'),
(129478,'2012-12-20 02:29:18',59383,'/products'),
(129479,'2012-12-20 02:29:34',59384,'/products'),
(129480,'2012-12-20 02:31:57',59384,'/the-original-mr-fuzzy'),
(129481,'2012-12-20 02:35:28',59385,'/lander-1'),
(129482,'2012-12-20 02:47:54',59386,'/home'),
(129483,'2012-12-20 02:55:43',59387,'/lander-1'),
(129484,'2012-12-20 03:06:45',59388,'/lander-1'),
(129485,'2012-12-20 03:06:52',59389,'/lander-1'),
(129486,'2012-12-20 03:10:06',59388,'/products'),
(129487,'2012-12-20 03:11:45',59390,'/lander-1'),
(129488,'2012-12-20 03:13:55',59391,'/home'),
(129489,'2012-12-20 03:14:23',59388,'/the-original-mr-fuzzy'),
(129490,'2012-12-20 03:16:19',59388,'/cart'),
(129491,'2012-12-20 03:17:06',59390,'/products'),
(129492,'2012-12-20 03:17:07',59388,'/shipping'),
(129493,'2012-12-20 03:17:36',59391,'/products'),
(129494,'2012-12-20 03:17:51',59390,'/the-original-mr-fuzzy'),
(129495,'2012-12-20 03:19:09',59388,'/billing-2'),
(129496,'2012-12-20 03:20:33',59388,'/thank-you-for-your-order'),
(129497,'2012-12-20 03:21:32',59391,'/the-original-mr-fuzzy'),
(129498,'2012-12-20 03:23:57',59391,'/cart'),
(129499,'2012-12-20 03:26:56',59391,'/shipping'),
(129500,'2012-12-20 03:28:50',59391,'/billing-2'),
(129501,'2012-12-20 03:34:16',59392,'/lander-1'),
(129502,'2012-12-20 03:35:03',59392,'/products'),
(129503,'2012-12-20 03:37:24',59393,'/lander-1'),
(129504,'2012-12-20 03:38:56',59392,'/the-original-mr-fuzzy'),
(129505,'2012-12-20 03:43:05',59394,'/lander-1'),
(129506,'2012-12-20 04:05:02',59395,'/home'),
(129507,'2012-12-20 04:05:39',59395,'/products'),
(129508,'2012-12-20 04:08:36',59395,'/the-original-mr-fuzzy'),
(129509,'2012-12-20 04:10:53',59395,'/cart'),
(129510,'2012-12-20 04:12:16',59395,'/shipping'),
(129511,'2012-12-20 04:14:06',59396,'/lander-1'),
(129512,'2012-12-20 04:15:20',59395,'/billing-2'),
(129513,'2012-12-20 04:16:56',59395,'/thank-you-for-your-order'),
(129514,'2012-12-20 04:29:25',59397,'/lander-1'),
(129515,'2012-12-20 04:29:32',59398,'/lander-1'),
(129516,'2012-12-20 04:32:29',59398,'/products'),
(129517,'2012-12-20 04:35:02',59397,'/products'),
(129518,'2012-12-20 04:41:26',59399,'/home'),
(129519,'2012-12-20 04:45:52',59399,'/products'),
(129520,'2012-12-20 04:48:42',59399,'/the-original-mr-fuzzy'),
(129521,'2012-12-20 04:50:19',59400,'/lander-1'),
(129522,'2012-12-20 04:53:10',59401,'/home'),
(129523,'2012-12-20 04:55:45',59400,'/products'),
(129524,'2012-12-20 04:56:07',59402,'/home'),
(129525,'2012-12-20 04:56:26',59400,'/the-original-mr-fuzzy'),
(129526,'2012-12-20 04:57:18',59402,'/products'),
(129527,'2012-12-20 05:00:08',59400,'/cart'),
(129528,'2012-12-20 05:00:46',59402,'/the-original-mr-fuzzy'),
(129529,'2012-12-20 05:01:24',59400,'/shipping'),
(129530,'2012-12-20 05:03:33',59403,'/lander-1'),
(129531,'2012-12-20 05:03:57',59403,'/products'),
(129532,'2012-12-20 05:04:23',59404,'/lander-1'),
(129533,'2012-12-20 05:05:43',59403,'/the-original-mr-fuzzy'),
(129534,'2012-12-20 05:11:53',59405,'/lander-1'),
(129535,'2012-12-20 05:14:50',59405,'/products'),
(129536,'2012-12-20 05:17:28',59405,'/the-original-mr-fuzzy'),
(129537,'2012-12-20 05:28:09',59406,'/lander-1'),
(129538,'2012-12-20 05:33:23',59406,'/products'),
(129539,'2012-12-20 05:36:36',59406,'/the-original-mr-fuzzy'),
(129540,'2012-12-20 05:43:57',59407,'/lander-1'),
(129541,'2012-12-20 06:23:30',59408,'/lander-1'),
(129542,'2012-12-20 06:39:59',59409,'/home'),
(129543,'2012-12-20 06:45:17',59410,'/lander-1'),
(129544,'2012-12-20 07:04:14',59411,'/lander-1'),
(129545,'2012-12-20 07:04:30',59412,'/lander-1'),
(129546,'2012-12-20 07:05:52',59413,'/lander-1'),
(129547,'2012-12-20 07:10:21',59413,'/products'),
(129548,'2012-12-20 07:10:33',59414,'/lander-1'),
(129549,'2012-12-20 07:13:49',59413,'/the-original-mr-fuzzy'),
(129550,'2012-12-20 07:16:15',59415,'/lander-1'),
(129551,'2012-12-20 07:16:22',59414,'/products'),
(129552,'2012-12-20 07:17:24',59415,'/products'),
(129553,'2012-12-20 07:19:24',59414,'/the-original-mr-fuzzy'),
(129554,'2012-12-20 07:19:49',59416,'/home'),
(129555,'2012-12-20 07:21:28',59417,'/lander-1'),
(129556,'2012-12-20 07:22:04',59416,'/products'),
(129557,'2012-12-20 07:25:30',59418,'/lander-1'),
(129558,'2012-12-20 07:25:32',59419,'/lander-1'),
(129559,'2012-12-20 07:26:15',59418,'/products'),
(129560,'2012-12-20 07:27:00',59420,'/lander-1'),
(129561,'2012-12-20 07:30:48',59418,'/the-original-mr-fuzzy'),
(129562,'2012-12-20 07:33:39',59421,'/lander-1'),
(129563,'2012-12-20 07:35:22',59422,'/lander-1'),
(129564,'2012-12-20 07:36:57',59421,'/products'),
(129565,'2012-12-20 07:38:32',59422,'/products'),
(129566,'2012-12-20 07:41:28',59421,'/the-original-mr-fuzzy'),
(129567,'2012-12-20 07:42:49',59422,'/the-original-mr-fuzzy'),
(129568,'2012-12-20 07:45:24',59421,'/cart'),
(129569,'2012-12-20 07:47:15',59421,'/shipping'),
(129570,'2012-12-20 07:51:32',59423,'/lander-1'),
(129571,'2012-12-20 07:56:47',59424,'/lander-1'),
(129572,'2012-12-20 07:58:21',59424,'/products'),
(129573,'2012-12-20 08:02:37',59425,'/lander-1'),
(129574,'2012-12-20 08:05:58',59426,'/lander-1'),
(129575,'2012-12-20 08:06:03',59427,'/lander-1'),
(129576,'2012-12-20 08:07:10',59425,'/products'),
(129577,'2012-12-20 08:10:23',59425,'/the-original-mr-fuzzy'),
(129578,'2012-12-20 08:10:37',59428,'/lander-1'),
(129579,'2012-12-20 08:10:58',59429,'/lander-1'),
(129580,'2012-12-20 08:14:59',59430,'/lander-1'),
(129581,'2012-12-20 08:18:21',59431,'/home'),
(129582,'2012-12-20 08:20:02',59430,'/products'),
(129583,'2012-12-20 08:20:30',59432,'/home'),
(129584,'2012-12-20 08:21:07',59431,'/products'),
(129585,'2012-12-20 08:21:31',59431,'/the-original-mr-fuzzy'),
(129586,'2012-12-20 08:21:54',59433,'/lander-1'),
(129587,'2012-12-20 08:22:58',59430,'/the-original-mr-fuzzy'),
(129588,'2012-12-20 08:24:39',59434,'/lander-1'),
(129589,'2012-12-20 08:24:41',59432,'/products'),
(129590,'2012-12-20 08:25:34',59435,'/lander-1'),
(129591,'2012-12-20 08:28:03',59436,'/lander-1'),
(129592,'2012-12-20 08:28:11',59434,'/products'),
(129593,'2012-12-20 08:28:37',59437,'/home'),
(129594,'2012-12-20 08:29:57',59434,'/the-original-mr-fuzzy'),
(129595,'2012-12-20 08:30:48',59434,'/cart'),
(129596,'2012-12-20 08:31:42',59438,'/home'),
(129597,'2012-12-20 08:32:20',59434,'/shipping'),
(129598,'2012-12-20 08:32:53',59434,'/billing'),
(129599,'2012-12-20 08:34:13',59439,'/lander-1'),
(129600,'2012-12-20 08:36:48',59440,'/lander-1'),
(129601,'2012-12-20 08:39:01',59439,'/products'),
(129602,'2012-12-20 08:42:16',59441,'/lander-1'),
(129603,'2012-12-20 08:43:18',59442,'/lander-1'),
(129604,'2012-12-20 08:44:06',59443,'/lander-1'),
(129605,'2012-12-20 08:45:02',59444,'/lander-1'),
(129606,'2012-12-20 08:45:09',59445,'/lander-1'),
(129607,'2012-12-20 08:46:02',59446,'/lander-1'),
(129608,'2012-12-20 08:49:10',59445,'/products'),
(129609,'2012-12-20 08:52:07',59445,'/the-original-mr-fuzzy'),
(129610,'2012-12-20 08:55:07',59445,'/cart'),
(129611,'2012-12-20 08:55:21',59447,'/lander-1'),
(129612,'2012-12-20 08:55:24',59448,'/lander-1'),
(129613,'2012-12-20 08:56:53',59445,'/shipping'),
(129614,'2012-12-20 08:58:50',59445,'/billing-2'),
(129615,'2012-12-20 09:03:20',59449,'/home'),
(129616,'2012-12-20 09:04:46',59450,'/lander-1'),
(129617,'2012-12-20 09:06:25',59450,'/products'),
(129618,'2012-12-20 09:07:42',59451,'/lander-1'),
(129619,'2012-12-20 09:08:26',59452,'/lander-1'),
(129620,'2012-12-20 09:09:28',59453,'/home'),
(129621,'2012-12-20 09:09:43',59451,'/products'),
(129622,'2012-12-20 09:13:20',59453,'/products'),
(129623,'2012-12-20 09:13:36',59452,'/products'),
(129624,'2012-12-20 09:13:58',59452,'/the-original-mr-fuzzy'),
(129625,'2012-12-20 09:14:10',59454,'/home'),
(129626,'2012-12-20 09:14:55',59453,'/the-original-mr-fuzzy'),
(129627,'2012-12-20 09:16:59',59454,'/products'),
(129628,'2012-12-20 09:19:08',59454,'/the-original-mr-fuzzy'),
(129629,'2012-12-20 09:19:54',59455,'/lander-1'),
(129630,'2012-12-20 09:20:12',59454,'/cart'),
(129631,'2012-12-20 09:21:26',59456,'/home'),
(129632,'2012-12-20 09:21:41',59455,'/products'),
(129633,'2012-12-20 09:22:48',59456,'/products'),
(129634,'2012-12-20 09:22:59',59455,'/the-original-mr-fuzzy'),
(129635,'2012-12-20 09:24:56',59457,'/lander-1'),
(129636,'2012-12-20 09:25:41',59458,'/lander-1'),
(129637,'2012-12-20 09:27:01',59456,'/the-original-mr-fuzzy'),
(129638,'2012-12-20 09:27:57',59459,'/lander-1'),
(129639,'2012-12-20 09:28:23',59458,'/products'),
(129640,'2012-12-20 09:30:16',59456,'/cart'),
(129641,'2012-12-20 09:32:04',59459,'/products'),
(129642,'2012-12-20 09:33:26',59460,'/home'),
(129643,'2012-12-20 09:34:11',59456,'/shipping'),
(129644,'2012-12-20 09:35:46',59459,'/the-original-mr-fuzzy'),
(129645,'2012-12-20 09:36:07',59456,'/billing'),
(129646,'2012-12-20 09:37:27',59459,'/cart'),
(129647,'2012-12-20 09:38:17',59461,'/lander-1'),
(129648,'2012-12-20 09:51:09',59462,'/lander-1'),
(129649,'2012-12-20 09:53:44',59462,'/products'),
(129650,'2012-12-20 09:54:56',59462,'/the-original-mr-fuzzy'),
(129651,'2012-12-20 09:56:38',59463,'/lander-1'),
(129652,'2012-12-20 09:56:47',59462,'/cart'),
(129653,'2012-12-20 09:58:02',59464,'/lander-1'),
(129654,'2012-12-20 09:59:57',59462,'/shipping'),
(129655,'2012-12-20 10:00:52',59465,'/lander-1'),
(129656,'2012-12-20 10:01:12',59464,'/products'),
(129657,'2012-12-20 10:01:34',59466,'/lander-1'),
(129658,'2012-12-20 10:04:15',59466,'/products'),
(129659,'2012-12-20 10:04:42',59464,'/the-original-mr-fuzzy'),
(129660,'2012-12-20 10:04:48',59465,'/products'),
(129661,'2012-12-20 10:05:09',59465,'/the-original-mr-fuzzy'),
(129662,'2012-12-20 10:06:03',59467,'/lander-1'),
(129663,'2012-12-20 10:07:23',59465,'/cart'),
(129664,'2012-12-20 10:08:12',59468,'/home'),
(129665,'2012-12-20 10:08:32',59464,'/cart'),
(129666,'2012-12-20 10:08:33',59466,'/the-original-mr-fuzzy'),
(129667,'2012-12-20 10:11:26',59466,'/cart'),
(129668,'2012-12-20 10:15:43',59469,'/lander-1'),
(129669,'2012-12-20 10:18:55',59470,'/lander-1'),
(129670,'2012-12-20 10:20:41',59470,'/products'),
(129671,'2012-12-20 10:21:13',59471,'/home'),
(129672,'2012-12-20 10:21:31',59472,'/home'),
(129673,'2012-12-20 10:21:41',59473,'/lander-1'),
(129674,'2012-12-20 10:23:13',59470,'/the-original-mr-fuzzy'),
(129675,'2012-12-20 10:23:43',59471,'/products'),
(129676,'2012-12-20 10:25:14',59474,'/lander-1'),
(129677,'2012-12-20 10:25:36',59475,'/home'),
(129678,'2012-12-20 10:26:14',59473,'/products'),
(129679,'2012-12-20 10:26:53',59470,'/cart'),
(129680,'2012-12-20 10:27:09',59476,'/lander-1'),
(129681,'2012-12-20 10:28:29',59477,'/lander-1'),
(129682,'2012-12-20 10:28:45',59478,'/lander-1'),
(129683,'2012-12-20 10:29:13',59475,'/products'),
(129684,'2012-12-20 10:29:17',59479,'/lander-1'),
(129685,'2012-12-20 10:29:35',59478,'/products'),
(129686,'2012-12-20 10:30:08',59473,'/the-original-mr-fuzzy'),
(129687,'2012-12-20 10:30:40',59470,'/shipping'),
(129688,'2012-12-20 10:30:52',59476,'/products'),
(129689,'2012-12-20 10:31:44',59478,'/the-original-mr-fuzzy'),
(129690,'2012-12-20 10:32:05',59473,'/cart'),
(129691,'2012-12-20 10:32:54',59480,'/lander-1'),
(129692,'2012-12-20 10:33:41',59476,'/the-original-mr-fuzzy'),
(129693,'2012-12-20 10:36:22',59481,'/lander-1'),
(129694,'2012-12-20 10:37:15',59480,'/products'),
(129695,'2012-12-20 10:37:58',59482,'/home'),
(129696,'2012-12-20 10:39:18',59481,'/products'),
(129697,'2012-12-20 10:39:20',59480,'/the-original-mr-fuzzy'),
(129698,'2012-12-20 10:41:06',59483,'/lander-1'),
(129699,'2012-12-20 10:41:34',59484,'/home'),
(129700,'2012-12-20 10:42:51',59484,'/products'),
(129701,'2012-12-20 10:42:59',59481,'/the-original-mr-fuzzy'),
(129702,'2012-12-20 10:43:07',59485,'/lander-1'),
(129703,'2012-12-20 10:44:08',59485,'/products'),
(129704,'2012-12-20 10:44:51',59486,'/lander-1'),
(129705,'2012-12-20 10:44:57',59481,'/cart'),
(129706,'2012-12-20 10:45:15',59487,'/lander-1'),
(129707,'2012-12-20 10:45:55',59484,'/the-original-mr-fuzzy'),
(129708,'2012-12-20 10:46:00',59488,'/home'),
(129709,'2012-12-20 10:46:15',59487,'/products'),
(129710,'2012-12-20 10:46:41',59489,'/lander-1'),
(129711,'2012-12-20 10:47:09',59486,'/products'),
(129712,'2012-12-20 10:47:33',59490,'/lander-1'),
(129713,'2012-12-20 10:48:09',59485,'/the-original-mr-fuzzy'),
(129714,'2012-12-20 10:48:53',59491,'/lander-1'),
(129715,'2012-12-20 10:49:00',59486,'/the-original-mr-fuzzy'),
(129716,'2012-12-20 10:49:40',59490,'/products'),
(129717,'2012-12-20 10:50:29',59490,'/the-original-mr-fuzzy'),
(129718,'2012-12-20 10:51:25',59491,'/products'),
(129719,'2012-12-20 10:51:51',59489,'/products'),
(129720,'2012-12-20 10:53:10',59489,'/the-original-mr-fuzzy'),
(129721,'2012-12-20 10:54:11',59492,'/lander-1'),
(129722,'2012-12-20 10:54:59',59492,'/products'),
(129723,'2012-12-20 10:56:24',59493,'/home'),
(129724,'2012-12-20 10:59:16',59494,'/lander-1'),
(129725,'2012-12-20 10:59:17',59492,'/the-original-mr-fuzzy'),
(129726,'2012-12-20 11:00:40',59495,'/lander-1'),
(129727,'2012-12-20 11:01:34',59496,'/lander-1'),
(129728,'2012-12-20 11:01:49',59497,'/lander-1'),
(129729,'2012-12-20 11:02:15',59498,'/lander-1'),
(129730,'2012-12-20 11:02:30',59499,'/lander-1'),
(129731,'2012-12-20 11:02:53',59496,'/products'),
(129732,'2012-12-20 11:04:01',59496,'/the-original-mr-fuzzy'),
(129733,'2012-12-20 11:04:11',59498,'/products'),
(129734,'2012-12-20 11:05:15',59500,'/lander-1'),
(129735,'2012-12-20 11:05:32',59498,'/the-original-mr-fuzzy'),
(129736,'2012-12-20 11:08:09',59501,'/lander-1'),
(129737,'2012-12-20 11:11:00',59502,'/lander-1'),
(129738,'2012-12-20 11:11:45',59503,'/home'),
(129739,'2012-12-20 11:12:16',59502,'/products'),
(129740,'2012-12-20 11:15:18',59504,'/lander-1'),
(129741,'2012-12-20 11:15:22',59502,'/the-original-mr-fuzzy'),
(129742,'2012-12-20 11:15:47',59505,'/lander-1'),
(129743,'2012-12-20 11:16:57',59506,'/lander-1'),
(129744,'2012-12-20 11:18:00',59507,'/lander-1'),
(129745,'2012-12-20 11:18:56',59502,'/cart'),
(129746,'2012-12-20 11:19:01',59506,'/products'),
(129747,'2012-12-20 11:19:55',59508,'/lander-1'),
(129748,'2012-12-20 11:20:49',59502,'/shipping'),
(129749,'2012-12-20 11:21:25',59502,'/billing-2'),
(129750,'2012-12-20 11:21:25',59506,'/the-original-mr-fuzzy'),
(129751,'2012-12-20 11:21:42',59509,'/home'),
(129752,'2012-12-20 11:21:54',59508,'/products'),
(129753,'2012-12-20 11:21:59',59506,'/cart'),
(129754,'2012-12-20 11:24:02',59510,'/home'),
(129755,'2012-12-20 11:24:19',59508,'/the-original-mr-fuzzy'),
(129756,'2012-12-20 11:24:38',59502,'/thank-you-for-your-order'),
(129757,'2012-12-20 11:26:57',59508,'/cart'),
(129758,'2012-12-20 11:27:52',59511,'/lander-1'),
(129759,'2012-12-20 11:28:19',59508,'/shipping'),
(129760,'2012-12-20 11:28:32',59512,'/lander-1'),
(129761,'2012-12-20 11:30:58',59508,'/billing-2'),
(129762,'2012-12-20 11:32:09',59512,'/products'),
(129763,'2012-12-20 11:35:48',59513,'/lander-1'),
(129764,'2012-12-20 11:36:29',59508,'/thank-you-for-your-order'),
(129765,'2012-12-20 11:36:48',59512,'/the-original-mr-fuzzy'),
(129766,'2012-12-20 11:36:51',59514,'/home'),
(129767,'2012-12-20 11:37:21',59515,'/lander-1'),
(129768,'2012-12-20 11:38:17',59516,'/lander-1'),
(129769,'2012-12-20 11:40:37',59512,'/cart'),
(129770,'2012-12-20 11:41:24',59514,'/products'),
(129771,'2012-12-20 11:41:55',59517,'/home'),
(129772,'2012-12-20 11:42:46',59518,'/lander-1'),
(129773,'2012-12-20 11:43:16',59518,'/products'),
(129774,'2012-12-20 11:43:53',59514,'/the-original-mr-fuzzy'),
(129775,'2012-12-20 11:43:55',59519,'/lander-1'),
(129776,'2012-12-20 11:43:56',59520,'/lander-1'),
(129777,'2012-12-20 11:44:53',59520,'/products'),
(129778,'2012-12-20 11:45:38',59517,'/products'),
(129779,'2012-12-20 11:45:57',59520,'/the-original-mr-fuzzy'),
(129780,'2012-12-20 11:46:57',59521,'/lander-1'),
(129781,'2012-12-20 11:47:58',59522,'/home'),
(129782,'2012-12-20 11:48:10',59521,'/products'),
(129783,'2012-12-20 11:48:16',59517,'/the-original-mr-fuzzy'),
(129784,'2012-12-20 11:48:31',59523,'/lander-1'),
(129785,'2012-12-20 11:49:43',59521,'/the-original-mr-fuzzy'),
(129786,'2012-12-20 11:51:13',59524,'/lander-1'),
(129787,'2012-12-20 11:51:42',59525,'/home'),
(129788,'2012-12-20 11:52:41',59526,'/lander-1'),
(129789,'2012-12-20 11:53:00',59527,'/lander-1'),
(129790,'2012-12-20 11:53:08',59521,'/cart'),
(129791,'2012-12-20 11:53:23',59528,'/home'),
(129792,'2012-12-20 11:53:45',59525,'/products'),
(129793,'2012-12-20 11:55:40',59527,'/products'),
(129794,'2012-12-20 11:56:29',59526,'/products'),
(129795,'2012-12-20 11:57:43',59529,'/home'),
(129796,'2012-12-20 11:58:07',59525,'/the-original-mr-fuzzy'),
(129797,'2012-12-20 11:58:25',59529,'/products'),
(129798,'2012-12-20 11:58:51',59529,'/the-original-mr-fuzzy'),
(129799,'2012-12-20 11:59:18',59527,'/the-original-mr-fuzzy'),
(129800,'2012-12-20 11:59:21',59530,'/lander-1'),
(129801,'2012-12-20 11:59:40',59525,'/cart'),
(129802,'2012-12-20 11:59:50',59531,'/home'),
(129803,'2012-12-20 12:00:04',59527,'/cart'),
(129804,'2012-12-20 12:00:53',59527,'/shipping'),
(129805,'2012-12-20 12:00:57',59532,'/lander-1'),
(129806,'2012-12-20 12:01:16',59529,'/cart'),
(129807,'2012-12-20 12:01:24',59531,'/products'),
(129808,'2012-12-20 12:03:17',59527,'/billing-2'),
(129809,'2012-12-20 12:03:23',59533,'/home'),
(129810,'2012-12-20 12:03:38',59534,'/lander-1'),
(129811,'2012-12-20 12:04:11',59535,'/home'),
(129812,'2012-12-20 12:04:30',59529,'/shipping'),
(129813,'2012-12-20 12:05:00',59527,'/thank-you-for-your-order'),
(129814,'2012-12-20 12:05:16',59529,'/billing-2'),
(129815,'2012-12-20 12:05:39',59531,'/the-original-mr-fuzzy'),
(129816,'2012-12-20 12:06:23',59534,'/products'),
(129817,'2012-12-20 12:07:12',59529,'/thank-you-for-your-order'),
(129818,'2012-12-20 12:07:32',59533,'/products'),
(129819,'2012-12-20 12:07:34',59536,'/lander-1'),
(129820,'2012-12-20 12:07:54',59534,'/the-original-mr-fuzzy'),
(129821,'2012-12-20 12:08:44',59537,'/lander-1'),
(129822,'2012-12-20 12:08:47',59536,'/products'),
(129823,'2012-12-20 12:09:33',59533,'/the-original-mr-fuzzy'),
(129824,'2012-12-20 12:09:43',59538,'/lander-1'),
(129825,'2012-12-20 12:10:43',59539,'/lander-1'),
(129826,'2012-12-20 12:11:38',59533,'/cart'),
(129827,'2012-12-20 12:11:53',59537,'/products'),
(129828,'2012-12-20 12:12:14',59540,'/lander-1'),
(129829,'2012-12-20 12:12:48',59541,'/home'),
(129830,'2012-12-20 12:13:12',59537,'/the-original-mr-fuzzy'),
(129831,'2012-12-20 12:13:24',59542,'/lander-1'),
(129832,'2012-12-20 12:13:30',59539,'/products'),
(129833,'2012-12-20 12:13:51',59542,'/products'),
(129834,'2012-12-20 12:14:15',59533,'/shipping'),
(129835,'2012-12-20 12:14:31',59543,'/lander-1'),
(129836,'2012-12-20 12:15:10',59544,'/lander-1'),
(129837,'2012-12-20 12:16:24',59533,'/billing-2'),
(129838,'2012-12-20 12:17:32',59544,'/products'),
(129839,'2012-12-20 12:17:57',59540,'/products'),
(129840,'2012-12-20 12:18:19',59542,'/the-original-mr-fuzzy'),
(129841,'2012-12-20 12:18:43',59545,'/lander-1'),
(129842,'2012-12-20 12:19:41',59540,'/the-original-mr-fuzzy'),
(129843,'2012-12-20 12:19:52',59546,'/lander-1'),
(129844,'2012-12-20 12:20:23',59533,'/thank-you-for-your-order'),
(129845,'2012-12-20 12:21:03',59542,'/cart'),
(129846,'2012-12-20 12:21:11',59544,'/the-original-mr-fuzzy'),
(129847,'2012-12-20 12:21:15',59547,'/lander-1'),
(129848,'2012-12-20 12:21:24',59548,'/lander-1'),
(129849,'2012-12-20 12:22:44',59545,'/products'),
(129850,'2012-12-20 12:24:06',59542,'/shipping'),
(129851,'2012-12-20 12:24:37',59549,'/lander-1'),
(129852,'2012-12-20 12:25:02',59550,'/lander-1'),
(129853,'2012-12-20 12:25:33',59551,'/lander-1'),
(129854,'2012-12-20 12:25:54',59548,'/products'),
(129855,'2012-12-20 12:26:19',59547,'/products'),
(129856,'2012-12-20 12:26:22',59542,'/billing'),
(129857,'2012-12-20 12:26:35',59548,'/the-original-mr-fuzzy'),
(129858,'2012-12-20 12:27:04',59552,'/home'),
(129859,'2012-12-20 12:27:20',59545,'/the-original-mr-fuzzy'),
(129860,'2012-12-20 12:28:06',59553,'/lander-1'),
(129861,'2012-12-20 12:28:12',59554,'/home'),
(129862,'2012-12-20 12:29:16',59547,'/the-original-mr-fuzzy'),
(129863,'2012-12-20 12:29:28',59555,'/lander-1'),
(129864,'2012-12-20 12:29:55',59553,'/products'),
(129865,'2012-12-20 12:30:03',59547,'/cart'),
(129866,'2012-12-20 12:30:14',59553,'/the-original-mr-fuzzy'),
(129867,'2012-12-20 12:30:27',59556,'/lander-1'),
(129868,'2012-12-20 12:30:40',59545,'/cart'),
(129869,'2012-12-20 12:30:50',59542,'/thank-you-for-your-order'),
(129870,'2012-12-20 12:31:14',59554,'/products'),
(129871,'2012-12-20 12:31:17',59551,'/products'),
(129872,'2012-12-20 12:31:51',59554,'/the-original-mr-fuzzy'),
(129873,'2012-12-20 12:32:19',59557,'/home'),
(129874,'2012-12-20 12:34:08',59545,'/shipping'),
(129875,'2012-12-20 12:34:27',59551,'/the-original-mr-fuzzy'),
(129876,'2012-12-20 12:35:46',59545,'/billing'),
(129877,'2012-12-20 12:36:12',59556,'/products'),
(129878,'2012-12-20 12:38:05',59556,'/the-original-mr-fuzzy'),
(129879,'2012-12-20 12:38:18',59558,'/home'),
(129880,'2012-12-20 12:39:18',59559,'/lander-1'),
(129881,'2012-12-20 12:39:32',59558,'/products'),
(129882,'2012-12-20 12:40:06',59545,'/thank-you-for-your-order'),
(129883,'2012-12-20 12:41:06',59560,'/lander-1'),
(129884,'2012-12-20 12:42:26',59558,'/the-original-mr-fuzzy'),
(129885,'2012-12-20 12:43:12',59558,'/cart'),
(129886,'2012-12-20 12:43:14',59561,'/lander-1'),
(129887,'2012-12-20 12:43:53',59558,'/shipping'),
(129888,'2012-12-20 12:43:54',59562,'/home'),
(129889,'2012-12-20 12:44:38',59563,'/lander-1'),
(129890,'2012-12-20 12:44:58',59558,'/billing-2'),
(129891,'2012-12-20 12:47:01',59562,'/products'),
(129892,'2012-12-20 12:49:25',59564,'/lander-1'),
(129893,'2012-12-20 12:51:13',59562,'/the-original-mr-fuzzy'),
(129894,'2012-12-20 12:51:23',59565,'/lander-1'),
(129895,'2012-12-20 12:51:55',59566,'/lander-1'),
(129896,'2012-12-20 12:53:56',59565,'/products'),
(129897,'2012-12-20 12:54:52',59567,'/lander-1'),
(129898,'2012-12-20 12:56:19',59568,'/home'),
(129899,'2012-12-20 12:57:07',59565,'/the-original-mr-fuzzy'),
(129900,'2012-12-20 12:57:18',59569,'/lander-1'),
(129901,'2012-12-20 12:57:38',59570,'/lander-1'),
(129902,'2012-12-20 12:59:37',59571,'/lander-1'),
(129903,'2012-12-20 13:00:02',59569,'/products'),
(129904,'2012-12-20 13:02:38',59572,'/lander-1'),
(129905,'2012-12-20 13:03:09',59569,'/the-original-mr-fuzzy'),
(129906,'2012-12-20 13:03:39',59573,'/lander-1'),
(129907,'2012-12-20 13:04:08',59574,'/lander-1'),
(129908,'2012-12-20 13:05:48',59573,'/products'),
(129909,'2012-12-20 13:07:22',59573,'/the-original-mr-fuzzy'),
(129910,'2012-12-20 13:08:20',59572,'/products'),
(129911,'2012-12-20 13:08:28',59573,'/cart'),
(129912,'2012-12-20 13:09:11',59575,'/lander-1'),
(129913,'2012-12-20 13:09:18',59576,'/home'),
(129914,'2012-12-20 13:09:41',59572,'/the-original-mr-fuzzy'),
(129915,'2012-12-20 13:11:26',59577,'/home'),
(129916,'2012-12-20 13:12:55',59578,'/lander-1'),
(129917,'2012-12-20 13:13:29',59579,'/lander-1'),
(129918,'2012-12-20 13:13:59',59580,'/lander-1'),
(129919,'2012-12-20 13:14:27',59581,'/home'),
(129920,'2012-12-20 13:15:35',59582,'/lander-1'),
(129921,'2012-12-20 13:15:39',59579,'/products'),
(129922,'2012-12-20 13:15:57',59583,'/home'),
(129923,'2012-12-20 13:16:39',59578,'/products'),
(129924,'2012-12-20 13:16:55',59582,'/products'),
(129925,'2012-12-20 13:18:04',59584,'/home'),
(129926,'2012-12-20 13:18:21',59585,'/lander-1'),
(129927,'2012-12-20 13:18:25',59583,'/products'),
(129928,'2012-12-20 13:20:11',59578,'/the-original-mr-fuzzy'),
(129929,'2012-12-20 13:20:16',59586,'/lander-1'),
(129930,'2012-12-20 13:20:25',59585,'/products'),
(129931,'2012-12-20 13:20:48',59582,'/the-original-mr-fuzzy'),
(129932,'2012-12-20 13:21:34',59587,'/lander-1'),
(129933,'2012-12-20 13:21:57',59588,'/home'),
(129934,'2012-12-20 13:22:32',59583,'/the-original-mr-fuzzy'),
(129935,'2012-12-20 13:24:43',59585,'/the-original-mr-fuzzy'),
(129936,'2012-12-20 13:26:22',59589,'/lander-1'),
(129937,'2012-12-20 13:26:26',59587,'/products'),
(129938,'2012-12-20 13:35:39',59590,'/lander-1'),
(129939,'2012-12-20 13:38:41',59591,'/lander-1'),
(129940,'2012-12-20 13:39:45',59592,'/home'),
(129941,'2012-12-20 13:40:37',59593,'/lander-1'),
(129942,'2012-12-20 13:40:43',59594,'/lander-1'),
(129943,'2012-12-20 13:42:30',59591,'/products'),
(129944,'2012-12-20 13:43:17',59595,'/home'),
(129945,'2012-12-20 13:44:09',59592,'/products'),
(129946,'2012-12-20 13:45:13',59596,'/lander-1'),
(129947,'2012-12-20 13:47:00',59591,'/the-original-mr-fuzzy'),
(129948,'2012-12-20 13:47:02',59597,'/lander-1'),
(129949,'2012-12-20 13:47:49',59598,'/home'),
(129950,'2012-12-20 13:48:17',59596,'/products'),
(129951,'2012-12-20 13:48:39',59599,'/home'),
(129952,'2012-12-20 13:48:48',59596,'/the-original-mr-fuzzy'),
(129953,'2012-12-20 13:50:16',59597,'/products'),
(129954,'2012-12-20 13:50:37',59600,'/lander-1'),
(129955,'2012-12-20 13:51:47',59601,'/lander-1'),
(129956,'2012-12-20 13:52:03',59602,'/lander-1'),
(129957,'2012-12-20 13:52:38',59603,'/home'),
(129958,'2012-12-20 13:53:19',59599,'/products'),
(129959,'2012-12-20 13:53:58',59604,'/lander-1'),
(129960,'2012-12-20 13:54:27',59605,'/lander-1'),
(129961,'2012-12-20 13:56:15',59606,'/lander-1'),
(129962,'2012-12-20 13:56:33',59607,'/lander-1'),
(129963,'2012-12-20 13:57:18',59602,'/products'),
(129964,'2012-12-20 13:57:40',59608,'/lander-1'),
(129965,'2012-12-20 13:58:23',59604,'/products'),
(129966,'2012-12-20 13:59:05',59609,'/lander-1'),
(129967,'2012-12-20 14:00:27',59604,'/the-original-mr-fuzzy'),
(129968,'2012-12-20 14:01:18',59610,'/lander-1'),
(129969,'2012-12-20 14:01:27',59607,'/products'),
(129970,'2012-12-20 14:03:03',59610,'/products'),
(129971,'2012-12-20 14:04:55',59611,'/home'),
(129972,'2012-12-20 14:05:07',59612,'/home'),
(129973,'2012-12-20 14:05:35',59607,'/the-original-mr-fuzzy'),
(129974,'2012-12-20 14:05:43',59613,'/lander-1'),
(129975,'2012-12-20 14:06:13',59614,'/lander-1'),
(129976,'2012-12-20 14:07:46',59611,'/products'),
(129977,'2012-12-20 14:08:22',59607,'/cart'),
(129978,'2012-12-20 14:08:43',59611,'/the-original-mr-fuzzy'),
(129979,'2012-12-20 14:09:12',59613,'/products'),
(129980,'2012-12-20 14:09:15',59614,'/products'),
(129981,'2012-12-20 14:09:54',59615,'/lander-1'),
(129982,'2012-12-20 14:10:30',59616,'/home'),
(129983,'2012-12-20 14:10:44',59617,'/lander-1'),
(129984,'2012-12-20 14:11:40',59618,'/lander-1'),
(129985,'2012-12-20 14:11:50',59607,'/shipping'),
(129986,'2012-12-20 14:12:36',59619,'/home'),
(129987,'2012-12-20 14:12:49',59616,'/products'),
(129988,'2012-12-20 14:13:23',59615,'/products'),
(129989,'2012-12-20 14:14:20',59615,'/the-original-mr-fuzzy'),
(129990,'2012-12-20 14:14:29',59616,'/the-original-mr-fuzzy'),
(129991,'2012-12-20 14:14:52',59607,'/billing-2'),
(129992,'2012-12-20 14:15:32',59620,'/lander-1'),
(129993,'2012-12-20 14:17:04',59621,'/lander-1'),
(129994,'2012-12-20 14:17:11',59619,'/products'),
(129995,'2012-12-20 14:17:24',59616,'/cart'),
(129996,'2012-12-20 14:17:52',59622,'/home'),
(129997,'2012-12-20 14:18:00',59619,'/the-original-mr-fuzzy'),
(129998,'2012-12-20 14:18:01',59616,'/shipping'),
(129999,'2012-12-20 14:18:31',59622,'/products'),
(130000,'2012-12-20 14:19:04',59623,'/lander-1'),
(130001,'2012-12-20 14:20:05',59607,'/thank-you-for-your-order'),
(130002,'2012-12-20 14:20:08',59619,'/cart'),
(130003,'2012-12-20 14:20:27',59624,'/lander-1'),
(130004,'2012-12-20 14:20:54',59616,'/billing'),
(130005,'2012-12-20 14:21:44',59622,'/the-original-mr-fuzzy'),
(130006,'2012-12-20 14:21:58',59625,'/lander-1'),
(130007,'2012-12-20 14:23:12',59619,'/shipping'),
(130008,'2012-12-20 14:23:22',59626,'/lander-1'),
(130009,'2012-12-20 14:24:45',59624,'/products'),
(130010,'2012-12-20 14:26:39',59627,'/lander-1'),
(130011,'2012-12-20 14:26:49',59628,'/lander-1'),
(130012,'2012-12-20 14:27:53',59629,'/lander-1'),
(130013,'2012-12-20 14:29:20',59624,'/the-original-mr-fuzzy'),
(130014,'2012-12-20 14:30:44',59630,'/lander-1'),
(130015,'2012-12-20 14:30:49',59624,'/cart'),
(130016,'2012-12-20 14:30:58',59627,'/products'),
(130017,'2012-12-20 14:31:21',59629,'/products'),
(130018,'2012-12-20 14:32:16',59631,'/lander-1'),
(130019,'2012-12-20 14:32:56',59632,'/home'),
(130020,'2012-12-20 14:33:16',59624,'/shipping'),
(130021,'2012-12-20 14:33:42',59629,'/the-original-mr-fuzzy'),
(130022,'2012-12-20 14:34:20',59629,'/cart'),
(130023,'2012-12-20 14:35:02',59630,'/products'),
(130024,'2012-12-20 14:35:07',59627,'/the-original-mr-fuzzy'),
(130025,'2012-12-20 14:35:07',59633,'/home'),
(130026,'2012-12-20 14:35:20',59624,'/billing'),
(130027,'2012-12-20 14:37:00',59629,'/shipping'),
(130028,'2012-12-20 14:37:27',59634,'/lander-1'),
(130029,'2012-12-20 14:38:20',59629,'/billing'),
(130030,'2012-12-20 14:38:35',59633,'/products'),
(130031,'2012-12-20 14:38:54',59635,'/lander-1'),
(130032,'2012-12-20 14:42:01',59633,'/the-original-mr-fuzzy'),
(130033,'2012-12-20 14:42:03',59634,'/products'),
(130034,'2012-12-20 14:42:17',59636,'/lander-1'),
(130035,'2012-12-20 14:43:08',59634,'/the-original-mr-fuzzy'),
(130036,'2012-12-20 14:43:24',59637,'/lander-1'),
(130037,'2012-12-20 14:44:06',59638,'/home'),
(130038,'2012-12-20 14:44:57',59638,'/products'),
(130039,'2012-12-20 14:45:06',59634,'/cart'),
(130040,'2012-12-20 14:46:32',59637,'/products'),
(130041,'2012-12-20 14:46:33',59638,'/the-original-mr-fuzzy'),
(130042,'2012-12-20 14:49:35',59639,'/lander-1'),
(130043,'2012-12-20 14:49:40',59640,'/lander-1'),
(130044,'2012-12-20 14:50:12',59637,'/the-original-mr-fuzzy'),
(130045,'2012-12-20 14:50:25',59638,'/cart'),
(130046,'2012-12-20 14:51:15',59641,'/lander-1'),
(130047,'2012-12-20 14:52:25',59642,'/lander-1'),
(130048,'2012-12-20 14:52:28',59638,'/shipping'),
(130049,'2012-12-20 14:53:09',59643,'/lander-1'),
(130050,'2012-12-20 14:53:21',59644,'/lander-1'),
(130051,'2012-12-20 14:55:32',59638,'/billing'),
(130052,'2012-12-20 14:55:51',59644,'/products'),
(130053,'2012-12-20 14:55:57',59643,'/products'),
(130054,'2012-12-20 14:56:37',59645,'/lander-1'),
(130055,'2012-12-20 15:01:19',59646,'/lander-1'),
(130056,'2012-12-20 15:03:13',59647,'/lander-1'),
(130057,'2012-12-20 15:03:47',59648,'/lander-1'),
(130058,'2012-12-20 15:04:25',59649,'/lander-1'),
(130059,'2012-12-20 15:05:26',59650,'/lander-1'),
(130060,'2012-12-20 15:06:02',59648,'/products'),
(130061,'2012-12-20 15:06:38',59647,'/products'),
(130062,'2012-12-20 15:07:10',59648,'/the-original-mr-fuzzy'),
(130063,'2012-12-20 15:09:04',59649,'/products'),
(130064,'2012-12-20 15:09:13',59651,'/lander-1'),
(130065,'2012-12-20 15:09:14',59648,'/cart'),
(130066,'2012-12-20 15:09:42',59649,'/the-original-mr-fuzzy'),
(130067,'2012-12-20 15:11:11',59648,'/shipping'),
(130068,'2012-12-20 15:13:27',59648,'/billing'),
(130069,'2012-12-20 15:14:30',59652,'/lander-1'),
(130070,'2012-12-20 15:14:40',59648,'/thank-you-for-your-order'),
(130071,'2012-12-20 15:19:55',59653,'/lander-1'),
(130072,'2012-12-20 15:20:09',59654,'/home'),
(130073,'2012-12-20 15:20:38',59655,'/lander-1'),
(130074,'2012-12-20 15:22:41',59655,'/products'),
(130075,'2012-12-20 15:23:37',59656,'/lander-1'),
(130076,'2012-12-20 15:25:22',59657,'/home'),
(130077,'2012-12-20 15:26:01',59658,'/lander-1'),
(130078,'2012-12-20 15:29:10',59657,'/products'),
(130079,'2012-12-20 15:29:37',59659,'/lander-1'),
(130080,'2012-12-20 15:29:53',59660,'/home'),
(130081,'2012-12-20 15:30:59',59661,'/lander-1'),
(130082,'2012-12-20 15:31:22',59662,'/home'),
(130083,'2012-12-20 15:32:36',59663,'/lander-1'),
(130084,'2012-12-20 15:32:40',59664,'/lander-1'),
(130085,'2012-12-20 15:32:53',59660,'/products'),
(130086,'2012-12-20 15:33:08',59657,'/the-original-mr-fuzzy'),
(130087,'2012-12-20 15:33:22',59665,'/home'),
(130088,'2012-12-20 15:33:56',59666,'/lander-1'),
(130089,'2012-12-20 15:34:37',59667,'/lander-1'),
(130090,'2012-12-20 15:35:06',59657,'/cart'),
(130091,'2012-12-20 15:37:52',59668,'/lander-1'),
(130092,'2012-12-20 15:38:01',59669,'/home'),
(130093,'2012-12-20 15:38:12',59670,'/lander-1'),
(130094,'2012-12-20 15:38:21',59657,'/shipping'),
(130095,'2012-12-20 15:38:27',59671,'/lander-1'),
(130096,'2012-12-20 15:38:35',59668,'/products'),
(130097,'2012-12-20 15:39:23',59666,'/products'),
(130098,'2012-12-20 15:40:06',59657,'/billing-2'),
(130099,'2012-12-20 15:40:16',59669,'/products'),
(130100,'2012-12-20 15:40:47',59672,'/lander-1'),
(130101,'2012-12-20 15:41:26',59669,'/the-original-mr-fuzzy'),
(130102,'2012-12-20 15:41:55',59673,'/lander-1'),
(130103,'2012-12-20 15:41:59',59674,'/lander-1'),
(130104,'2012-12-20 15:42:39',59671,'/products'),
(130105,'2012-12-20 15:43:24',59675,'/lander-1'),
(130106,'2012-12-20 15:43:44',59671,'/the-original-mr-fuzzy'),
(130107,'2012-12-20 15:43:49',59666,'/the-original-mr-fuzzy'),
(130108,'2012-12-20 15:43:54',59657,'/thank-you-for-your-order'),
(130109,'2012-12-20 15:44:11',59674,'/products'),
(130110,'2012-12-20 15:45:26',59676,'/home'),
(130111,'2012-12-20 15:45:52',59677,'/lander-1'),
(130112,'2012-12-20 15:45:54',59674,'/the-original-mr-fuzzy'),
(130113,'2012-12-20 15:47:03',59666,'/cart'),
(130114,'2012-12-20 15:47:31',59678,'/home'),
(130115,'2012-12-20 15:48:24',59674,'/cart'),
(130116,'2012-12-20 15:49:21',59674,'/shipping'),
(130117,'2012-12-20 15:49:59',59666,'/shipping'),
(130118,'2012-12-20 15:51:39',59666,'/billing'),
(130119,'2012-12-20 15:52:07',59674,'/billing'),
(130120,'2012-12-20 15:52:09',59678,'/products'),
(130121,'2012-12-20 15:52:50',59678,'/the-original-mr-fuzzy'),
(130122,'2012-12-20 15:57:40',59679,'/lander-1'),
(130123,'2012-12-20 15:58:00',59680,'/lander-1'),
(130124,'2012-12-20 15:58:41',59681,'/lander-1'),
(130125,'2012-12-20 15:59:28',59666,'/thank-you-for-your-order'),
(130126,'2012-12-20 16:01:06',59682,'/lander-1'),
(130127,'2012-12-20 16:08:08',59683,'/lander-1'),
(130128,'2012-12-20 16:08:50',59684,'/lander-1'),
(130129,'2012-12-20 16:08:58',59685,'/lander-1'),
(130130,'2012-12-20 16:09:45',59685,'/products'),
(130131,'2012-12-20 16:10:33',59685,'/the-original-mr-fuzzy'),
(130132,'2012-12-20 16:11:02',59683,'/products'),
(130133,'2012-12-20 16:12:10',59686,'/lander-1'),
(130134,'2012-12-20 16:13:25',59683,'/the-original-mr-fuzzy'),
(130135,'2012-12-20 16:13:59',59687,'/home'),
(130136,'2012-12-20 16:14:20',59687,'/products'),
(130137,'2012-12-20 16:15:02',59686,'/products'),
(130138,'2012-12-20 16:15:02',59688,'/lander-1'),
(130139,'2012-12-20 16:15:58',59689,'/lander-1'),
(130140,'2012-12-20 16:16:02',59686,'/the-original-mr-fuzzy'),
(130141,'2012-12-20 16:16:07',59690,'/lander-1'),
(130142,'2012-12-20 16:16:42',59687,'/the-original-mr-fuzzy'),
(130143,'2012-12-20 16:16:51',59691,'/lander-1'),
(130144,'2012-12-20 16:17:19',59689,'/products'),
(130145,'2012-12-20 16:17:26',59692,'/lander-1'),
(130146,'2012-12-20 16:18:22',59693,'/lander-1'),
(130147,'2012-12-20 16:19:23',59694,'/lander-1'),
(130148,'2012-12-20 16:21:27',59689,'/the-original-mr-fuzzy'),
(130149,'2012-12-20 16:22:46',59693,'/products'),
(130150,'2012-12-20 16:23:06',59694,'/products'),
(130151,'2012-12-20 16:23:52',59689,'/cart'),
(130152,'2012-12-20 16:24:19',59695,'/lander-1'),
(130153,'2012-12-20 16:24:41',59696,'/lander-1'),
(130154,'2012-12-20 16:26:36',59697,'/lander-1'),
(130155,'2012-12-20 16:26:37',59698,'/lander-1'),
(130156,'2012-12-20 16:26:42',59689,'/shipping'),
(130157,'2012-12-20 16:26:59',59696,'/products'),
(130158,'2012-12-20 16:27:17',59693,'/the-original-mr-fuzzy'),
(130159,'2012-12-20 16:27:47',59693,'/cart'),
(130160,'2012-12-20 16:28:05',59696,'/the-original-mr-fuzzy'),
(130161,'2012-12-20 16:29:19',59689,'/billing-2'),
(130162,'2012-12-20 16:30:13',59696,'/cart'),
(130163,'2012-12-20 16:30:26',59699,'/lander-1'),
(130164,'2012-12-20 16:30:59',59698,'/products'),
(130165,'2012-12-20 16:31:33',59693,'/shipping'),
(130166,'2012-12-20 16:31:50',59700,'/lander-1'),
(130167,'2012-12-20 16:32:43',59699,'/products'),
(130168,'2012-12-20 16:33:04',59696,'/shipping'),
(130169,'2012-12-20 16:33:17',59699,'/the-original-mr-fuzzy'),
(130170,'2012-12-20 16:33:56',59689,'/thank-you-for-your-order'),
(130171,'2012-12-20 16:34:41',59700,'/products'),
(130172,'2012-12-20 16:34:48',59701,'/home'),
(130173,'2012-12-20 16:36:07',59702,'/lander-1'),
(130174,'2012-12-20 16:40:10',59703,'/lander-1'),
(130175,'2012-12-20 16:40:35',59701,'/products'),
(130176,'2012-12-20 16:41:25',59703,'/products'),
(130177,'2012-12-20 16:43:32',59704,'/lander-1'),
(130178,'2012-12-20 16:44:17',59705,'/lander-1'),
(130179,'2012-12-20 16:44:37',59706,'/home'),
(130180,'2012-12-20 16:45:04',59703,'/the-original-mr-fuzzy'),
(130181,'2012-12-20 16:45:39',59704,'/products'),
(130182,'2012-12-20 16:46:19',59707,'/lander-1'),
(130183,'2012-12-20 16:46:46',59708,'/lander-1'),
(130184,'2012-12-20 16:46:55',59709,'/lander-1'),
(130185,'2012-12-20 16:47:13',59710,'/lander-1'),
(130186,'2012-12-20 16:48:04',59705,'/products'),
(130187,'2012-12-20 16:48:44',59706,'/products'),
(130188,'2012-12-20 16:48:53',59707,'/products'),
(130189,'2012-12-20 16:50:31',59708,'/products'),
(130190,'2012-12-20 16:51:07',59705,'/the-original-mr-fuzzy'),
(130191,'2012-12-20 16:52:00',59710,'/products'),
(130192,'2012-12-20 16:52:36',59705,'/cart'),
(130193,'2012-12-20 16:52:58',59707,'/the-original-mr-fuzzy'),
(130194,'2012-12-20 16:53:32',59707,'/cart'),
(130195,'2012-12-20 16:54:09',59707,'/shipping'),
(130196,'2012-12-20 16:55:13',59705,'/shipping'),
(130197,'2012-12-20 16:55:44',59707,'/billing-2'),
(130198,'2012-12-20 16:58:48',59711,'/lander-1'),
(130199,'2012-12-20 17:01:27',59712,'/lander-1'),
(130200,'2012-12-20 17:01:45',59713,'/lander-1'),
(130201,'2012-12-20 17:02:38',59714,'/home'),
(130202,'2012-12-20 17:05:47',59715,'/home'),
(130203,'2012-12-20 17:06:26',59714,'/products'),
(130204,'2012-12-20 17:06:42',59712,'/products'),
(130205,'2012-12-20 17:08:51',59712,'/the-original-mr-fuzzy'),
(130206,'2012-12-20 17:09:06',59714,'/the-original-mr-fuzzy'),
(130207,'2012-12-20 17:10:44',59714,'/cart'),
(130208,'2012-12-20 17:12:50',59714,'/shipping'),
(130209,'2012-12-20 17:13:47',59716,'/lander-1'),
(130210,'2012-12-20 17:14:03',59717,'/home'),
(130211,'2012-12-20 17:15:28',59714,'/billing'),
(130212,'2012-12-20 17:17:05',59714,'/thank-you-for-your-order'),
(130213,'2012-12-20 17:17:35',59718,'/lander-1'),
(130214,'2012-12-20 17:18:22',59719,'/lander-1'),
(130215,'2012-12-20 17:20:04',59718,'/products'),
(130216,'2012-12-20 17:22:17',59718,'/the-original-mr-fuzzy'),
(130217,'2012-12-20 17:25:13',59720,'/lander-1'),
(130218,'2012-12-20 17:27:22',59720,'/products'),
(130219,'2012-12-20 17:28:56',59721,'/lander-1'),
(130220,'2012-12-20 17:30:06',59721,'/products'),
(130221,'2012-12-20 17:31:34',59722,'/lander-1'),
(130222,'2012-12-20 17:32:54',59721,'/the-original-mr-fuzzy'),
(130223,'2012-12-20 17:35:19',59721,'/cart'),
(130224,'2012-12-20 17:35:44',59723,'/lander-1'),
(130225,'2012-12-20 17:36:26',59721,'/shipping'),
(130226,'2012-12-20 17:40:16',59724,'/home'),
(130227,'2012-12-20 17:40:40',59723,'/products'),
(130228,'2012-12-20 17:41:56',59724,'/products'),
(130229,'2012-12-20 17:43:14',59725,'/home'),
(130230,'2012-12-20 17:43:24',59723,'/the-original-mr-fuzzy'),
(130231,'2012-12-20 17:46:31',59723,'/cart'),
(130232,'2012-12-20 17:47:41',59725,'/products'),
(130233,'2012-12-20 17:48:15',59725,'/the-original-mr-fuzzy'),
(130234,'2012-12-20 17:48:20',59726,'/lander-1'),
(130235,'2012-12-20 17:49:05',59723,'/shipping'),
(130236,'2012-12-20 17:57:18',59727,'/lander-1'),
(130237,'2012-12-20 17:58:39',59727,'/products'),
(130238,'2012-12-20 18:01:07',59728,'/lander-1'),
(130239,'2012-12-20 18:01:13',59729,'/lander-1'),
(130240,'2012-12-20 18:01:54',59727,'/the-original-mr-fuzzy'),
(130241,'2012-12-20 18:02:30',59727,'/cart'),
(130242,'2012-12-20 18:03:36',59728,'/products'),
(130243,'2012-12-20 18:04:20',59730,'/lander-1'),
(130244,'2012-12-20 18:04:27',59727,'/shipping'),
(130245,'2012-12-20 18:04:40',59728,'/the-original-mr-fuzzy'),
(130246,'2012-12-20 18:06:00',59731,'/lander-1'),
(130247,'2012-12-20 18:06:44',59727,'/billing-2'),
(130248,'2012-12-20 18:09:20',59732,'/lander-1'),
(130249,'2012-12-20 18:09:58',59731,'/products'),
(130250,'2012-12-20 18:10:25',59733,'/lander-1'),
(130251,'2012-12-20 18:12:25',59733,'/products'),
(130252,'2012-12-20 18:12:27',59732,'/products'),
(130253,'2012-12-20 18:14:05',59731,'/the-original-mr-fuzzy'),
(130254,'2012-12-20 18:14:36',59731,'/cart'),
(130255,'2012-12-20 18:15:02',59734,'/lander-1'),
(130256,'2012-12-20 18:16:21',59732,'/the-original-mr-fuzzy'),
(130257,'2012-12-20 18:19:35',59735,'/lander-1'),
(130258,'2012-12-20 18:20:25',59736,'/lander-1'),
(130259,'2012-12-20 18:24:22',59735,'/products'),
(130260,'2012-12-20 18:25:36',59736,'/products'),
(130261,'2012-12-20 18:25:53',59737,'/lander-1'),
(130262,'2012-12-20 18:26:50',59735,'/the-original-mr-fuzzy'),
(130263,'2012-12-20 18:27:24',59738,'/lander-1'),
(130264,'2012-12-20 18:29:15',59737,'/products'),
(130265,'2012-12-20 18:29:40',59737,'/the-original-mr-fuzzy'),
(130266,'2012-12-20 18:31:01',59739,'/lander-1'),
(130267,'2012-12-20 18:31:22',59740,'/lander-1'),
(130268,'2012-12-20 18:31:32',59738,'/products'),
(130269,'2012-12-20 18:33:08',59739,'/products'),
(130270,'2012-12-20 18:34:40',59739,'/the-original-mr-fuzzy'),
(130271,'2012-12-20 18:34:47',59738,'/the-original-mr-fuzzy'),
(130272,'2012-12-20 18:35:08',59741,'/home'),
(130273,'2012-12-20 18:35:37',59742,'/lander-1'),
(130274,'2012-12-20 18:36:15',59743,'/lander-1'),
(130275,'2012-12-20 18:37:04',59741,'/products'),
(130276,'2012-12-20 18:39:04',59743,'/products'),
(130277,'2012-12-20 18:39:08',59741,'/the-original-mr-fuzzy'),
(130278,'2012-12-20 18:40:08',59743,'/the-original-mr-fuzzy'),
(130279,'2012-12-20 18:43:12',59741,'/cart'),
(130280,'2012-12-20 18:43:52',59743,'/cart'),
(130281,'2012-12-20 18:44:21',59744,'/lander-1'),
(130282,'2012-12-20 18:44:57',59741,'/shipping'),
(130283,'2012-12-20 18:46:27',59743,'/shipping'),
(130284,'2012-12-20 18:48:04',59741,'/billing-2'),
(130285,'2012-12-20 18:49:04',59743,'/billing-2'),
(130286,'2012-12-20 18:49:49',59741,'/thank-you-for-your-order'),
(130287,'2012-12-20 18:50:25',59745,'/lander-1'),
(130288,'2012-12-20 18:51:31',59745,'/products'),
(130289,'2012-12-20 18:51:38',59746,'/lander-1'),
(130290,'2012-12-20 18:55:18',59746,'/products'),
(130291,'2012-12-20 18:56:24',59747,'/home'),
(130292,'2012-12-20 18:56:54',59747,'/products'),
(130293,'2012-12-20 18:57:14',59748,'/lander-1'),
(130294,'2012-12-20 18:57:49',59749,'/lander-1'),
(130295,'2012-12-20 18:58:35',59746,'/the-original-mr-fuzzy'),
(130296,'2012-12-20 18:59:23',59750,'/lander-1'),
(130297,'2012-12-20 19:03:46',59750,'/products'),
(130298,'2012-12-20 19:05:40',59751,'/lander-1'),
(130299,'2012-12-20 19:06:38',59752,'/lander-1'),
(130300,'2012-12-20 19:07:54',59750,'/the-original-mr-fuzzy'),
(130301,'2012-12-20 19:08:21',59753,'/lander-1'),
(130302,'2012-12-20 19:10:18',59750,'/cart'),
(130303,'2012-12-20 19:11:00',59751,'/products'),
(130304,'2012-12-20 19:12:31',59753,'/products'),
(130305,'2012-12-20 19:12:45',59751,'/the-original-mr-fuzzy'),
(130306,'2012-12-20 19:13:03',59753,'/the-original-mr-fuzzy'),
(130307,'2012-12-20 19:14:01',59750,'/shipping'),
(130308,'2012-12-20 19:14:31',59750,'/billing-2'),
(130309,'2012-12-20 19:16:50',59754,'/lander-1'),
(130310,'2012-12-20 19:18:54',59754,'/products'),
(130311,'2012-12-20 19:19:14',59750,'/thank-you-for-your-order'),
(130312,'2012-12-20 19:20:23',59755,'/lander-1'),
(130313,'2012-12-20 19:20:29',59754,'/the-original-mr-fuzzy'),
(130314,'2012-12-20 19:20:58',59755,'/products'),
(130315,'2012-12-20 19:30:41',59756,'/lander-1'),
(130316,'2012-12-20 19:43:48',59757,'/lander-1'),
(130317,'2012-12-20 19:44:33',59758,'/lander-1'),
(130318,'2012-12-20 19:44:35',59759,'/lander-1'),
(130319,'2012-12-20 19:45:39',59759,'/products'),
(130320,'2012-12-20 19:45:53',59757,'/products'),
(130321,'2012-12-20 19:46:49',59760,'/lander-1'),
(130322,'2012-12-20 19:47:01',59759,'/the-original-mr-fuzzy'),
(130323,'2012-12-20 19:47:29',59757,'/the-original-mr-fuzzy'),
(130324,'2012-12-20 19:49:52',59758,'/products'),
(130325,'2012-12-20 19:52:55',59758,'/the-original-mr-fuzzy'),
(130326,'2012-12-20 19:54:09',59761,'/lander-1'),
(130327,'2012-12-20 19:58:37',59762,'/lander-1'),
(130328,'2012-12-20 19:59:42',59763,'/lander-1'),
(130329,'2012-12-20 20:00:13',59763,'/products'),
(130330,'2012-12-20 20:02:02',59763,'/the-original-mr-fuzzy'),
(130331,'2012-12-20 20:14:31',59764,'/lander-1'),
(130332,'2012-12-20 20:18:40',59764,'/products'),
(130333,'2012-12-20 20:18:45',59765,'/lander-1'),
(130334,'2012-12-20 20:19:01',59764,'/the-original-mr-fuzzy'),
(130335,'2012-12-20 20:19:26',59764,'/cart'),
(130336,'2012-12-20 20:33:29',59766,'/lander-1'),
(130337,'2012-12-20 20:36:26',59767,'/lander-1'),
(130338,'2012-12-20 20:38:54',59767,'/products'),
(130339,'2012-12-20 20:39:22',59767,'/the-original-mr-fuzzy'),
(130340,'2012-12-20 20:40:21',59768,'/lander-1'),
(130341,'2012-12-20 20:40:50',59769,'/lander-1'),
(130342,'2012-12-20 20:42:49',59769,'/products'),
(130343,'2012-12-20 20:49:25',59770,'/lander-1'),
(130344,'2012-12-20 20:59:23',59771,'/lander-1'),
(130345,'2012-12-20 21:01:48',59772,'/lander-1'),
(130346,'2012-12-20 21:07:15',59773,'/lander-1'),
(130347,'2012-12-20 21:08:48',59774,'/lander-1'),
(130348,'2012-12-20 21:09:19',59775,'/lander-1'),
(130349,'2012-12-20 21:11:18',59776,'/lander-1'),
(130350,'2012-12-20 21:11:35',59774,'/products'),
(130351,'2012-12-20 21:12:34',59774,'/the-original-mr-fuzzy'),
(130352,'2012-12-20 21:14:53',59776,'/products'),
(130353,'2012-12-20 21:18:12',59776,'/the-original-mr-fuzzy'),
(130354,'2012-12-20 21:18:30',59777,'/lander-1'),
(130355,'2012-12-20 21:18:55',59778,'/lander-1'),
(130356,'2012-12-20 21:19:57',59776,'/cart'),
(130357,'2012-12-20 21:20:03',59778,'/products'),
(130358,'2012-12-20 21:20:05',59777,'/products'),
(130359,'2012-12-20 21:21:41',59779,'/lander-1'),
(130360,'2012-12-20 21:22:37',59780,'/lander-1'),
(130361,'2012-12-20 21:23:16',59776,'/shipping'),
(130362,'2012-12-20 21:23:32',59781,'/lander-1'),
(130363,'2012-12-20 21:23:47',59778,'/the-original-mr-fuzzy'),
(130364,'2012-12-20 21:24:38',59777,'/the-original-mr-fuzzy'),
(130365,'2012-12-20 21:24:57',59780,'/products'),
(130366,'2012-12-20 21:25:18',59780,'/the-original-mr-fuzzy'),
(130367,'2012-12-20 21:26:04',59782,'/lander-1'),
(130368,'2012-12-20 21:26:05',59783,'/lander-1'),
(130369,'2012-12-20 21:26:18',59776,'/billing'),
(130370,'2012-12-20 21:26:23',59784,'/lander-1'),
(130371,'2012-12-20 21:27:26',59783,'/products'),
(130372,'2012-12-20 21:28:44',59780,'/cart'),
(130373,'2012-12-20 21:29:26',59776,'/thank-you-for-your-order'),
(130374,'2012-12-20 21:30:40',59783,'/the-original-mr-fuzzy'),
(130375,'2012-12-20 21:31:12',59782,'/products'),
(130376,'2012-12-20 21:32:53',59785,'/lander-1'),
(130377,'2012-12-20 21:33:35',59783,'/cart'),
(130378,'2012-12-20 21:34:17',59786,'/lander-1'),
(130379,'2012-12-20 21:34:27',59783,'/shipping'),
(130380,'2012-12-20 21:34:46',59782,'/the-original-mr-fuzzy'),
(130381,'2012-12-20 21:35:18',59782,'/cart'),
(130382,'2012-12-20 21:36:49',59782,'/shipping'),
(130383,'2012-12-20 21:38:29',59782,'/billing-2'),
(130384,'2012-12-20 21:39:18',59787,'/lander-1'),
(130385,'2012-12-20 21:39:55',59782,'/thank-you-for-your-order'),
(130386,'2012-12-20 21:40:47',59788,'/lander-1'),
(130387,'2012-12-20 21:41:33',59788,'/products'),
(130388,'2012-12-20 21:43:35',59789,'/lander-1'),
(130389,'2012-12-20 21:46:23',59790,'/lander-1'),
(130390,'2012-12-20 21:47:23',59791,'/lander-1'),
(130391,'2012-12-20 21:47:48',59790,'/products'),
(130392,'2012-12-20 21:49:11',59792,'/lander-1'),
(130393,'2012-12-20 21:49:40',59792,'/products'),
(130394,'2012-12-20 21:49:55',59793,'/home'),
(130395,'2012-12-20 21:50:31',59792,'/the-original-mr-fuzzy'),
(130396,'2012-12-20 21:53:05',59793,'/products'),
(130397,'2012-12-20 21:55:46',59794,'/home'),
(130398,'2012-12-20 21:56:10',59793,'/the-original-mr-fuzzy'),
(130399,'2012-12-20 21:57:46',59793,'/cart'),
(130400,'2012-12-20 21:58:02',59795,'/home'),
(130401,'2012-12-20 21:59:41',59796,'/lander-1'),
(130402,'2012-12-20 22:00:51',59793,'/shipping'),
(130403,'2012-12-20 22:01:04',59797,'/lander-1'),
(130404,'2012-12-20 22:01:24',59795,'/products'),
(130405,'2012-12-20 22:02:40',59793,'/billing'),
(130406,'2012-12-20 22:02:40',59797,'/products'),
(130407,'2012-12-20 22:11:08',59798,'/lander-1'),
(130408,'2012-12-20 22:14:05',59799,'/home'),
(130409,'2012-12-20 22:15:54',59800,'/lander-1'),
(130410,'2012-12-20 22:18:08',59799,'/products'),
(130411,'2012-12-20 22:18:09',59801,'/home'),
(130412,'2012-12-20 22:20:40',59800,'/products'),
(130413,'2012-12-20 22:22:17',59801,'/products'),
(130414,'2012-12-20 22:22:27',59802,'/lander-1'),
(130415,'2012-12-20 22:22:37',59803,'/home'),
(130416,'2012-12-20 22:22:46',59804,'/lander-1'),
(130417,'2012-12-20 22:23:37',59805,'/lander-1'),
(130418,'2012-12-20 22:23:59',59806,'/lander-1'),
(130419,'2012-12-20 22:24:28',59800,'/the-original-mr-fuzzy'),
(130420,'2012-12-20 22:27:00',59800,'/cart'),
(130421,'2012-12-20 22:27:15',59807,'/home'),
(130422,'2012-12-20 22:27:47',59803,'/products'),
(130423,'2012-12-20 22:27:56',59802,'/products'),
(130424,'2012-12-20 22:28:09',59808,'/lander-1'),
(130425,'2012-12-20 22:28:17',59809,'/lander-1'),
(130426,'2012-12-20 22:28:23',59803,'/the-original-mr-fuzzy'),
(130427,'2012-12-20 22:28:37',59802,'/the-original-mr-fuzzy'),
(130428,'2012-12-20 22:29:14',59810,'/lander-1'),
(130429,'2012-12-20 22:29:19',59805,'/products'),
(130430,'2012-12-20 22:30:00',59805,'/the-original-mr-fuzzy'),
(130431,'2012-12-20 22:31:03',59810,'/products'),
(130432,'2012-12-20 22:32:07',59803,'/cart'),
(130433,'2012-12-20 22:32:11',59808,'/products'),
(130434,'2012-12-20 22:33:24',59805,'/cart'),
(130435,'2012-12-20 22:33:33',59808,'/the-original-mr-fuzzy'),
(130436,'2012-12-20 22:33:49',59803,'/shipping'),
(130437,'2012-12-20 22:34:41',59803,'/billing-2'),
(130438,'2012-12-20 22:35:37',59810,'/the-original-mr-fuzzy'),
(130439,'2012-12-20 22:35:37',59811,'/lander-1'),
(130440,'2012-12-20 22:35:55',59805,'/shipping'),
(130441,'2012-12-20 22:37:22',59805,'/billing'),
(130442,'2012-12-20 22:39:59',59803,'/thank-you-for-your-order'),
(130443,'2012-12-20 22:48:03',59812,'/lander-1'),
(130444,'2012-12-20 22:48:20',59813,'/lander-1'),
(130445,'2012-12-20 22:53:02',59812,'/products'),
(130446,'2012-12-20 22:53:08',59814,'/home'),
(130447,'2012-12-20 23:01:35',59815,'/lander-1'),
(130448,'2012-12-20 23:03:15',59815,'/products'),
(130449,'2012-12-20 23:03:34',59816,'/lander-1'),
(130450,'2012-12-20 23:04:03',59815,'/the-original-mr-fuzzy'),
(130451,'2012-12-20 23:11:54',59817,'/lander-1'),
(130452,'2012-12-20 23:14:38',59817,'/products'),
(130453,'2012-12-20 23:17:57',59817,'/the-original-mr-fuzzy'),
(130454,'2012-12-20 23:19:38',59817,'/cart'),
(130455,'2012-12-20 23:20:36',59818,'/lander-1'),
(130456,'2012-12-20 23:23:11',59817,'/shipping'),
(130457,'2012-12-20 23:24:34',59817,'/billing'),
(130458,'2012-12-20 23:27:28',59819,'/lander-1'),
(130459,'2012-12-20 23:33:00',59820,'/lander-1'),
(130460,'2012-12-20 23:37:15',59821,'/lander-1'),
(130461,'2012-12-20 23:38:04',59820,'/products'),
(130462,'2012-12-20 23:38:44',59820,'/the-original-mr-fuzzy'),
(130463,'2012-12-20 23:50:30',59822,'/lander-1'),
(130464,'2012-12-20 23:56:41',59823,'/lander-1'),
(130465,'2012-12-20 23:57:36',59824,'/lander-1'),
(130466,'2012-12-20 23:59:46',59823,'/products'),
(130467,'2012-12-21 00:01:42',59823,'/the-original-mr-fuzzy'),
(130468,'2012-12-21 00:03:04',59824,'/products'),
(130469,'2012-12-21 00:03:11',59823,'/cart'),
(130470,'2012-12-21 00:05:52',59823,'/shipping'),
(130471,'2012-12-21 00:06:06',59824,'/the-original-mr-fuzzy'),
(130472,'2012-12-21 00:13:55',59825,'/lander-1'),
(130473,'2012-12-21 00:31:38',59826,'/home'),
(130474,'2012-12-21 00:33:58',59826,'/products'),
(130475,'2012-12-21 00:46:56',59827,'/lander-1'),
(130476,'2012-12-21 00:49:34',59827,'/products'),
(130477,'2012-12-21 00:49:49',59827,'/the-original-mr-fuzzy'),
(130478,'2012-12-21 00:55:21',59828,'/lander-1'),
(130479,'2012-12-21 01:05:31',59829,'/lander-1'),
(130480,'2012-12-21 01:10:14',59830,'/lander-1'),
(130481,'2012-12-21 01:11:49',59830,'/products'),
(130482,'2012-12-21 01:12:16',59831,'/lander-1'),
(130483,'2012-12-21 01:12:20',59832,'/lander-1'),
(130484,'2012-12-21 01:16:56',59831,'/products'),
(130485,'2012-12-21 01:17:05',59833,'/lander-1'),
(130486,'2012-12-21 01:19:25',59834,'/lander-1'),
(130487,'2012-12-21 01:21:22',59834,'/products'),
(130488,'2012-12-21 01:22:08',59834,'/the-original-mr-fuzzy'),
(130489,'2012-12-21 01:33:22',59835,'/lander-1'),
(130490,'2012-12-21 01:33:48',59836,'/lander-1'),
(130491,'2012-12-21 01:38:18',59837,'/lander-1'),
(130492,'2012-12-21 01:38:31',59835,'/products'),
(130493,'2012-12-21 01:41:22',59835,'/the-original-mr-fuzzy'),
(130494,'2012-12-21 01:43:23',59838,'/lander-1'),
(130495,'2012-12-21 01:43:33',59837,'/products'),
(130496,'2012-12-21 01:46:15',59838,'/products'),
(130497,'2012-12-21 01:46:23',59837,'/the-original-mr-fuzzy'),
(130498,'2012-12-21 01:47:14',59838,'/the-original-mr-fuzzy'),
(130499,'2012-12-21 01:49:11',59838,'/cart'),
(130500,'2012-12-21 01:51:39',59838,'/shipping'),
(130501,'2012-12-21 01:59:53',59839,'/lander-1'),
(130502,'2012-12-21 02:03:23',59840,'/lander-1'),
(130503,'2012-12-21 02:04:01',59840,'/products'),
(130504,'2012-12-21 02:04:35',59840,'/the-original-mr-fuzzy'),
(130505,'2012-12-21 02:05:34',59839,'/products'),
(130506,'2012-12-21 02:05:47',59840,'/cart'),
(130507,'2012-12-21 02:14:57',59841,'/home'),
(130508,'2012-12-21 02:20:30',59842,'/lander-1'),
(130509,'2012-12-21 02:25:21',59842,'/products'),
(130510,'2012-12-21 02:27:40',59843,'/home'),
(130511,'2012-12-21 02:29:24',59842,'/the-original-mr-fuzzy'),
(130512,'2012-12-21 02:32:09',59844,'/lander-1'),
(130513,'2012-12-21 02:33:06',59843,'/products'),
(130514,'2012-12-21 02:33:42',59843,'/the-original-mr-fuzzy'),
(130515,'2012-12-21 02:59:43',59845,'/lander-1'),
(130516,'2012-12-21 03:02:20',59845,'/products'),
(130517,'2012-12-21 03:06:12',59845,'/the-original-mr-fuzzy'),
(130518,'2012-12-21 03:07:32',59846,'/lander-1'),
(130519,'2012-12-21 03:10:00',59847,'/lander-1'),
(130520,'2012-12-21 03:10:50',59846,'/products'),
(130521,'2012-12-21 03:14:20',59847,'/products'),
(130522,'2012-12-21 03:18:22',59847,'/the-original-mr-fuzzy'),
(130523,'2012-12-21 03:21:47',59847,'/cart'),
(130524,'2012-12-21 03:22:09',59847,'/shipping'),
(130525,'2012-12-21 03:24:24',59847,'/billing'),
(130526,'2012-12-21 03:25:29',59847,'/thank-you-for-your-order'),
(130527,'2012-12-21 03:29:14',59848,'/lander-1'),
(130528,'2012-12-21 03:31:14',59848,'/products'),
(130529,'2012-12-21 03:35:06',59848,'/the-original-mr-fuzzy'),
(130530,'2012-12-21 03:36:32',59849,'/home'),
(130531,'2012-12-21 03:37:12',59848,'/cart'),
(130532,'2012-12-21 03:37:49',59849,'/products'),
(130533,'2012-12-21 03:38:29',59848,'/shipping'),
(130534,'2012-12-21 03:39:25',59848,'/billing-2'),
(130535,'2012-12-21 03:40:11',59850,'/lander-1'),
(130536,'2012-12-21 03:40:26',59849,'/the-original-mr-fuzzy'),
(130537,'2012-12-21 03:41:14',59851,'/home'),
(130538,'2012-12-21 03:42:30',59848,'/thank-you-for-your-order'),
(130539,'2012-12-21 03:42:46',59852,'/lander-1'),
(130540,'2012-12-21 03:42:49',59850,'/products'),
(130541,'2012-12-21 03:43:54',59849,'/cart'),
(130542,'2012-12-21 03:44:04',59850,'/the-original-mr-fuzzy'),
(130543,'2012-12-21 03:45:16',59849,'/shipping'),
(130544,'2012-12-21 03:45:45',59849,'/billing'),
(130545,'2012-12-21 03:45:45',59852,'/products'),
(130546,'2012-12-21 03:46:23',59851,'/products'),
(130547,'2012-12-21 03:47:24',59850,'/cart'),
(130548,'2012-12-21 03:48:17',59852,'/the-original-mr-fuzzy'),
(130549,'2012-12-21 04:05:10',59853,'/lander-1'),
(130550,'2012-12-21 04:20:05',59854,'/lander-1'),
(130551,'2012-12-21 04:23:04',59855,'/lander-1'),
(130552,'2012-12-21 04:25:04',59854,'/products'),
(130553,'2012-12-21 04:29:18',59854,'/the-original-mr-fuzzy'),
(130554,'2012-12-21 04:31:29',59854,'/cart'),
(130555,'2012-12-21 04:31:34',59856,'/lander-1'),
(130556,'2012-12-21 04:34:10',59854,'/shipping'),
(130557,'2012-12-21 04:35:55',59857,'/lander-1'),
(130558,'2012-12-21 04:36:23',59854,'/billing'),
(130559,'2012-12-21 04:37:02',59856,'/products'),
(130560,'2012-12-21 04:41:33',59856,'/the-original-mr-fuzzy'),
(130561,'2012-12-21 04:42:03',59856,'/cart'),
(130562,'2012-12-21 04:43:53',59856,'/shipping'),
(130563,'2012-12-21 04:44:24',59856,'/billing-2'),
(130564,'2012-12-21 04:49:28',59858,'/lander-1'),
(130565,'2012-12-21 04:55:14',59858,'/products'),
(130566,'2012-12-21 05:09:42',59859,'/lander-1'),
(130567,'2012-12-21 05:15:13',59860,'/lander-1'),
(130568,'2012-12-21 05:15:15',59861,'/lander-1'),
(130569,'2012-12-21 05:20:48',59860,'/products'),
(130570,'2012-12-21 05:21:34',59860,'/the-original-mr-fuzzy'),
(130571,'2012-12-21 05:21:49',59862,'/home'),
(130572,'2012-12-21 05:24:25',59860,'/cart'),
(130573,'2012-12-21 05:25:10',59860,'/shipping'),
(130574,'2012-12-21 05:25:12',59862,'/products'),
(130575,'2012-12-21 05:26:35',59860,'/billing-2'),
(130576,'2012-12-21 05:47:09',59863,'/home'),
(130577,'2012-12-21 05:50:59',59863,'/products'),
(130578,'2012-12-21 05:51:27',59864,'/lander-1'),
(130579,'2012-12-21 05:54:18',59863,'/the-original-mr-fuzzy'),
(130580,'2012-12-21 05:59:31',59865,'/home'),
(130581,'2012-12-21 06:03:25',59866,'/home'),
(130582,'2012-12-21 06:03:57',59867,'/lander-1'),
(130583,'2012-12-21 06:04:27',59865,'/products'),
(130584,'2012-12-21 06:05:12',59865,'/the-original-mr-fuzzy'),
(130585,'2012-12-21 06:06:15',59866,'/products'),
(130586,'2012-12-21 06:07:29',59867,'/products'),
(130587,'2012-12-21 06:09:51',59867,'/the-original-mr-fuzzy'),
(130588,'2012-12-21 06:09:52',59868,'/home'),
(130589,'2012-12-21 06:10:46',59869,'/lander-1'),
(130590,'2012-12-21 06:10:58',59870,'/lander-1'),
(130591,'2012-12-21 06:11:11',59871,'/lander-1'),
(130592,'2012-12-21 06:11:41',59872,'/lander-1'),
(130593,'2012-12-21 06:14:11',59872,'/products'),
(130594,'2012-12-21 06:15:11',59873,'/lander-1'),
(130595,'2012-12-21 06:23:25',59874,'/lander-1'),
(130596,'2012-12-21 06:31:11',59875,'/lander-1'),
(130597,'2012-12-21 06:35:31',59876,'/home'),
(130598,'2012-12-21 06:36:33',59877,'/lander-1'),
(130599,'2012-12-21 06:37:11',59877,'/products'),
(130600,'2012-12-21 06:37:36',59876,'/products'),
(130601,'2012-12-21 06:37:41',59877,'/the-original-mr-fuzzy'),
(130602,'2012-12-21 06:37:43',59878,'/lander-1'),
(130603,'2012-12-21 06:39:02',59877,'/cart'),
(130604,'2012-12-21 06:40:34',59877,'/shipping'),
(130605,'2012-12-21 06:42:52',59878,'/products'),
(130606,'2012-12-21 06:42:54',59877,'/billing-2'),
(130607,'2012-12-21 06:45:00',59877,'/thank-you-for-your-order'),
(130608,'2012-12-21 06:46:54',59878,'/the-original-mr-fuzzy'),
(130609,'2012-12-21 06:51:23',59879,'/lander-1'),
(130610,'2012-12-21 06:52:43',59879,'/products'),
(130611,'2012-12-21 06:53:27',59879,'/the-original-mr-fuzzy'),
(130612,'2012-12-21 06:54:37',59880,'/lander-1'),
(130613,'2012-12-21 06:54:54',59879,'/cart'),
(130614,'2012-12-21 06:56:24',59879,'/shipping'),
(130615,'2012-12-21 06:56:46',59881,'/lander-1'),
(130616,'2012-12-21 06:57:36',59879,'/billing-2'),
(130617,'2012-12-21 06:58:17',59879,'/thank-you-for-your-order'),
(130618,'2012-12-21 06:59:22',59882,'/lander-1'),
(130619,'2012-12-21 06:59:32',59883,'/lander-1'),
(130620,'2012-12-21 07:02:34',59884,'/lander-1'),
(130621,'2012-12-21 07:03:43',59885,'/lander-1'),
(130622,'2012-12-21 07:04:31',59884,'/products'),
(130623,'2012-12-21 07:04:54',59882,'/products'),
(130624,'2012-12-21 07:07:07',59884,'/the-original-mr-fuzzy'),
(130625,'2012-12-21 07:08:44',59885,'/products'),
(130626,'2012-12-21 07:09:26',59882,'/the-original-mr-fuzzy'),
(130627,'2012-12-21 07:09:27',59886,'/lander-1'),
(130628,'2012-12-21 07:10:27',59887,'/home'),
(130629,'2012-12-21 07:12:16',59885,'/the-original-mr-fuzzy'),
(130630,'2012-12-21 07:15:03',59885,'/cart'),
(130631,'2012-12-21 07:20:27',59888,'/lander-1'),
(130632,'2012-12-21 07:28:04',59889,'/lander-1'),
(130633,'2012-12-21 07:31:52',59889,'/products'),
(130634,'2012-12-21 07:32:39',59889,'/the-original-mr-fuzzy'),
(130635,'2012-12-21 07:34:28',59889,'/cart'),
(130636,'2012-12-21 07:35:00',59890,'/lander-1'),
(130637,'2012-12-21 07:37:01',59889,'/shipping'),
(130638,'2012-12-21 07:37:19',59891,'/lander-1'),
(130639,'2012-12-21 07:38:22',59890,'/products'),
(130640,'2012-12-21 07:38:37',59889,'/billing'),
(130641,'2012-12-21 07:51:06',59892,'/lander-1'),
(130642,'2012-12-21 07:51:40',59893,'/home'),
(130643,'2012-12-21 07:52:40',59893,'/products'),
(130644,'2012-12-21 07:53:53',59892,'/products'),
(130645,'2012-12-21 07:55:05',59893,'/the-original-mr-fuzzy'),
(130646,'2012-12-21 07:55:46',59892,'/the-original-mr-fuzzy'),
(130647,'2012-12-21 07:59:45',59892,'/cart'),
(130648,'2012-12-21 07:59:54',59894,'/lander-1'),
(130649,'2012-12-21 08:00:31',59892,'/shipping'),
(130650,'2012-12-21 08:01:42',59892,'/billing'),
(130651,'2012-12-21 08:02:54',59895,'/lander-1'),
(130652,'2012-12-21 08:03:19',59896,'/home'),
(130653,'2012-12-21 08:03:54',59896,'/products'),
(130654,'2012-12-21 08:04:17',59892,'/thank-you-for-your-order'),
(130655,'2012-12-21 08:05:42',59896,'/the-original-mr-fuzzy'),
(130656,'2012-12-21 08:07:27',59897,'/lander-1'),
(130657,'2012-12-21 08:08:50',59896,'/cart'),
(130658,'2012-12-21 08:10:48',59897,'/products'),
(130659,'2012-12-21 08:11:51',59896,'/shipping'),
(130660,'2012-12-21 08:12:04',59898,'/lander-1'),
(130661,'2012-12-21 08:12:14',59899,'/lander-1'),
(130662,'2012-12-21 08:12:36',59896,'/billing'),
(130663,'2012-12-21 08:12:44',59898,'/products'),
(130664,'2012-12-21 08:12:55',59900,'/home'),
(130665,'2012-12-21 08:14:11',59898,'/the-original-mr-fuzzy'),
(130666,'2012-12-21 08:14:20',59896,'/thank-you-for-your-order'),
(130667,'2012-12-21 08:15:29',59901,'/lander-1'),
(130668,'2012-12-21 08:16:19',59900,'/products'),
(130669,'2012-12-21 08:17:57',59900,'/the-original-mr-fuzzy'),
(130670,'2012-12-21 08:25:56',59902,'/lander-1'),
(130671,'2012-12-21 08:30:31',59902,'/products'),
(130672,'2012-12-21 08:32:08',59903,'/lander-1'),
(130673,'2012-12-21 08:32:25',59904,'/home'),
(130674,'2012-12-21 08:32:42',59903,'/products'),
(130675,'2012-12-21 08:34:04',59902,'/the-original-mr-fuzzy'),
(130676,'2012-12-21 08:37:27',59905,'/lander-1'),
(130677,'2012-12-21 08:38:43',59906,'/lander-1'),
(130678,'2012-12-21 08:41:51',59906,'/products'),
(130679,'2012-12-21 08:41:55',59907,'/lander-1'),
(130680,'2012-12-21 08:43:05',59907,'/products'),
(130681,'2012-12-21 08:43:09',59908,'/lander-1'),
(130682,'2012-12-21 08:44:46',59909,'/lander-1'),
(130683,'2012-12-21 08:45:39',59906,'/the-original-mr-fuzzy'),
(130684,'2012-12-21 08:46:35',59910,'/home'),
(130685,'2012-12-21 08:46:44',59907,'/the-original-mr-fuzzy'),
(130686,'2012-12-21 08:47:32',59911,'/lander-1'),
(130687,'2012-12-21 08:48:57',59906,'/cart'),
(130688,'2012-12-21 08:50:39',59910,'/products'),
(130689,'2012-12-21 08:50:40',59906,'/shipping'),
(130690,'2012-12-21 08:51:10',59912,'/lander-1'),
(130691,'2012-12-21 08:51:13',59911,'/products'),
(130692,'2012-12-21 08:52:51',59910,'/the-original-mr-fuzzy'),
(130693,'2012-12-21 08:53:28',59906,'/billing-2'),
(130694,'2012-12-21 08:53:33',59913,'/lander-1'),
(130695,'2012-12-21 08:55:19',59914,'/lander-1'),
(130696,'2012-12-21 08:55:26',59911,'/the-original-mr-fuzzy'),
(130697,'2012-12-21 08:56:49',59915,'/lander-1'),
(130698,'2012-12-21 08:58:26',59911,'/cart'),
(130699,'2012-12-21 08:58:31',59914,'/products'),
(130700,'2012-12-21 08:59:25',59916,'/lander-1'),
(130701,'2012-12-21 08:59:29',59914,'/the-original-mr-fuzzy'),
(130702,'2012-12-21 08:59:42',59915,'/products'),
(130703,'2012-12-21 09:00:28',59915,'/the-original-mr-fuzzy'),
(130704,'2012-12-21 09:01:30',59915,'/cart'),
(130705,'2012-12-21 09:04:14',59915,'/shipping'),
(130706,'2012-12-21 09:05:17',59917,'/lander-1'),
(130707,'2012-12-21 09:06:53',59915,'/billing'),
(130708,'2012-12-21 09:07:21',59918,'/home'),
(130709,'2012-12-21 09:08:56',59917,'/products'),
(130710,'2012-12-21 09:09:36',59917,'/the-original-mr-fuzzy'),
(130711,'2012-12-21 09:09:39',59919,'/home'),
(130712,'2012-12-21 09:12:41',59917,'/cart'),
(130713,'2012-12-21 09:12:43',59918,'/products'),
(130714,'2012-12-21 09:12:45',59919,'/products'),
(130715,'2012-12-21 09:13:31',59918,'/the-original-mr-fuzzy'),
(130716,'2012-12-21 09:14:29',59919,'/the-original-mr-fuzzy'),
(130717,'2012-12-21 09:14:39',59915,'/thank-you-for-your-order'),
(130718,'2012-12-21 09:15:23',59919,'/cart'),
(130719,'2012-12-21 09:18:43',59920,'/lander-1'),
(130720,'2012-12-21 09:19:35',59920,'/products'),
(130721,'2012-12-21 09:21:10',59920,'/the-original-mr-fuzzy'),
(130722,'2012-12-21 09:21:15',59921,'/lander-1'),
(130723,'2012-12-21 09:23:19',59920,'/cart'),
(130724,'2012-12-21 09:23:40',59922,'/home'),
(130725,'2012-12-21 09:23:47',59923,'/lander-1'),
(130726,'2012-12-21 09:24:22',59920,'/shipping'),
(130727,'2012-12-21 09:24:45',59923,'/products'),
(130728,'2012-12-21 09:25:12',59922,'/products'),
(130729,'2012-12-21 09:25:58',59920,'/billing'),
(130730,'2012-12-21 09:26:01',59924,'/lander-1'),
(130731,'2012-12-21 09:27:01',59925,'/lander-1'),
(130732,'2012-12-21 09:27:08',59926,'/lander-1'),
(130733,'2012-12-21 09:27:14',59923,'/the-original-mr-fuzzy'),
(130734,'2012-12-21 09:28:26',59920,'/thank-you-for-your-order'),
(130735,'2012-12-21 09:29:10',59927,'/lander-1'),
(130736,'2012-12-21 09:30:06',59928,'/lander-1'),
(130737,'2012-12-21 09:30:31',59929,'/lander-1'),
(130738,'2012-12-21 09:31:02',59930,'/lander-1'),
(130739,'2012-12-21 09:31:37',59925,'/products'),
(130740,'2012-12-21 09:32:20',59931,'/lander-1'),
(130741,'2012-12-21 09:33:08',59927,'/products'),
(130742,'2012-12-21 09:33:20',59932,'/lander-1'),
(130743,'2012-12-21 09:34:09',59931,'/products'),
(130744,'2012-12-21 09:36:08',59927,'/the-original-mr-fuzzy'),
(130745,'2012-12-21 09:37:09',59932,'/products'),
(130746,'2012-12-21 09:39:29',59933,'/home'),
(130747,'2012-12-21 09:40:00',59932,'/the-original-mr-fuzzy'),
(130748,'2012-12-21 09:40:54',59934,'/lander-1'),
(130749,'2012-12-21 09:40:57',59935,'/lander-1'),
(130750,'2012-12-21 09:42:44',59934,'/products'),
(130751,'2012-12-21 09:44:27',59933,'/products'),
(130752,'2012-12-21 09:46:50',59936,'/lander-1'),
(130753,'2012-12-21 09:46:57',59937,'/lander-1'),
(130754,'2012-12-21 09:49:38',59937,'/products'),
(130755,'2012-12-21 09:50:02',59938,'/home'),
(130756,'2012-12-21 09:50:04',59939,'/lander-1'),
(130757,'2012-12-21 09:50:16',59937,'/the-original-mr-fuzzy'),
(130758,'2012-12-21 09:52:16',59940,'/lander-1'),
(130759,'2012-12-21 09:52:43',59941,'/lander-1'),
(130760,'2012-12-21 09:53:28',59940,'/products'),
(130761,'2012-12-21 09:53:30',59938,'/products'),
(130762,'2012-12-21 09:54:02',59940,'/the-original-mr-fuzzy'),
(130763,'2012-12-21 09:54:19',59941,'/products'),
(130764,'2012-12-21 09:54:54',59942,'/lander-1'),
(130765,'2012-12-21 09:55:49',59943,'/lander-1'),
(130766,'2012-12-21 09:56:08',59941,'/the-original-mr-fuzzy'),
(130767,'2012-12-21 09:56:12',59940,'/cart'),
(130768,'2012-12-21 09:56:42',59938,'/the-original-mr-fuzzy'),
(130769,'2012-12-21 10:00:42',59938,'/cart'),
(130770,'2012-12-21 10:04:34',59938,'/shipping'),
(130771,'2012-12-21 10:07:10',59938,'/billing-2'),
(130772,'2012-12-21 10:07:36',59944,'/lander-1'),
(130773,'2012-12-21 10:09:26',59945,'/lander-1'),
(130774,'2012-12-21 10:11:26',59946,'/lander-1'),
(130775,'2012-12-21 10:16:03',59947,'/lander-1'),
(130776,'2012-12-21 10:16:49',59948,'/lander-1'),
(130777,'2012-12-21 10:17:24',59949,'/lander-1'),
(130778,'2012-12-21 10:17:56',59949,'/products'),
(130779,'2012-12-21 10:18:36',59950,'/lander-1'),
(130780,'2012-12-21 10:20:38',59949,'/the-original-mr-fuzzy'),
(130781,'2012-12-21 10:21:35',59951,'/lander-1'),
(130782,'2012-12-21 10:22:44',59949,'/cart'),
(130783,'2012-12-21 10:23:14',59952,'/lander-1'),
(130784,'2012-12-21 10:24:17',59949,'/shipping'),
(130785,'2012-12-21 10:25:30',59952,'/products'),
(130786,'2012-12-21 10:26:22',59949,'/billing-2'),
(130787,'2012-12-21 10:27:10',59951,'/products'),
(130788,'2012-12-21 10:29:36',59953,'/lander-1'),
(130789,'2012-12-21 10:29:41',59952,'/the-original-mr-fuzzy'),
(130790,'2012-12-21 10:29:48',59954,'/lander-1'),
(130791,'2012-12-21 10:30:33',59951,'/the-original-mr-fuzzy'),
(130792,'2012-12-21 10:31:56',59955,'/lander-1'),
(130793,'2012-12-21 10:32:04',59953,'/products'),
(130794,'2012-12-21 10:33:26',59956,'/lander-1'),
(130795,'2012-12-21 10:34:09',59957,'/lander-1'),
(130796,'2012-12-21 10:36:58',59955,'/products'),
(130797,'2012-12-21 10:38:26',59958,'/home'),
(130798,'2012-12-21 10:38:38',59955,'/the-original-mr-fuzzy'),
(130799,'2012-12-21 10:41:34',59959,'/lander-1'),
(130800,'2012-12-21 10:41:43',59958,'/products'),
(130801,'2012-12-21 10:44:11',59960,'/lander-1'),
(130802,'2012-12-21 10:46:06',59958,'/the-original-mr-fuzzy'),
(130803,'2012-12-21 10:46:50',59961,'/home'),
(130804,'2012-12-21 10:47:44',59962,'/lander-1'),
(130805,'2012-12-21 10:49:23',59963,'/lander-1'),
(130806,'2012-12-21 10:49:41',59958,'/cart'),
(130807,'2012-12-21 10:50:41',59964,'/home'),
(130808,'2012-12-21 10:51:10',59961,'/products'),
(130809,'2012-12-21 10:52:40',59958,'/shipping'),
(130810,'2012-12-21 10:52:59',59965,'/lander-1'),
(130811,'2012-12-21 10:53:30',59965,'/products'),
(130812,'2012-12-21 10:54:34',59961,'/the-original-mr-fuzzy'),
(130813,'2012-12-21 10:54:53',59966,'/lander-1'),
(130814,'2012-12-21 10:54:56',59958,'/billing-2'),
(130815,'2012-12-21 10:57:06',59965,'/the-original-mr-fuzzy'),
(130816,'2012-12-21 10:57:21',59958,'/thank-you-for-your-order'),
(130817,'2012-12-21 10:58:25',59961,'/cart'),
(130818,'2012-12-21 11:01:01',59967,'/lander-1'),
(130819,'2012-12-21 11:06:40',59968,'/home'),
(130820,'2012-12-21 11:08:03',59969,'/lander-1'),
(130821,'2012-12-21 11:09:21',59970,'/lander-1'),
(130822,'2012-12-21 11:10:38',59971,'/home'),
(130823,'2012-12-21 11:14:06',59971,'/products'),
(130824,'2012-12-21 11:16:08',59972,'/lander-1'),
(130825,'2012-12-21 11:17:14',59971,'/the-original-mr-fuzzy'),
(130826,'2012-12-21 11:18:32',59972,'/products'),
(130827,'2012-12-21 11:18:56',59973,'/lander-1'),
(130828,'2012-12-21 11:19:45',59974,'/lander-1'),
(130829,'2012-12-21 11:21:56',59975,'/lander-1'),
(130830,'2012-12-21 11:23:08',59972,'/the-original-mr-fuzzy'),
(130831,'2012-12-21 11:23:55',59973,'/products'),
(130832,'2012-12-21 11:23:57',59972,'/cart'),
(130833,'2012-12-21 11:24:06',59974,'/products'),
(130834,'2012-12-21 11:24:25',59976,'/lander-1'),
(130835,'2012-12-21 11:26:44',59972,'/shipping'),
(130836,'2012-12-21 11:28:34',59972,'/billing'),
(130837,'2012-12-21 11:29:17',59977,'/home'),
(130838,'2012-12-21 11:29:40',59978,'/lander-1'),
(130839,'2012-12-21 11:32:50',59977,'/products'),
(130840,'2012-12-21 11:36:52',59979,'/lander-1'),
(130841,'2012-12-21 11:37:53',59980,'/lander-1'),
(130842,'2012-12-21 11:39:15',59981,'/lander-1'),
(130843,'2012-12-21 11:39:18',59979,'/products'),
(130844,'2012-12-21 11:40:32',59980,'/products'),
(130845,'2012-12-21 11:42:39',59982,'/lander-1'),
(130846,'2012-12-21 11:42:53',59983,'/home'),
(130847,'2012-12-21 11:44:10',59984,'/lander-1'),
(130848,'2012-12-21 11:45:03',59980,'/the-original-mr-fuzzy'),
(130849,'2012-12-21 11:45:47',59983,'/products'),
(130850,'2012-12-21 11:46:33',59985,'/lander-1'),
(130851,'2012-12-21 11:48:08',59980,'/cart'),
(130852,'2012-12-21 11:48:20',59982,'/products'),
(130853,'2012-12-21 11:49:12',59986,'/home'),
(130854,'2012-12-21 11:49:53',59983,'/the-original-mr-fuzzy'),
(130855,'2012-12-21 11:50:00',59987,'/lander-1'),
(130856,'2012-12-21 11:50:11',59986,'/products'),
(130857,'2012-12-21 11:50:26',59988,'/lander-1'),
(130858,'2012-12-21 11:51:39',59989,'/lander-1'),
(130859,'2012-12-21 11:52:31',59986,'/the-original-mr-fuzzy'),
(130860,'2012-12-21 11:57:50',59990,'/lander-1'),
(130861,'2012-12-21 11:58:37',59991,'/lander-1'),
(130862,'2012-12-21 11:59:06',59992,'/lander-1'),
(130863,'2012-12-21 11:59:14',59993,'/home'),
(130864,'2012-12-21 12:01:13',59994,'/lander-1'),
(130865,'2012-12-21 12:02:47',59995,'/lander-1'),
(130866,'2012-12-21 12:08:14',59996,'/lander-1'),
(130867,'2012-12-21 12:10:58',59997,'/lander-1'),
(130868,'2012-12-21 12:11:24',59998,'/lander-1'),
(130869,'2012-12-21 12:13:28',59999,'/lander-1'),
(130870,'2012-12-21 12:13:49',59997,'/products'),
(130871,'2012-12-21 12:14:54',60000,'/lander-1'),
(130872,'2012-12-21 12:15:23',60001,'/lander-1'),
(130873,'2012-12-21 12:17:18',59997,'/the-original-mr-fuzzy'),
(130874,'2012-12-21 12:17:31',60002,'/lander-1'),
(130875,'2012-12-21 12:18:01',60000,'/products'),
(130876,'2012-12-21 12:18:07',60003,'/lander-1'),
(130877,'2012-12-21 12:18:34',60000,'/the-original-mr-fuzzy'),
(130878,'2012-12-21 12:18:43',60001,'/products'),
(130879,'2012-12-21 12:18:57',59999,'/products'),
(130880,'2012-12-21 12:19:11',60002,'/products'),
(130881,'2012-12-21 12:20:19',59999,'/the-original-mr-fuzzy'),
(130882,'2012-12-21 12:21:11',60004,'/lander-1'),
(130883,'2012-12-21 12:21:27',60005,'/lander-1'),
(130884,'2012-12-21 12:21:32',60006,'/home'),
(130885,'2012-12-21 12:21:33',60001,'/the-original-mr-fuzzy'),
(130886,'2012-12-21 12:21:55',59999,'/cart'),
(130887,'2012-12-21 12:22:58',59999,'/shipping'),
(130888,'2012-12-21 12:24:58',59999,'/billing'),
(130889,'2012-12-21 12:25:03',60007,'/lander-1'),
(130890,'2012-12-21 12:25:29',60006,'/products'),
(130891,'2012-12-21 12:28:52',60006,'/the-original-mr-fuzzy'),
(130892,'2012-12-21 12:29:05',60007,'/products'),
(130893,'2012-12-21 12:30:52',60006,'/cart'),
(130894,'2012-12-21 12:31:24',60008,'/home'),
(130895,'2012-12-21 12:33:08',60009,'/lander-1'),
(130896,'2012-12-21 12:34:34',60006,'/shipping'),
(130897,'2012-12-21 12:34:59',60010,'/lander-1'),
(130898,'2012-12-21 12:35:35',60010,'/products'),
(130899,'2012-12-21 12:35:40',60008,'/products'),
(130900,'2012-12-21 12:35:42',60011,'/lander-1'),
(130901,'2012-12-21 12:35:51',60006,'/billing'),
(130902,'2012-12-21 12:36:35',60012,'/home'),
(130903,'2012-12-21 12:38:03',60013,'/lander-1'),
(130904,'2012-12-21 12:38:40',60014,'/lander-1'),
(130905,'2012-12-21 12:39:01',60015,'/lander-1'),
(130906,'2012-12-21 12:39:26',60008,'/the-original-mr-fuzzy'),
(130907,'2012-12-21 12:39:26',60013,'/products'),
(130908,'2012-12-21 12:39:37',60010,'/the-original-mr-fuzzy'),
(130909,'2012-12-21 12:39:42',60011,'/products'),
(130910,'2012-12-21 12:41:50',60012,'/products'),
(130911,'2012-12-21 12:43:39',60013,'/the-original-mr-fuzzy'),
(130912,'2012-12-21 12:43:54',60011,'/the-original-mr-fuzzy'),
(130913,'2012-12-21 12:45:03',60011,'/cart'),
(130914,'2012-12-21 12:45:45',60011,'/shipping'),
(130915,'2012-12-21 12:48:45',60011,'/billing-2'),
(130916,'2012-12-21 12:49:53',60011,'/thank-you-for-your-order'),
(130917,'2012-12-21 12:49:53',60016,'/lander-1'),
(130918,'2012-12-21 12:54:28',60016,'/products'),
(130919,'2012-12-21 12:56:21',60017,'/home'),
(130920,'2012-12-21 12:57:57',60018,'/lander-1'),
(130921,'2012-12-21 12:57:58',60017,'/products'),
(130922,'2012-12-21 13:00:22',60018,'/products'),
(130923,'2012-12-21 13:01:49',60017,'/the-original-mr-fuzzy'),
(130924,'2012-12-21 13:02:15',60018,'/the-original-mr-fuzzy'),
(130925,'2012-12-21 13:02:27',60019,'/lander-1'),
(130926,'2012-12-21 13:05:13',60018,'/cart'),
(130927,'2012-12-21 13:05:43',60019,'/products'),
(130928,'2012-12-21 13:05:51',60020,'/home'),
(130929,'2012-12-21 13:07:48',60019,'/the-original-mr-fuzzy'),
(130930,'2012-12-21 13:16:21',60021,'/lander-1'),
(130931,'2012-12-21 13:17:47',60022,'/lander-1'),
(130932,'2012-12-21 13:18:07',60023,'/lander-1'),
(130933,'2012-12-21 13:18:57',60024,'/lander-1'),
(130934,'2012-12-21 13:19:47',60024,'/products'),
(130935,'2012-12-21 13:22:15',60025,'/home'),
(130936,'2012-12-21 13:22:33',60026,'/lander-1'),
(130937,'2012-12-21 13:23:12',60027,'/lander-1'),
(130938,'2012-12-21 13:24:17',60024,'/the-original-mr-fuzzy'),
(130939,'2012-12-21 13:30:13',60028,'/lander-1'),
(130940,'2012-12-21 13:30:57',60028,'/products'),
(130941,'2012-12-21 13:33:30',60029,'/lander-1'),
(130942,'2012-12-21 13:37:21',60030,'/lander-1'),
(130943,'2012-12-21 13:38:11',60031,'/home'),
(130944,'2012-12-21 13:40:26',60032,'/lander-1'),
(130945,'2012-12-21 13:41:21',60033,'/lander-1'),
(130946,'2012-12-21 13:41:37',60034,'/lander-1'),
(130947,'2012-12-21 13:42:06',60033,'/products'),
(130948,'2012-12-21 13:44:49',60033,'/the-original-mr-fuzzy'),
(130949,'2012-12-21 13:44:53',60035,'/lander-1'),
(130950,'2012-12-21 13:45:15',60036,'/home'),
(130951,'2012-12-21 13:45:45',60037,'/lander-1'),
(130952,'2012-12-21 13:45:49',60038,'/lander-1'),
(130953,'2012-12-21 13:46:02',60032,'/products'),
(130954,'2012-12-21 13:47:10',60039,'/home'),
(130955,'2012-12-21 13:47:28',60035,'/products'),
(130956,'2012-12-21 13:47:43',60038,'/products'),
(130957,'2012-12-21 13:48:27',60033,'/cart'),
(130958,'2012-12-21 13:48:27',60036,'/products'),
(130959,'2012-12-21 13:49:50',60039,'/products'),
(130960,'2012-12-21 13:50:10',60037,'/products'),
(130961,'2012-12-21 13:50:59',60040,'/lander-1'),
(130962,'2012-12-21 13:51:17',60033,'/shipping'),
(130963,'2012-12-21 13:51:26',60041,'/lander-1'),
(130964,'2012-12-21 13:51:47',60038,'/the-original-mr-fuzzy'),
(130965,'2012-12-21 13:51:59',60042,'/lander-1'),
(130966,'2012-12-21 13:52:42',60039,'/the-original-mr-fuzzy'),
(130967,'2012-12-21 13:53:08',60042,'/products'),
(130968,'2012-12-21 13:53:12',60043,'/lander-1'),
(130969,'2012-12-21 13:53:20',60033,'/billing-2'),
(130970,'2012-12-21 13:54:25',60037,'/the-original-mr-fuzzy'),
(130971,'2012-12-21 13:54:41',60044,'/home'),
(130972,'2012-12-21 13:54:58',60045,'/lander-1'),
(130973,'2012-12-21 13:55:03',60042,'/the-original-mr-fuzzy'),
(130974,'2012-12-21 13:55:53',60044,'/products'),
(130975,'2012-12-21 13:56:26',60033,'/thank-you-for-your-order'),
(130976,'2012-12-21 14:00:49',60046,'/home'),
(130977,'2012-12-21 14:06:39',60046,'/products'),
(130978,'2012-12-21 14:06:51',60047,'/home'),
(130979,'2012-12-21 14:07:23',60046,'/the-original-mr-fuzzy'),
(130980,'2012-12-21 14:07:43',60048,'/lander-1'),
(130981,'2012-12-21 14:08:17',60049,'/lander-1'),
(130982,'2012-12-21 14:11:46',60050,'/home'),
(130983,'2012-12-21 14:12:05',60048,'/products'),
(130984,'2012-12-21 14:14:02',60051,'/lander-1'),
(130985,'2012-12-21 14:16:44',60050,'/products'),
(130986,'2012-12-21 14:16:50',60052,'/lander-1'),
(130987,'2012-12-21 14:18:13',60053,'/home'),
(130988,'2012-12-21 14:18:48',60054,'/lander-1'),
(130989,'2012-12-21 14:18:50',60050,'/the-original-mr-fuzzy'),
(130990,'2012-12-21 14:20:08',60055,'/lander-1'),
(130991,'2012-12-21 14:20:33',60053,'/products'),
(130992,'2012-12-21 14:23:34',60056,'/lander-1'),
(130993,'2012-12-21 14:24:55',60055,'/products'),
(130994,'2012-12-21 14:25:19',60057,'/lander-1'),
(130995,'2012-12-21 14:26:21',60058,'/home'),
(130996,'2012-12-21 14:26:52',60059,'/lander-1'),
(130997,'2012-12-21 14:28:33',60055,'/the-original-mr-fuzzy'),
(130998,'2012-12-21 14:29:38',60060,'/lander-1'),
(130999,'2012-12-21 14:30:13',60061,'/home'),
(131000,'2012-12-21 14:31:15',60058,'/products'),
(131001,'2012-12-21 14:34:02',60058,'/the-original-mr-fuzzy'),
(131002,'2012-12-21 14:35:32',60062,'/lander-1'),
(131003,'2012-12-21 14:35:34',60058,'/cart'),
(131004,'2012-12-21 14:36:27',60063,'/lander-1'),
(131005,'2012-12-21 14:36:31',60058,'/shipping'),
(131006,'2012-12-21 14:36:37',60064,'/lander-1'),
(131007,'2012-12-21 14:37:22',60065,'/lander-1'),
(131008,'2012-12-21 14:37:25',60058,'/billing-2'),
(131009,'2012-12-21 14:37:25',60066,'/lander-1'),
(131010,'2012-12-21 14:38:20',60062,'/products'),
(131011,'2012-12-21 14:38:33',60058,'/thank-you-for-your-order'),
(131012,'2012-12-21 14:41:06',60062,'/the-original-mr-fuzzy'),
(131013,'2012-12-21 14:41:58',60067,'/lander-1'),
(131014,'2012-12-21 14:42:23',60065,'/products'),
(131015,'2012-12-21 14:42:42',60068,'/lander-1'),
(131016,'2012-12-21 14:42:44',60069,'/lander-1'),
(131017,'2012-12-21 14:44:35',60070,'/lander-1'),
(131018,'2012-12-21 14:44:47',60062,'/cart'),
(131019,'2012-12-21 14:44:55',60071,'/home'),
(131020,'2012-12-21 14:45:20',60067,'/products'),
(131021,'2012-12-21 14:45:35',60072,'/lander-1'),
(131022,'2012-12-21 14:45:44',60073,'/lander-1'),
(131023,'2012-12-21 14:46:08',60067,'/the-original-mr-fuzzy'),
(131024,'2012-12-21 14:46:21',60068,'/products'),
(131025,'2012-12-21 14:49:19',60073,'/products'),
(131026,'2012-12-21 14:50:25',60073,'/the-original-mr-fuzzy'),
(131027,'2012-12-21 14:50:38',60068,'/the-original-mr-fuzzy'),
(131028,'2012-12-21 14:51:21',60072,'/products'),
(131029,'2012-12-21 14:52:53',60073,'/cart'),
(131030,'2012-12-21 14:54:31',60074,'/lander-1'),
(131031,'2012-12-21 14:55:59',60073,'/shipping'),
(131032,'2012-12-21 14:56:57',60073,'/billing-2'),
(131033,'2012-12-21 14:58:21',60074,'/products'),
(131034,'2012-12-21 14:58:52',60075,'/lander-1'),
(131035,'2012-12-21 14:59:28',60075,'/products'),
(131036,'2012-12-21 14:59:35',60074,'/the-original-mr-fuzzy'),
(131037,'2012-12-21 15:00:28',60074,'/cart'),
(131038,'2012-12-21 15:01:53',60076,'/home'),
(131039,'2012-12-21 15:02:04',60075,'/the-original-mr-fuzzy'),
(131040,'2012-12-21 15:02:17',60077,'/lander-1'),
(131041,'2012-12-21 15:02:28',60078,'/lander-1'),
(131042,'2012-12-21 15:02:36',60079,'/lander-1'),
(131043,'2012-12-21 15:02:48',60076,'/products'),
(131044,'2012-12-21 15:04:52',60080,'/lander-1'),
(131045,'2012-12-21 15:05:01',60081,'/lander-1'),
(131046,'2012-12-21 15:05:11',60079,'/products'),
(131047,'2012-12-21 15:05:12',60082,'/home'),
(131048,'2012-12-21 15:05:57',60075,'/cart'),
(131049,'2012-12-21 15:06:38',60083,'/lander-1'),
(131050,'2012-12-21 15:07:22',60084,'/lander-1'),
(131051,'2012-12-21 15:09:51',60079,'/the-original-mr-fuzzy'),
(131052,'2012-12-21 15:10:33',60082,'/products'),
(131053,'2012-12-21 15:11:13',60083,'/products'),
(131054,'2012-12-21 15:11:36',60079,'/cart'),
(131055,'2012-12-21 15:12:32',60082,'/the-original-mr-fuzzy'),
(131056,'2012-12-21 15:13:08',60079,'/shipping'),
(131057,'2012-12-21 15:13:41',60085,'/lander-1'),
(131058,'2012-12-21 15:14:45',60086,'/lander-1'),
(131059,'2012-12-21 15:14:55',60079,'/billing-2'),
(131060,'2012-12-21 15:15:08',60086,'/products'),
(131061,'2012-12-21 15:15:45',60083,'/the-original-mr-fuzzy'),
(131062,'2012-12-21 15:16:27',60087,'/lander-1'),
(131063,'2012-12-21 15:16:31',60082,'/cart'),
(131064,'2012-12-21 15:16:32',60088,'/lander-1'),
(131065,'2012-12-21 15:18:21',60086,'/the-original-mr-fuzzy'),
(131066,'2012-12-21 15:18:49',60086,'/cart'),
(131067,'2012-12-21 15:19:03',60083,'/cart'),
(131068,'2012-12-21 15:19:09',60089,'/lander-1'),
(131069,'2012-12-21 15:19:48',60090,'/home'),
(131070,'2012-12-21 15:20:17',60087,'/products'),
(131071,'2012-12-21 15:20:42',60083,'/shipping'),
(131072,'2012-12-21 15:20:47',60091,'/lander-1'),
(131073,'2012-12-21 15:21:18',60092,'/lander-1'),
(131074,'2012-12-21 15:21:29',60090,'/products'),
(131075,'2012-12-21 15:21:52',60093,'/lander-1'),
(131076,'2012-12-21 15:22:07',60086,'/shipping'),
(131077,'2012-12-21 15:22:30',60087,'/the-original-mr-fuzzy'),
(131078,'2012-12-21 15:22:54',60094,'/home'),
(131079,'2012-12-21 15:23:05',60089,'/products'),
(131080,'2012-12-21 15:23:27',60083,'/billing-2'),
(131081,'2012-12-21 15:24:17',60089,'/the-original-mr-fuzzy'),
(131082,'2012-12-21 15:24:22',60086,'/billing-2'),
(131083,'2012-12-21 15:24:48',60091,'/products'),
(131084,'2012-12-21 15:25:17',60093,'/products'),
(131085,'2012-12-21 15:25:25',60086,'/thank-you-for-your-order'),
(131086,'2012-12-21 15:27:15',60089,'/cart'),
(131087,'2012-12-21 15:28:48',60093,'/the-original-mr-fuzzy'),
(131088,'2012-12-21 15:30:52',60093,'/cart'),
(131089,'2012-12-21 15:32:44',60095,'/lander-1'),
(131090,'2012-12-21 15:34:19',60095,'/products'),
(131091,'2012-12-21 15:34:48',60095,'/the-original-mr-fuzzy'),
(131092,'2012-12-21 15:36:09',60096,'/lander-1'),
(131093,'2012-12-21 15:38:30',60096,'/products'),
(131094,'2012-12-21 15:39:07',60097,'/lander-1'),
(131095,'2012-12-21 15:40:16',60098,'/lander-1'),
(131096,'2012-12-21 15:42:53',60099,'/lander-1'),
(131097,'2012-12-21 15:43:04',60097,'/products'),
(131098,'2012-12-21 15:43:23',60098,'/products'),
(131099,'2012-12-21 15:43:36',60100,'/lander-1'),
(131100,'2012-12-21 15:43:51',60098,'/the-original-mr-fuzzy'),
(131101,'2012-12-21 15:43:57',60099,'/products'),
(131102,'2012-12-21 15:44:05',60101,'/lander-1'),
(131103,'2012-12-21 15:44:33',60099,'/the-original-mr-fuzzy'),
(131104,'2012-12-21 15:44:39',60102,'/lander-1'),
(131105,'2012-12-21 15:44:54',60098,'/cart'),
(131106,'2012-12-21 15:45:16',60103,'/lander-1'),
(131107,'2012-12-21 15:45:21',60098,'/shipping'),
(131108,'2012-12-21 15:46:09',60101,'/products'),
(131109,'2012-12-21 15:46:56',60103,'/products'),
(131110,'2012-12-21 15:47:17',60104,'/lander-1'),
(131111,'2012-12-21 15:47:32',60101,'/the-original-mr-fuzzy'),
(131112,'2012-12-21 15:48:01',60098,'/billing'),
(131113,'2012-12-21 15:49:46',60101,'/cart'),
(131114,'2012-12-21 15:49:48',60098,'/thank-you-for-your-order'),
(131115,'2012-12-21 15:51:21',60105,'/lander-1'),
(131116,'2012-12-21 15:52:26',60106,'/lander-1'),
(131117,'2012-12-21 15:52:31',60101,'/shipping'),
(131118,'2012-12-21 15:52:56',60101,'/billing'),
(131119,'2012-12-21 15:54:02',60107,'/lander-1'),
(131120,'2012-12-21 15:55:15',60108,'/lander-1'),
(131121,'2012-12-21 15:55:45',60109,'/home'),
(131122,'2012-12-21 15:56:07',60106,'/products'),
(131123,'2012-12-21 15:56:32',60106,'/the-original-mr-fuzzy'),
(131124,'2012-12-21 15:56:42',60101,'/thank-you-for-your-order'),
(131125,'2012-12-21 15:57:57',60110,'/lander-1'),
(131126,'2012-12-21 16:00:29',60106,'/cart'),
(131127,'2012-12-21 16:01:05',60109,'/products'),
(131128,'2012-12-21 16:01:33',60111,'/lander-1'),
(131129,'2012-12-21 16:01:55',60112,'/lander-1'),
(131130,'2012-12-21 16:02:00',60113,'/lander-1'),
(131131,'2012-12-21 16:02:28',60114,'/lander-1'),
(131132,'2012-12-21 16:02:41',60110,'/products'),
(131133,'2012-12-21 16:03:06',60111,'/products'),
(131134,'2012-12-21 16:03:07',60115,'/lander-1'),
(131135,'2012-12-21 16:03:11',60113,'/products'),
(131136,'2012-12-21 16:04:08',60116,'/lander-1'),
(131137,'2012-12-21 16:04:43',60117,'/home'),
(131138,'2012-12-21 16:04:47',60110,'/the-original-mr-fuzzy'),
(131139,'2012-12-21 16:04:48',60118,'/lander-1'),
(131140,'2012-12-21 16:04:48',60119,'/lander-1'),
(131141,'2012-12-21 16:05:12',60115,'/products'),
(131142,'2012-12-21 16:05:32',60120,'/lander-1'),
(131143,'2012-12-21 16:06:12',60113,'/the-original-mr-fuzzy'),
(131144,'2012-12-21 16:06:21',60115,'/the-original-mr-fuzzy'),
(131145,'2012-12-21 16:06:30',60110,'/cart'),
(131146,'2012-12-21 16:07:03',60121,'/lander-1'),
(131147,'2012-12-21 16:07:24',60120,'/products'),
(131148,'2012-12-21 16:07:29',60112,'/products'),
(131149,'2012-12-21 16:07:40',60113,'/cart'),
(131150,'2012-12-21 16:07:47',60116,'/products'),
(131151,'2012-12-21 16:07:50',60110,'/shipping'),
(131152,'2012-12-21 16:08:11',60121,'/products'),
(131153,'2012-12-21 16:08:12',60117,'/products'),
(131154,'2012-12-21 16:08:15',60119,'/products'),
(131155,'2012-12-21 16:08:38',60116,'/the-original-mr-fuzzy'),
(131156,'2012-12-21 16:08:45',60117,'/the-original-mr-fuzzy'),
(131157,'2012-12-21 16:08:48',60122,'/home'),
(131158,'2012-12-21 16:09:52',60118,'/products'),
(131159,'2012-12-21 16:10:06',60123,'/lander-1'),
(131160,'2012-12-21 16:10:21',60110,'/billing-2'),
(131161,'2012-12-21 16:10:43',60119,'/the-original-mr-fuzzy'),
(131162,'2012-12-21 16:11:10',60124,'/lander-1'),
(131163,'2012-12-21 16:11:28',60122,'/products'),
(131164,'2012-12-21 16:12:02',60112,'/the-original-mr-fuzzy'),
(131165,'2012-12-21 16:12:10',60117,'/cart'),
(131166,'2012-12-21 16:13:55',60110,'/thank-you-for-your-order'),
(131167,'2012-12-21 16:13:56',60119,'/cart'),
(131168,'2012-12-21 16:14:01',60125,'/lander-1'),
(131169,'2012-12-21 16:14:17',60118,'/the-original-mr-fuzzy'),
(131170,'2012-12-21 16:14:24',60124,'/products'),
(131171,'2012-12-21 16:14:42',60122,'/the-original-mr-fuzzy'),
(131172,'2012-12-21 16:15:30',60122,'/cart'),
(131173,'2012-12-21 16:15:36',60118,'/cart'),
(131174,'2012-12-21 16:15:38',60112,'/cart'),
(131175,'2012-12-21 16:17:17',60112,'/shipping'),
(131176,'2012-12-21 16:17:19',60122,'/shipping'),
(131177,'2012-12-21 16:17:25',60119,'/shipping'),
(131178,'2012-12-21 16:18:31',60124,'/the-original-mr-fuzzy'),
(131179,'2012-12-21 16:19:29',60112,'/billing'),
(131180,'2012-12-21 16:19:30',60118,'/shipping'),
(131181,'2012-12-21 16:20:31',60119,'/billing'),
(131182,'2012-12-21 16:22:41',60118,'/billing'),
(131183,'2012-12-21 16:23:39',60126,'/lander-1'),
(131184,'2012-12-21 16:26:20',60127,'/lander-1'),
(131185,'2012-12-21 16:28:39',60128,'/home'),
(131186,'2012-12-21 16:29:15',60129,'/lander-1'),
(131187,'2012-12-21 16:30:54',60130,'/lander-1'),
(131188,'2012-12-21 16:31:47',60129,'/products'),
(131189,'2012-12-21 16:31:57',60128,'/products'),
(131190,'2012-12-21 16:32:45',60129,'/the-original-mr-fuzzy'),
(131191,'2012-12-21 16:33:28',60131,'/lander-1'),
(131192,'2012-12-21 16:33:47',60128,'/the-original-mr-fuzzy'),
(131193,'2012-12-21 16:35:08',60132,'/lander-1'),
(131194,'2012-12-21 16:37:39',60133,'/lander-1'),
(131195,'2012-12-21 16:39:41',60134,'/lander-1'),
(131196,'2012-12-21 16:46:23',60135,'/lander-1'),
(131197,'2012-12-21 16:46:25',60136,'/lander-1'),
(131198,'2012-12-21 16:49:25',60135,'/products'),
(131199,'2012-12-21 16:51:43',60137,'/lander-1'),
(131200,'2012-12-21 16:51:51',60138,'/home'),
(131201,'2012-12-21 16:52:21',60139,'/lander-1'),
(131202,'2012-12-21 16:53:30',60140,'/lander-1'),
(131203,'2012-12-21 16:54:18',60141,'/lander-1'),
(131204,'2012-12-21 16:55:28',60140,'/products'),
(131205,'2012-12-21 16:56:30',60142,'/lander-1'),
(131206,'2012-12-21 16:58:24',60143,'/lander-1'),
(131207,'2012-12-21 16:58:26',60141,'/products'),
(131208,'2012-12-21 16:58:59',60140,'/the-original-mr-fuzzy'),
(131209,'2012-12-21 16:59:37',60141,'/the-original-mr-fuzzy'),
(131210,'2012-12-21 17:01:10',60144,'/lander-1'),
(131211,'2012-12-21 17:01:22',60145,'/lander-1'),
(131212,'2012-12-21 17:01:35',60143,'/products'),
(131213,'2012-12-21 17:01:46',60146,'/lander-1'),
(131214,'2012-12-21 17:03:08',60147,'/lander-1'),
(131215,'2012-12-21 17:03:39',60148,'/lander-1'),
(131216,'2012-12-21 17:05:32',60143,'/the-original-mr-fuzzy'),
(131217,'2012-12-21 17:05:35',60149,'/lander-1'),
(131218,'2012-12-21 17:06:06',60145,'/products'),
(131219,'2012-12-21 17:07:33',60150,'/home'),
(131220,'2012-12-21 17:08:46',60145,'/the-original-mr-fuzzy'),
(131221,'2012-12-21 17:08:56',60149,'/products'),
(131222,'2012-12-21 17:15:14',60151,'/home'),
(131223,'2012-12-21 17:17:03',60152,'/lander-1'),
(131224,'2012-12-21 17:17:32',60151,'/products'),
(131225,'2012-12-21 17:18:45',60151,'/the-original-mr-fuzzy'),
(131226,'2012-12-21 17:19:35',60153,'/home'),
(131227,'2012-12-21 17:19:56',60151,'/cart'),
(131228,'2012-12-21 17:20:34',60152,'/products'),
(131229,'2012-12-21 17:20:53',60154,'/lander-1'),
(131230,'2012-12-21 17:22:51',60152,'/the-original-mr-fuzzy'),
(131231,'2012-12-21 17:23:17',60153,'/products'),
(131232,'2012-12-21 17:26:00',60154,'/products'),
(131233,'2012-12-21 17:26:22',60155,'/lander-1'),
(131234,'2012-12-21 17:26:25',60153,'/the-original-mr-fuzzy'),
(131235,'2012-12-21 17:27:02',60156,'/lander-1'),
(131236,'2012-12-21 17:27:32',60157,'/lander-1'),
(131237,'2012-12-21 17:28:17',60156,'/products'),
(131238,'2012-12-21 17:32:06',60158,'/home'),
(131239,'2012-12-21 17:32:22',60156,'/the-original-mr-fuzzy'),
(131240,'2012-12-21 17:34:27',60158,'/products'),
(131241,'2012-12-21 17:34:27',60159,'/lander-1'),
(131242,'2012-12-21 17:34:34',60160,'/lander-1'),
(131243,'2012-12-21 17:36:26',60158,'/the-original-mr-fuzzy'),
(131244,'2012-12-21 17:37:18',60161,'/lander-1'),
(131245,'2012-12-21 17:38:39',60162,'/lander-1'),
(131246,'2012-12-21 17:40:06',60162,'/products'),
(131247,'2012-12-21 17:41:45',60161,'/products'),
(131248,'2012-12-21 17:42:16',60163,'/home'),
(131249,'2012-12-21 17:43:16',60164,'/lander-1'),
(131250,'2012-12-21 17:43:33',60161,'/the-original-mr-fuzzy'),
(131251,'2012-12-21 17:44:14',60165,'/lander-1'),
(131252,'2012-12-21 17:46:27',60165,'/products'),
(131253,'2012-12-21 17:46:42',60164,'/products'),
(131254,'2012-12-21 17:47:07',60166,'/lander-1'),
(131255,'2012-12-21 17:49:32',60164,'/the-original-mr-fuzzy'),
(131256,'2012-12-21 17:49:42',60167,'/home'),
(131257,'2012-12-21 17:50:32',60165,'/the-original-mr-fuzzy'),
(131258,'2012-12-21 17:52:38',60164,'/cart'),
(131259,'2012-12-21 17:52:43',60168,'/home'),
(131260,'2012-12-21 17:53:55',60169,'/lander-1'),
(131261,'2012-12-21 17:54:29',60169,'/products'),
(131262,'2012-12-21 17:54:30',60164,'/shipping'),
(131263,'2012-12-21 17:54:53',60168,'/products'),
(131264,'2012-12-21 17:55:31',60170,'/lander-1'),
(131265,'2012-12-21 17:56:17',60171,'/lander-1'),
(131266,'2012-12-21 17:57:12',60164,'/billing'),
(131267,'2012-12-21 17:57:28',60172,'/lander-1'),
(131268,'2012-12-21 17:57:41',60168,'/the-original-mr-fuzzy'),
(131269,'2012-12-21 17:58:00',60170,'/products'),
(131270,'2012-12-21 17:58:16',60168,'/cart'),
(131271,'2012-12-21 17:59:31',60170,'/the-original-mr-fuzzy'),
(131272,'2012-12-21 18:00:03',60170,'/cart'),
(131273,'2012-12-21 18:01:01',60170,'/shipping'),
(131274,'2012-12-21 18:01:11',60172,'/products'),
(131275,'2012-12-21 18:01:48',60168,'/shipping'),
(131276,'2012-12-21 18:01:59',60173,'/lander-1'),
(131277,'2012-12-21 18:02:05',60174,'/lander-1'),
(131278,'2012-12-21 18:02:47',60168,'/billing-2'),
(131279,'2012-12-21 18:03:12',60175,'/home'),
(131280,'2012-12-21 18:03:19',60170,'/billing-2'),
(131281,'2012-12-21 18:03:50',60173,'/products'),
(131282,'2012-12-21 18:04:11',60176,'/home'),
(131283,'2012-12-21 18:04:44',60175,'/products'),
(131284,'2012-12-21 18:06:46',60177,'/lander-1'),
(131285,'2012-12-21 18:07:00',60168,'/thank-you-for-your-order'),
(131286,'2012-12-21 18:07:04',60174,'/products'),
(131287,'2012-12-21 18:07:13',60173,'/the-original-mr-fuzzy'),
(131288,'2012-12-21 18:07:54',60170,'/thank-you-for-your-order'),
(131289,'2012-12-21 18:08:00',60175,'/the-original-mr-fuzzy'),
(131290,'2012-12-21 18:08:28',60175,'/cart'),
(131291,'2012-12-21 18:12:32',60177,'/products'),
(131292,'2012-12-21 18:13:06',60178,'/lander-1'),
(131293,'2012-12-21 18:14:03',60177,'/the-original-mr-fuzzy'),
(131294,'2012-12-21 18:15:29',60179,'/lander-1'),
(131295,'2012-12-21 18:15:34',60180,'/home'),
(131296,'2012-12-21 18:15:34',60181,'/home'),
(131297,'2012-12-21 18:16:10',60180,'/products'),
(131298,'2012-12-21 18:16:58',60178,'/products'),
(131299,'2012-12-21 18:17:49',60182,'/lander-1'),
(131300,'2012-12-21 18:18:56',60178,'/the-original-mr-fuzzy'),
(131301,'2012-12-21 18:19:27',60183,'/lander-1'),
(131302,'2012-12-21 18:22:49',60184,'/lander-1'),
(131303,'2012-12-21 18:22:52',60183,'/products'),
(131304,'2012-12-21 18:23:04',60182,'/products'),
(131305,'2012-12-21 18:23:40',60182,'/the-original-mr-fuzzy'),
(131306,'2012-12-21 18:23:56',60185,'/lander-1'),
(131307,'2012-12-21 18:24:06',60183,'/the-original-mr-fuzzy'),
(131308,'2012-12-21 18:25:43',60185,'/products'),
(131309,'2012-12-21 18:26:29',60186,'/lander-1'),
(131310,'2012-12-21 18:28:05',60183,'/cart'),
(131311,'2012-12-21 18:28:32',60184,'/products'),
(131312,'2012-12-21 18:29:12',60183,'/shipping'),
(131313,'2012-12-21 18:29:22',60185,'/the-original-mr-fuzzy'),
(131314,'2012-12-21 18:30:31',60187,'/lander-1'),
(131315,'2012-12-21 18:30:47',60186,'/products'),
(131316,'2012-12-21 18:31:37',60183,'/billing'),
(131317,'2012-12-21 18:31:52',60186,'/the-original-mr-fuzzy'),
(131318,'2012-12-21 18:32:43',60184,'/the-original-mr-fuzzy'),
(131319,'2012-12-21 18:35:15',60188,'/lander-1'),
(131320,'2012-12-21 18:37:39',60189,'/lander-1'),
(131321,'2012-12-21 18:42:43',60190,'/lander-1'),
(131322,'2012-12-21 18:43:12',60189,'/products'),
(131323,'2012-12-21 18:46:14',60189,'/the-original-mr-fuzzy'),
(131324,'2012-12-21 18:47:49',60190,'/products'),
(131325,'2012-12-21 18:50:40',60190,'/the-original-mr-fuzzy'),
(131326,'2012-12-21 18:54:10',60190,'/cart'),
(131327,'2012-12-21 18:56:31',60190,'/shipping'),
(131328,'2012-12-21 18:58:25',60190,'/billing'),
(131329,'2012-12-21 19:01:41',60191,'/lander-1'),
(131330,'2012-12-21 19:04:03',60192,'/home'),
(131331,'2012-12-21 19:04:11',60193,'/lander-1'),
(131332,'2012-12-21 19:05:45',60194,'/lander-1'),
(131333,'2012-12-21 19:05:56',60192,'/products'),
(131334,'2012-12-21 19:06:25',60192,'/the-original-mr-fuzzy'),
(131335,'2012-12-21 19:07:56',60192,'/cart'),
(131336,'2012-12-21 19:08:50',60192,'/shipping'),
(131337,'2012-12-21 19:08:53',60193,'/products'),
(131338,'2012-12-21 19:10:01',60195,'/lander-1'),
(131339,'2012-12-21 19:11:06',60196,'/lander-1'),
(131340,'2012-12-21 19:11:20',60193,'/the-original-mr-fuzzy'),
(131341,'2012-12-21 19:15:15',60193,'/cart'),
(131342,'2012-12-21 19:15:34',60197,'/lander-1'),
(131343,'2012-12-21 19:15:56',60193,'/shipping'),
(131344,'2012-12-21 19:17:52',60193,'/billing-2'),
(131345,'2012-12-21 19:20:32',60198,'/lander-1'),
(131346,'2012-12-21 19:21:18',60199,'/lander-1'),
(131347,'2012-12-21 19:22:24',60193,'/thank-you-for-your-order'),
(131348,'2012-12-21 19:23:54',60200,'/lander-1'),
(131349,'2012-12-21 19:39:37',60201,'/home'),
(131350,'2012-12-21 19:39:49',60202,'/lander-1'),
(131351,'2012-12-21 19:42:30',60203,'/lander-1'),
(131352,'2012-12-21 19:43:42',60201,'/products'),
(131353,'2012-12-21 19:44:44',60204,'/lander-1'),
(131354,'2012-12-21 19:46:27',60204,'/products'),
(131355,'2012-12-21 19:47:21',60205,'/home'),
(131356,'2012-12-21 19:48:10',60204,'/the-original-mr-fuzzy'),
(131357,'2012-12-21 19:48:54',60206,'/lander-1'),
(131358,'2012-12-21 19:49:39',60205,'/products'),
(131359,'2012-12-21 19:50:06',60206,'/products'),
(131360,'2012-12-21 19:50:38',60205,'/the-original-mr-fuzzy'),
(131361,'2012-12-21 19:51:20',60207,'/lander-1'),
(131362,'2012-12-21 19:52:21',60208,'/lander-1'),
(131363,'2012-12-21 19:53:43',60209,'/lander-1'),
(131364,'2012-12-21 19:53:44',60208,'/products'),
(131365,'2012-12-21 19:54:00',60206,'/the-original-mr-fuzzy'),
(131366,'2012-12-21 19:54:21',60205,'/cart'),
(131367,'2012-12-21 19:54:46',60205,'/shipping'),
(131368,'2012-12-21 19:55:30',60205,'/billing-2'),
(131369,'2012-12-21 19:58:45',60209,'/products'),
(131370,'2012-12-21 19:58:59',60210,'/lander-1'),
(131371,'2012-12-21 20:01:49',60209,'/the-original-mr-fuzzy'),
(131372,'2012-12-21 20:02:55',60211,'/lander-1'),
(131373,'2012-12-21 20:04:33',60209,'/cart'),
(131374,'2012-12-21 20:07:47',60209,'/shipping'),
(131375,'2012-12-21 20:08:11',60209,'/billing'),
(131376,'2012-12-21 20:11:55',60212,'/lander-1'),
(131377,'2012-12-21 20:12:48',60213,'/home'),
(131378,'2012-12-21 20:13:32',60214,'/lander-1'),
(131379,'2012-12-21 20:15:42',60212,'/products'),
(131380,'2012-12-21 20:17:39',60213,'/products'),
(131381,'2012-12-21 20:18:33',60215,'/lander-1'),
(131382,'2012-12-21 20:19:03',60212,'/the-original-mr-fuzzy'),
(131383,'2012-12-21 20:19:03',60215,'/products'),
(131384,'2012-12-21 20:19:32',60216,'/lander-1'),
(131385,'2012-12-21 20:20:34',60213,'/the-original-mr-fuzzy'),
(131386,'2012-12-21 20:20:37',60217,'/lander-1'),
(131387,'2012-12-21 20:22:11',60216,'/products'),
(131388,'2012-12-21 20:22:42',60213,'/cart'),
(131389,'2012-12-21 20:23:19',60215,'/the-original-mr-fuzzy'),
(131390,'2012-12-21 20:32:06',60218,'/home'),
(131391,'2012-12-21 20:32:54',60219,'/lander-1'),
(131392,'2012-12-21 20:34:26',60220,'/home'),
(131393,'2012-12-21 20:34:47',60221,'/lander-1'),
(131394,'2012-12-21 20:35:47',60221,'/products'),
(131395,'2012-12-21 20:37:19',60222,'/lander-1'),
(131396,'2012-12-21 20:39:19',60221,'/the-original-mr-fuzzy'),
(131397,'2012-12-21 20:41:20',60221,'/cart'),
(131398,'2012-12-21 20:45:13',60221,'/shipping'),
(131399,'2012-12-21 20:47:09',60223,'/lander-1'),
(131400,'2012-12-21 20:47:39',60221,'/billing-2'),
(131401,'2012-12-21 20:48:07',60223,'/products'),
(131402,'2012-12-21 20:48:18',60224,'/lander-1'),
(131403,'2012-12-21 20:50:48',60221,'/thank-you-for-your-order'),
(131404,'2012-12-21 20:51:49',60225,'/lander-1'),
(131405,'2012-12-21 20:52:42',60223,'/the-original-mr-fuzzy'),
(131406,'2012-12-21 20:53:55',60225,'/products'),
(131407,'2012-12-21 20:56:27',60226,'/lander-1'),
(131408,'2012-12-21 20:57:10',60225,'/the-original-mr-fuzzy'),
(131409,'2012-12-21 21:00:10',60227,'/lander-1'),
(131410,'2012-12-21 21:00:27',60225,'/cart'),
(131411,'2012-12-21 21:00:34',60226,'/products'),
(131412,'2012-12-21 21:02:40',60225,'/shipping'),
(131413,'2012-12-21 21:02:49',60226,'/the-original-mr-fuzzy'),
(131414,'2012-12-21 21:04:33',60225,'/billing-2'),
(131415,'2012-12-21 21:07:55',60228,'/lander-1'),
(131416,'2012-12-21 21:08:13',60229,'/lander-1'),
(131417,'2012-12-21 21:10:45',60229,'/products'),
(131418,'2012-12-21 21:11:45',60230,'/lander-1'),
(131419,'2012-12-21 21:11:58',60229,'/the-original-mr-fuzzy'),
(131420,'2012-12-21 21:20:28',60231,'/lander-1'),
(131421,'2012-12-21 21:26:10',60231,'/products'),
(131422,'2012-12-21 21:29:42',60231,'/the-original-mr-fuzzy'),
(131423,'2012-12-21 21:43:40',60232,'/lander-1'),
(131424,'2012-12-21 21:46:37',60232,'/products'),
(131425,'2012-12-21 21:47:08',60232,'/the-original-mr-fuzzy'),
(131426,'2012-12-21 21:49:36',60233,'/home'),
(131427,'2012-12-21 21:49:45',60232,'/cart'),
(131428,'2012-12-21 21:51:31',60234,'/lander-1'),
(131429,'2012-12-21 21:51:35',60233,'/products'),
(131430,'2012-12-21 21:51:40',60235,'/lander-1'),
(131431,'2012-12-21 21:57:24',60236,'/lander-1'),
(131432,'2012-12-21 21:58:32',60236,'/products'),
(131433,'2012-12-21 21:59:06',60236,'/the-original-mr-fuzzy'),
(131434,'2012-12-21 22:00:58',60237,'/lander-1'),
(131435,'2012-12-21 22:03:27',60237,'/products'),
(131436,'2012-12-21 22:04:29',60237,'/the-original-mr-fuzzy'),
(131437,'2012-12-21 22:04:41',60238,'/lander-1'),
(131438,'2012-12-21 22:06:22',60238,'/products'),
(131439,'2012-12-21 22:10:45',60239,'/lander-1'),
(131440,'2012-12-21 22:15:16',60239,'/products'),
(131441,'2012-12-21 22:16:26',60240,'/home'),
(131442,'2012-12-21 22:18:30',60239,'/the-original-mr-fuzzy'),
(131443,'2012-12-21 22:20:58',60240,'/products'),
(131444,'2012-12-21 22:22:08',60241,'/home'),
(131445,'2012-12-21 22:24:58',60240,'/the-original-mr-fuzzy'),
(131446,'2012-12-21 22:33:48',60242,'/lander-1'),
(131447,'2012-12-21 22:37:41',60242,'/products'),
(131448,'2012-12-21 22:38:51',60242,'/the-original-mr-fuzzy'),
(131449,'2012-12-21 22:40:28',60243,'/home'),
(131450,'2012-12-21 22:41:42',60242,'/cart'),
(131451,'2012-12-21 22:43:19',60244,'/lander-1'),
(131452,'2012-12-21 22:43:59',60244,'/products'),
(131453,'2012-12-21 22:44:22',60242,'/shipping'),
(131454,'2012-12-21 22:44:42',60245,'/home'),
(131455,'2012-12-21 22:44:43',60243,'/products'),
(131456,'2012-12-21 22:46:08',60242,'/billing-2'),
(131457,'2012-12-21 22:46:27',60244,'/the-original-mr-fuzzy'),
(131458,'2012-12-21 22:47:42',60242,'/thank-you-for-your-order'),
(131459,'2012-12-21 23:00:25',60246,'/lander-1'),
(131460,'2012-12-21 23:02:50',60247,'/lander-1'),
(131461,'2012-12-21 23:03:19',60246,'/products'),
(131462,'2012-12-21 23:07:38',60248,'/home'),
(131463,'2012-12-21 23:09:13',60248,'/products'),
(131464,'2012-12-21 23:14:12',60249,'/lander-1'),
(131465,'2012-12-21 23:14:43',60250,'/lander-1'),
(131466,'2012-12-21 23:16:06',60249,'/products'),
(131467,'2012-12-21 23:17:12',60251,'/lander-1'),
(131468,'2012-12-21 23:20:15',60249,'/the-original-mr-fuzzy'),
(131469,'2012-12-21 23:21:30',60252,'/lander-1'),
(131470,'2012-12-21 23:24:18',60253,'/lander-1'),
(131471,'2012-12-21 23:34:15',60254,'/lander-1'),
(131472,'2012-12-21 23:36:10',60254,'/products'),
(131473,'2012-12-21 23:39:10',60255,'/lander-1'),
(131474,'2012-12-21 23:39:30',60256,'/lander-1'),
(131475,'2012-12-21 23:40:27',60254,'/the-original-mr-fuzzy'),
(131476,'2012-12-21 23:43:04',60256,'/products'),
(131477,'2012-12-21 23:49:46',60257,'/lander-1'),
(131478,'2012-12-21 23:51:53',60258,'/home'),
(131479,'2012-12-21 23:52:41',60257,'/products'),
(131480,'2012-12-21 23:53:15',60258,'/products'),
(131481,'2012-12-21 23:54:35',60259,'/home'),
(131482,'2012-12-21 23:56:56',60257,'/the-original-mr-fuzzy'),
(131483,'2012-12-21 23:57:45',60260,'/lander-1'),
(131484,'2012-12-21 23:59:41',60259,'/products'),
(131485,'2012-12-22 00:01:02',60261,'/lander-1'),
(131486,'2012-12-22 00:02:06',60262,'/lander-1'),
(131487,'2012-12-22 00:03:29',60259,'/the-original-mr-fuzzy'),
(131488,'2012-12-22 00:05:47',60259,'/cart'),
(131489,'2012-12-22 00:06:11',60261,'/products'),
(131490,'2012-12-22 00:07:43',60261,'/the-original-mr-fuzzy'),
(131491,'2012-12-22 00:08:32',60259,'/shipping'),
(131492,'2012-12-22 00:10:16',60261,'/cart'),
(131493,'2012-12-22 00:11:20',60263,'/lander-1'),
(131494,'2012-12-22 00:11:25',60259,'/billing'),
(131495,'2012-12-22 00:19:04',60264,'/lander-1'),
(131496,'2012-12-22 00:26:19',60265,'/lander-1'),
(131497,'2012-12-22 00:26:31',60266,'/lander-1'),
(131498,'2012-12-22 00:28:27',60267,'/lander-1'),
(131499,'2012-12-22 00:28:43',60268,'/lander-1'),
(131500,'2012-12-22 00:31:30',60269,'/lander-1'),
(131501,'2012-12-22 00:32:49',60267,'/products'),
(131502,'2012-12-22 00:33:14',60267,'/the-original-mr-fuzzy'),
(131503,'2012-12-22 00:33:51',60269,'/products'),
(131504,'2012-12-22 00:35:02',60267,'/cart'),
(131505,'2012-12-22 00:35:33',60269,'/the-original-mr-fuzzy'),
(131506,'2012-12-22 00:36:53',60267,'/shipping'),
(131507,'2012-12-22 00:48:27',60270,'/lander-1'),
(131508,'2012-12-22 00:54:40',60271,'/lander-1'),
(131509,'2012-12-22 00:57:41',60271,'/products'),
(131510,'2012-12-22 01:00:16',60271,'/the-original-mr-fuzzy'),
(131511,'2012-12-22 01:01:10',60271,'/cart'),
(131512,'2012-12-22 01:02:58',60272,'/lander-1'),
(131513,'2012-12-22 01:08:38',60272,'/products'),
(131514,'2012-12-22 01:10:25',60273,'/lander-1'),
(131515,'2012-12-22 01:11:47',60272,'/the-original-mr-fuzzy'),
(131516,'2012-12-22 01:14:07',60272,'/cart'),
(131517,'2012-12-22 01:14:47',60272,'/shipping'),
(131518,'2012-12-22 01:17:42',60272,'/billing-2'),
(131519,'2012-12-22 01:20:44',60272,'/thank-you-for-your-order'),
(131520,'2012-12-22 01:27:17',60274,'/lander-1'),
(131521,'2012-12-22 01:39:39',60275,'/lander-1'),
(131522,'2012-12-22 01:49:46',60276,'/lander-1'),
(131523,'2012-12-22 02:01:52',60277,'/lander-1'),
(131524,'2012-12-22 02:13:10',60278,'/lander-1'),
(131525,'2012-12-22 02:45:11',60279,'/home'),
(131526,'2012-12-22 02:53:18',60280,'/home'),
(131527,'2012-12-22 03:00:22',60281,'/lander-1'),
(131528,'2012-12-22 03:08:16',60282,'/lander-1'),
(131529,'2012-12-22 03:13:49',60283,'/home'),
(131530,'2012-12-22 03:16:16',60283,'/products'),
(131531,'2012-12-22 03:19:37',60283,'/the-original-mr-fuzzy'),
(131532,'2012-12-22 03:20:52',60283,'/cart'),
(131533,'2012-12-22 03:21:55',60283,'/shipping'),
(131534,'2012-12-22 03:24:37',60283,'/billing'),
(131535,'2012-12-22 03:29:38',60284,'/lander-1'),
(131536,'2012-12-22 03:35:04',60285,'/lander-1'),
(131537,'2012-12-22 03:35:32',60285,'/products'),
(131538,'2012-12-22 03:37:16',60286,'/lander-1'),
(131539,'2012-12-22 03:38:07',60285,'/the-original-mr-fuzzy'),
(131540,'2012-12-22 03:40:37',60285,'/cart'),
(131541,'2012-12-22 03:53:07',60287,'/lander-1'),
(131542,'2012-12-22 03:56:19',60288,'/lander-1'),
(131543,'2012-12-22 03:59:54',60288,'/products'),
(131544,'2012-12-22 04:02:34',60288,'/the-original-mr-fuzzy'),
(131545,'2012-12-22 04:05:07',60289,'/lander-1'),
(131546,'2012-12-22 04:07:00',60289,'/products'),
(131547,'2012-12-22 04:08:38',60290,'/home'),
(131548,'2012-12-22 04:15:35',60291,'/lander-1'),
(131549,'2012-12-22 04:17:12',60291,'/products'),
(131550,'2012-12-22 04:18:07',60291,'/the-original-mr-fuzzy'),
(131551,'2012-12-22 04:34:39',60292,'/home'),
(131552,'2012-12-22 04:34:53',60293,'/lander-1'),
(131553,'2012-12-22 04:48:22',60294,'/lander-1'),
(131554,'2012-12-22 04:48:24',60295,'/lander-1'),
(131555,'2012-12-22 04:51:19',60294,'/products'),
(131556,'2012-12-22 04:54:13',60296,'/home'),
(131557,'2012-12-22 04:58:03',60296,'/products'),
(131558,'2012-12-22 04:58:47',60296,'/the-original-mr-fuzzy'),
(131559,'2012-12-22 05:05:53',60297,'/home'),
(131560,'2012-12-22 05:06:10',60298,'/home'),
(131561,'2012-12-22 05:10:48',60298,'/products'),
(131562,'2012-12-22 05:37:54',60299,'/lander-1'),
(131563,'2012-12-22 05:44:44',60300,'/lander-1'),
(131564,'2012-12-22 05:47:32',60300,'/products'),
(131565,'2012-12-22 05:48:14',60301,'/home'),
(131566,'2012-12-22 05:51:19',60302,'/lander-1'),
(131567,'2012-12-22 05:53:18',60303,'/lander-1'),
(131568,'2012-12-22 05:55:06',60302,'/products'),
(131569,'2012-12-22 05:56:20',60304,'/home'),
(131570,'2012-12-22 05:57:10',60305,'/lander-1'),
(131571,'2012-12-22 05:59:42',60304,'/products'),
(131572,'2012-12-22 05:59:50',60305,'/products'),
(131573,'2012-12-22 06:00:21',60304,'/the-original-mr-fuzzy'),
(131574,'2012-12-22 06:00:40',60305,'/the-original-mr-fuzzy'),
(131575,'2012-12-22 06:01:24',60304,'/cart'),
(131576,'2012-12-22 06:01:39',60305,'/cart'),
(131577,'2012-12-22 06:04:18',60304,'/shipping'),
(131578,'2012-12-22 06:05:31',60305,'/shipping'),
(131579,'2012-12-22 06:05:47',60304,'/billing-2'),
(131580,'2012-12-22 06:07:24',60305,'/billing'),
(131581,'2012-12-22 06:10:31',60304,'/thank-you-for-your-order'),
(131582,'2012-12-22 06:12:30',60306,'/lander-1'),
(131583,'2012-12-22 06:12:32',60305,'/thank-you-for-your-order'),
(131584,'2012-12-22 06:16:09',60306,'/products'),
(131585,'2012-12-22 06:20:05',60307,'/lander-1'),
(131586,'2012-12-22 06:35:01',60308,'/home'),
(131587,'2012-12-22 06:35:27',60309,'/lander-1'),
(131588,'2012-12-22 06:36:18',60310,'/home'),
(131589,'2012-12-22 06:36:19',60311,'/home'),
(131590,'2012-12-22 06:36:50',60308,'/products'),
(131591,'2012-12-22 06:37:24',60312,'/lander-1'),
(131592,'2012-12-22 06:39:30',60310,'/products'),
(131593,'2012-12-22 06:39:40',60311,'/products'),
(131594,'2012-12-22 06:41:39',60311,'/the-original-mr-fuzzy'),
(131595,'2012-12-22 06:43:00',60312,'/products'),
(131596,'2012-12-22 06:45:42',60312,'/the-original-mr-fuzzy'),
(131597,'2012-12-22 06:47:02',60312,'/cart'),
(131598,'2012-12-22 06:48:33',60313,'/lander-1'),
(131599,'2012-12-22 06:49:22',60314,'/lander-1'),
(131600,'2012-12-22 06:50:08',60312,'/shipping'),
(131601,'2012-12-22 06:51:52',60312,'/billing'),
(131602,'2012-12-22 06:56:16',60312,'/thank-you-for-your-order'),
(131603,'2012-12-22 06:56:51',60315,'/home'),
(131604,'2012-12-22 07:00:11',60315,'/products'),
(131605,'2012-12-22 07:09:23',60316,'/lander-1'),
(131606,'2012-12-22 07:11:21',60317,'/lander-1'),
(131607,'2012-12-22 07:12:03',60316,'/products'),
(131608,'2012-12-22 07:14:11',60318,'/home'),
(131609,'2012-12-22 07:14:57',60316,'/the-original-mr-fuzzy'),
(131610,'2012-12-22 07:45:52',60319,'/lander-1'),
(131611,'2012-12-22 08:01:42',60320,'/home'),
(131612,'2012-12-22 08:07:02',60320,'/products'),
(131613,'2012-12-22 08:11:10',60321,'/lander-1'),
(131614,'2012-12-22 08:14:09',60322,'/lander-1'),
(131615,'2012-12-22 08:15:29',60321,'/products'),
(131616,'2012-12-22 08:21:36',60323,'/lander-1'),
(131617,'2012-12-22 08:21:56',60324,'/lander-1'),
(131618,'2012-12-22 08:23:02',60323,'/products'),
(131619,'2012-12-22 08:23:17',60325,'/home'),
(131620,'2012-12-22 08:26:34',60324,'/products'),
(131621,'2012-12-22 08:28:17',60324,'/the-original-mr-fuzzy'),
(131622,'2012-12-22 08:28:20',60326,'/lander-1'),
(131623,'2012-12-22 08:29:51',60327,'/lander-1'),
(131624,'2012-12-22 08:31:28',60326,'/products'),
(131625,'2012-12-22 08:31:33',60324,'/cart'),
(131626,'2012-12-22 08:35:09',60324,'/shipping'),
(131627,'2012-12-22 08:35:32',60326,'/the-original-mr-fuzzy'),
(131628,'2012-12-22 08:36:01',60328,'/lander-1'),
(131629,'2012-12-22 08:36:33',60326,'/cart'),
(131630,'2012-12-22 08:37:43',60326,'/shipping'),
(131631,'2012-12-22 08:40:24',60326,'/billing'),
(131632,'2012-12-22 08:47:12',60329,'/lander-1'),
(131633,'2012-12-22 08:52:54',60330,'/lander-1'),
(131634,'2012-12-22 08:57:21',60331,'/home'),
(131635,'2012-12-22 09:06:32',60332,'/lander-1'),
(131636,'2012-12-22 09:09:50',60333,'/lander-1'),
(131637,'2012-12-22 09:18:19',60334,'/lander-1'),
(131638,'2012-12-22 09:27:18',60335,'/lander-1'),
(131639,'2012-12-22 09:29:12',60336,'/lander-1'),
(131640,'2012-12-22 09:31:46',60337,'/lander-1'),
(131641,'2012-12-22 09:32:28',60336,'/products'),
(131642,'2012-12-22 09:33:14',60337,'/products'),
(131643,'2012-12-22 09:33:31',60337,'/the-original-mr-fuzzy'),
(131644,'2012-12-22 09:34:06',60338,'/lander-1'),
(131645,'2012-12-22 09:34:08',60336,'/the-original-mr-fuzzy'),
(131646,'2012-12-22 09:36:17',60336,'/cart'),
(131647,'2012-12-22 09:38:09',60336,'/shipping'),
(131648,'2012-12-22 09:40:11',60336,'/billing'),
(131649,'2012-12-22 09:43:20',60339,'/lander-1'),
(131650,'2012-12-22 09:43:47',60339,'/products'),
(131651,'2012-12-22 09:44:23',60339,'/the-original-mr-fuzzy'),
(131652,'2012-12-22 09:59:37',60340,'/home'),
(131653,'2012-12-22 10:00:11',60341,'/lander-1'),
(131654,'2012-12-22 10:00:44',60341,'/products'),
(131655,'2012-12-22 10:02:38',60341,'/the-original-mr-fuzzy'),
(131656,'2012-12-22 10:03:45',60340,'/products'),
(131657,'2012-12-22 10:20:20',60342,'/lander-1'),
(131658,'2012-12-22 10:28:26',60343,'/lander-1'),
(131659,'2012-12-22 10:30:28',60343,'/products'),
(131660,'2012-12-22 10:33:28',60343,'/the-original-mr-fuzzy'),
(131661,'2012-12-22 10:36:49',60344,'/home'),
(131662,'2012-12-22 10:37:00',60345,'/lander-1'),
(131663,'2012-12-22 10:37:07',60343,'/cart'),
(131664,'2012-12-22 10:37:42',60344,'/products'),
(131665,'2012-12-22 10:37:58',60344,'/the-original-mr-fuzzy'),
(131666,'2012-12-22 10:38:25',60344,'/cart'),
(131667,'2012-12-22 10:38:29',60346,'/lander-1'),
(131668,'2012-12-22 10:39:03',60343,'/shipping'),
(131669,'2012-12-22 10:39:30',60347,'/lander-1'),
(131670,'2012-12-22 10:40:24',60345,'/products'),
(131671,'2012-12-22 10:40:49',60343,'/billing'),
(131672,'2012-12-22 10:41:20',60345,'/the-original-mr-fuzzy'),
(131673,'2012-12-22 10:49:08',60348,'/lander-1'),
(131674,'2012-12-22 10:49:34',60349,'/lander-1'),
(131675,'2012-12-22 10:50:36',60348,'/products'),
(131676,'2012-12-22 10:54:10',60348,'/the-original-mr-fuzzy'),
(131677,'2012-12-22 10:57:21',60350,'/lander-1'),
(131678,'2012-12-22 10:59:22',60350,'/products'),
(131679,'2012-12-22 11:06:27',60351,'/lander-1'),
(131680,'2012-12-22 11:12:02',60352,'/lander-1'),
(131681,'2012-12-22 11:16:26',60353,'/lander-1'),
(131682,'2012-12-22 11:20:02',60354,'/lander-1'),
(131683,'2012-12-22 11:20:08',60353,'/products'),
(131684,'2012-12-22 11:20:57',60355,'/lander-1'),
(131685,'2012-12-22 11:21:41',60353,'/the-original-mr-fuzzy'),
(131686,'2012-12-22 11:23:31',60353,'/cart'),
(131687,'2012-12-22 11:26:04',60356,'/lander-1'),
(131688,'2012-12-22 11:27:14',60353,'/shipping'),
(131689,'2012-12-22 11:28:43',60356,'/products'),
(131690,'2012-12-22 11:29:39',60353,'/billing'),
(131691,'2012-12-22 11:29:54',60356,'/the-original-mr-fuzzy'),
(131692,'2012-12-22 11:31:12',60357,'/lander-1'),
(131693,'2012-12-22 11:33:04',60358,'/lander-1'),
(131694,'2012-12-22 11:33:40',60356,'/cart'),
(131695,'2012-12-22 11:35:29',60353,'/thank-you-for-your-order'),
(131696,'2012-12-22 11:52:44',60359,'/lander-1'),
(131697,'2012-12-22 12:10:34',60360,'/home'),
(131698,'2012-12-22 12:12:17',60361,'/lander-1'),
(131699,'2012-12-22 12:12:45',60361,'/products'),
(131700,'2012-12-22 12:13:48',60361,'/the-original-mr-fuzzy'),
(131701,'2012-12-22 12:14:30',60362,'/home'),
(131702,'2012-12-22 12:15:45',60361,'/cart'),
(131703,'2012-12-22 12:16:27',60363,'/lander-1'),
(131704,'2012-12-22 12:17:27',60362,'/products'),
(131705,'2012-12-22 12:17:28',60361,'/shipping'),
(131706,'2012-12-22 12:18:06',60361,'/billing'),
(131707,'2012-12-22 12:18:54',60362,'/the-original-mr-fuzzy'),
(131708,'2012-12-22 12:19:45',60364,'/lander-1'),
(131709,'2012-12-22 12:23:10',60365,'/lander-1'),
(131710,'2012-12-22 12:24:00',60366,'/home'),
(131711,'2012-12-22 12:25:43',60361,'/thank-you-for-your-order'),
(131712,'2012-12-22 12:25:58',60367,'/home'),
(131713,'2012-12-22 12:28:39',60368,'/home'),
(131714,'2012-12-22 12:33:43',60369,'/lander-1'),
(131715,'2012-12-22 12:34:40',60369,'/products'),
(131716,'2012-12-22 12:38:32',60369,'/the-original-mr-fuzzy'),
(131717,'2012-12-22 12:40:12',60369,'/cart'),
(131718,'2012-12-22 12:43:12',60370,'/lander-1'),
(131719,'2012-12-22 12:43:18',60371,'/lander-1'),
(131720,'2012-12-22 12:48:48',60370,'/products'),
(131721,'2012-12-22 12:50:15',60370,'/the-original-mr-fuzzy'),
(131722,'2012-12-22 12:51:46',60372,'/lander-1'),
(131723,'2012-12-22 12:57:58',60373,'/lander-1'),
(131724,'2012-12-22 13:00:17',60373,'/products'),
(131725,'2012-12-22 13:07:03',60374,'/lander-1'),
(131726,'2012-12-22 13:11:26',60374,'/products'),
(131727,'2012-12-22 13:12:10',60375,'/lander-1'),
(131728,'2012-12-22 13:13:07',60375,'/products'),
(131729,'2012-12-22 13:14:33',60376,'/lander-1'),
(131730,'2012-12-22 13:14:52',60377,'/lander-1'),
(131731,'2012-12-22 13:15:18',60378,'/home'),
(131732,'2012-12-22 13:15:39',60374,'/the-original-mr-fuzzy'),
(131733,'2012-12-22 13:16:03',60379,'/lander-1'),
(131734,'2012-12-22 13:16:21',60375,'/the-original-mr-fuzzy'),
(131735,'2012-12-22 13:16:49',60378,'/products'),
(131736,'2012-12-22 13:20:07',60378,'/the-original-mr-fuzzy'),
(131737,'2012-12-22 13:24:06',60380,'/lander-1'),
(131738,'2012-12-22 13:25:09',60381,'/home'),
(131739,'2012-12-22 13:25:14',60380,'/products'),
(131740,'2012-12-22 13:26:11',60381,'/products'),
(131741,'2012-12-22 13:26:36',60381,'/the-original-mr-fuzzy'),
(131742,'2012-12-22 13:27:21',60380,'/the-original-mr-fuzzy'),
(131743,'2012-12-22 13:28:39',60381,'/cart'),
(131744,'2012-12-22 13:28:46',60382,'/lander-1'),
(131745,'2012-12-22 13:29:18',60381,'/shipping'),
(131746,'2012-12-22 13:30:40',60381,'/billing-2'),
(131747,'2012-12-22 13:46:15',60383,'/lander-1'),
(131748,'2012-12-22 13:46:15',60384,'/lander-1'),
(131749,'2012-12-22 13:49:34',60384,'/products'),
(131750,'2012-12-22 13:49:49',60385,'/lander-1'),
(131751,'2012-12-22 13:50:24',60383,'/products'),
(131752,'2012-12-22 13:53:53',60384,'/the-original-mr-fuzzy'),
(131753,'2012-12-22 13:54:36',60386,'/lander-1'),
(131754,'2012-12-22 13:56:31',60387,'/lander-1'),
(131755,'2012-12-22 13:57:21',60387,'/products'),
(131756,'2012-12-22 13:59:44',60387,'/the-original-mr-fuzzy'),
(131757,'2012-12-22 14:00:56',60387,'/cart'),
(131758,'2012-12-22 14:06:49',60388,'/lander-1'),
(131759,'2012-12-22 14:09:04',60389,'/lander-1'),
(131760,'2012-12-22 14:11:50',60388,'/products'),
(131761,'2012-12-22 14:12:48',60390,'/lander-1'),
(131762,'2012-12-22 14:14:41',60389,'/products'),
(131763,'2012-12-22 14:15:02',60388,'/the-original-mr-fuzzy'),
(131764,'2012-12-22 14:15:56',60391,'/lander-1'),
(131765,'2012-12-22 14:16:19',60392,'/lander-1'),
(131766,'2012-12-22 14:17:56',60391,'/products'),
(131767,'2012-12-22 14:18:02',60393,'/lander-1'),
(131768,'2012-12-22 14:19:47',60394,'/home'),
(131769,'2012-12-22 14:25:34',60395,'/lander-1'),
(131770,'2012-12-22 14:26:15',60396,'/home'),
(131771,'2012-12-22 14:28:01',60395,'/products'),
(131772,'2012-12-22 14:30:02',60396,'/products'),
(131773,'2012-12-22 14:32:03',60396,'/the-original-mr-fuzzy'),
(131774,'2012-12-22 14:32:09',60395,'/the-original-mr-fuzzy'),
(131775,'2012-12-22 14:32:31',60396,'/cart'),
(131776,'2012-12-22 14:33:53',60396,'/shipping'),
(131777,'2012-12-22 14:35:14',60395,'/cart'),
(131778,'2012-12-22 14:35:37',60396,'/billing-2'),
(131779,'2012-12-22 14:38:50',60396,'/thank-you-for-your-order'),
(131780,'2012-12-22 14:40:38',60397,'/lander-1'),
(131781,'2012-12-22 14:43:59',60398,'/lander-1'),
(131782,'2012-12-22 14:45:50',60399,'/lander-1'),
(131783,'2012-12-22 14:47:51',60399,'/products'),
(131784,'2012-12-22 14:49:45',60400,'/lander-1'),
(131785,'2012-12-22 14:50:17',60401,'/lander-1'),
(131786,'2012-12-22 14:51:07',60402,'/lander-1'),
(131787,'2012-12-22 14:52:26',60402,'/products'),
(131788,'2012-12-22 14:54:13',60403,'/lander-1'),
(131789,'2012-12-22 14:55:15',60402,'/the-original-mr-fuzzy'),
(131790,'2012-12-22 14:55:31',60400,'/products'),
(131791,'2012-12-22 14:57:20',60400,'/the-original-mr-fuzzy'),
(131792,'2012-12-22 14:58:29',60404,'/lander-1'),
(131793,'2012-12-22 14:58:50',60402,'/cart'),
(131794,'2012-12-22 14:59:50',60402,'/shipping'),
(131795,'2012-12-22 15:01:08',60402,'/billing-2'),
(131796,'2012-12-22 15:02:07',60405,'/lander-1'),
(131797,'2012-12-22 15:03:07',60406,'/lander-1'),
(131798,'2012-12-22 15:08:15',60407,'/lander-1'),
(131799,'2012-12-22 15:08:43',60407,'/products'),
(131800,'2012-12-22 15:11:35',60408,'/lander-1'),
(131801,'2012-12-22 15:12:40',60407,'/the-original-mr-fuzzy'),
(131802,'2012-12-22 15:12:51',60409,'/lander-1'),
(131803,'2012-12-22 15:17:19',60409,'/products'),
(131804,'2012-12-22 15:19:33',60409,'/the-original-mr-fuzzy'),
(131805,'2012-12-22 15:21:04',60409,'/cart'),
(131806,'2012-12-22 15:29:13',60410,'/lander-1'),
(131807,'2012-12-22 15:30:53',60410,'/products'),
(131808,'2012-12-22 15:34:21',60410,'/the-original-mr-fuzzy'),
(131809,'2012-12-22 15:36:41',60411,'/lander-1'),
(131810,'2012-12-22 15:38:03',60410,'/cart'),
(131811,'2012-12-22 15:38:34',60410,'/shipping'),
(131812,'2012-12-22 15:39:30',60410,'/billing-2'),
(131813,'2012-12-22 15:40:56',60412,'/home'),
(131814,'2012-12-22 15:44:17',60413,'/lander-1'),
(131815,'2012-12-22 15:44:25',60414,'/home'),
(131816,'2012-12-22 15:45:06',60415,'/lander-1'),
(131817,'2012-12-22 15:49:57',60415,'/products'),
(131818,'2012-12-22 15:54:55',60416,'/lander-1'),
(131819,'2012-12-22 15:55:28',60417,'/lander-1'),
(131820,'2012-12-22 15:55:58',60417,'/products'),
(131821,'2012-12-22 15:57:33',60417,'/the-original-mr-fuzzy'),
(131822,'2012-12-22 16:00:10',60417,'/cart'),
(131823,'2012-12-22 16:03:00',60417,'/shipping'),
(131824,'2012-12-22 16:03:28',60417,'/billing-2'),
(131825,'2012-12-22 16:13:40',60418,'/lander-1'),
(131826,'2012-12-22 16:16:34',60418,'/products'),
(131827,'2012-12-22 16:25:20',60419,'/lander-1'),
(131828,'2012-12-22 16:40:48',60420,'/lander-1'),
(131829,'2012-12-22 16:41:53',60421,'/lander-1'),
(131830,'2012-12-22 16:43:36',60422,'/lander-1'),
(131831,'2012-12-22 16:46:15',60423,'/lander-1'),
(131832,'2012-12-22 16:46:52',60424,'/lander-1'),
(131833,'2012-12-22 16:47:38',60421,'/products'),
(131834,'2012-12-22 16:49:17',60421,'/the-original-mr-fuzzy'),
(131835,'2012-12-22 16:50:19',60425,'/lander-1'),
(131836,'2012-12-22 16:50:51',60421,'/cart'),
(131837,'2012-12-22 16:52:04',60423,'/products'),
(131838,'2012-12-22 16:52:22',60421,'/shipping'),
(131839,'2012-12-22 16:53:57',60426,'/lander-1'),
(131840,'2012-12-22 16:55:18',60423,'/the-original-mr-fuzzy'),
(131841,'2012-12-22 16:58:38',60426,'/products'),
(131842,'2012-12-22 16:58:51',60427,'/home'),
(131843,'2012-12-22 16:59:02',60428,'/lander-1'),
(131844,'2012-12-22 16:59:54',60428,'/products'),
(131845,'2012-12-22 17:00:46',60426,'/the-original-mr-fuzzy'),
(131846,'2012-12-22 17:10:50',60429,'/lander-1'),
(131847,'2012-12-22 17:11:31',60430,'/lander-1'),
(131848,'2012-12-22 17:13:01',60429,'/products'),
(131849,'2012-12-22 17:13:44',60429,'/the-original-mr-fuzzy'),
(131850,'2012-12-22 17:14:11',60430,'/products'),
(131851,'2012-12-22 17:14:22',60431,'/home'),
(131852,'2012-12-22 17:15:33',60430,'/the-original-mr-fuzzy'),
(131853,'2012-12-22 17:16:57',60429,'/cart'),
(131854,'2012-12-22 17:18:31',60432,'/lander-1'),
(131855,'2012-12-22 17:19:11',60430,'/cart'),
(131856,'2012-12-22 17:19:20',60429,'/shipping'),
(131857,'2012-12-22 17:20:50',60433,'/lander-1'),
(131858,'2012-12-22 17:22:37',60430,'/shipping'),
(131859,'2012-12-22 17:24:44',60430,'/billing'),
(131860,'2012-12-22 17:26:39',60434,'/lander-1'),
(131861,'2012-12-22 17:32:47',60435,'/lander-1'),
(131862,'2012-12-22 17:34:25',60436,'/lander-1'),
(131863,'2012-12-22 17:35:01',60436,'/products'),
(131864,'2012-12-22 17:37:28',60437,'/lander-1'),
(131865,'2012-12-22 17:38:59',60437,'/products'),
(131866,'2012-12-22 17:39:14',60437,'/the-original-mr-fuzzy'),
(131867,'2012-12-22 17:39:29',60436,'/the-original-mr-fuzzy'),
(131868,'2012-12-22 17:42:41',60438,'/home'),
(131869,'2012-12-22 17:43:21',60438,'/products'),
(131870,'2012-12-22 17:44:15',60438,'/the-original-mr-fuzzy'),
(131871,'2012-12-22 17:49:08',60439,'/lander-1'),
(131872,'2012-12-22 17:50:04',60439,'/products'),
(131873,'2012-12-22 17:51:07',60440,'/lander-1'),
(131874,'2012-12-22 17:55:06',60440,'/products'),
(131875,'2012-12-22 17:56:38',60441,'/lander-1'),
(131876,'2012-12-22 17:57:35',60441,'/products'),
(131877,'2012-12-22 17:58:34',60440,'/the-original-mr-fuzzy'),
(131878,'2012-12-22 17:58:42',60441,'/the-original-mr-fuzzy'),
(131879,'2012-12-22 17:59:23',60440,'/cart'),
(131880,'2012-12-22 18:01:54',60440,'/shipping'),
(131881,'2012-12-22 18:02:23',60441,'/cart'),
(131882,'2012-12-22 18:02:31',60442,'/lander-1'),
(131883,'2012-12-22 18:04:05',60442,'/products'),
(131884,'2012-12-22 18:04:19',60441,'/shipping'),
(131885,'2012-12-22 18:04:55',60440,'/billing'),
(131886,'2012-12-22 18:06:53',60441,'/billing-2'),
(131887,'2012-12-22 18:07:54',60442,'/the-original-mr-fuzzy'),
(131888,'2012-12-22 18:11:52',60441,'/thank-you-for-your-order'),
(131889,'2012-12-22 18:13:41',60443,'/lander-1'),
(131890,'2012-12-22 18:20:11',60444,'/lander-1'),
(131891,'2012-12-22 18:24:36',60445,'/lander-1'),
(131892,'2012-12-22 18:27:48',60446,'/lander-1'),
(131893,'2012-12-22 18:30:12',60445,'/products'),
(131894,'2012-12-22 18:32:25',60445,'/the-original-mr-fuzzy'),
(131895,'2012-12-22 18:33:25',60445,'/cart'),
(131896,'2012-12-22 18:55:11',60447,'/lander-1'),
(131897,'2012-12-22 18:56:08',60447,'/products'),
(131898,'2012-12-22 19:05:10',60448,'/lander-1'),
(131899,'2012-12-22 19:05:24',60449,'/lander-1'),
(131900,'2012-12-22 19:08:01',60449,'/products'),
(131901,'2012-12-22 19:09:47',60448,'/products'),
(131902,'2012-12-22 19:11:12',60449,'/the-original-mr-fuzzy'),
(131903,'2012-12-22 19:12:00',60449,'/cart'),
(131904,'2012-12-22 19:13:34',60448,'/the-original-mr-fuzzy'),
(131905,'2012-12-22 19:13:46',60449,'/shipping'),
(131906,'2012-12-22 19:14:20',60449,'/billing-2'),
(131907,'2012-12-22 19:23:51',60450,'/lander-1'),
(131908,'2012-12-22 19:30:39',60451,'/lander-1'),
(131909,'2012-12-22 19:31:22',60451,'/products'),
(131910,'2012-12-22 19:33:30',60452,'/lander-1'),
(131911,'2012-12-22 19:35:42',60451,'/the-original-mr-fuzzy'),
(131912,'2012-12-22 19:36:16',60451,'/cart'),
(131913,'2012-12-22 19:54:31',60453,'/lander-1'),
(131914,'2012-12-22 19:58:21',60454,'/lander-1'),
(131915,'2012-12-22 19:59:02',60453,'/products'),
(131916,'2012-12-22 20:02:05',60453,'/the-original-mr-fuzzy'),
(131917,'2012-12-22 20:03:31',60454,'/products'),
(131918,'2012-12-22 20:05:31',60454,'/the-original-mr-fuzzy'),
(131919,'2012-12-22 20:05:45',60455,'/lander-1'),
(131920,'2012-12-22 20:05:46',60453,'/cart'),
(131921,'2012-12-22 20:08:29',60453,'/shipping'),
(131922,'2012-12-22 20:09:05',60453,'/billing-2'),
(131923,'2012-12-22 20:13:22',60453,'/thank-you-for-your-order'),
(131924,'2012-12-22 20:15:27',60456,'/home'),
(131925,'2012-12-22 20:18:33',60456,'/products'),
(131926,'2012-12-22 20:19:09',60456,'/the-original-mr-fuzzy'),
(131927,'2012-12-22 20:19:23',60457,'/lander-1'),
(131928,'2012-12-22 20:27:30',60458,'/lander-1'),
(131929,'2012-12-22 20:32:31',60458,'/products'),
(131930,'2012-12-22 20:33:42',60458,'/the-original-mr-fuzzy'),
(131931,'2012-12-22 20:34:37',60459,'/lander-1'),
(131932,'2012-12-22 20:36:08',60460,'/home'),
(131933,'2012-12-22 20:37:10',60461,'/lander-1'),
(131934,'2012-12-22 20:37:49',60462,'/lander-1'),
(131935,'2012-12-22 20:37:57',60460,'/products'),
(131936,'2012-12-22 20:40:53',60463,'/lander-1'),
(131937,'2012-12-22 20:41:48',60460,'/the-original-mr-fuzzy'),
(131938,'2012-12-22 21:00:02',60464,'/lander-1'),
(131939,'2012-12-22 21:13:43',60465,'/lander-1'),
(131940,'2012-12-22 21:14:19',60465,'/products'),
(131941,'2012-12-22 21:16:31',60465,'/the-original-mr-fuzzy'),
(131942,'2012-12-22 21:18:15',60465,'/cart'),
(131943,'2012-12-22 21:33:06',60466,'/lander-1'),
(131944,'2012-12-22 22:04:00',60467,'/home'),
(131945,'2012-12-22 22:04:54',60467,'/products'),
(131946,'2012-12-22 22:20:09',60468,'/lander-1'),
(131947,'2012-12-22 22:20:39',60469,'/lander-1'),
(131948,'2012-12-22 22:21:16',60470,'/lander-1'),
(131949,'2012-12-22 22:23:03',60468,'/products'),
(131950,'2012-12-22 22:24:44',60470,'/products'),
(131951,'2012-12-22 22:26:39',60468,'/the-original-mr-fuzzy'),
(131952,'2012-12-22 22:27:03',60470,'/the-original-mr-fuzzy'),
(131953,'2012-12-22 22:43:52',60471,'/lander-1'),
(131954,'2012-12-22 22:55:14',60472,'/lander-1'),
(131955,'2012-12-22 22:58:20',60472,'/products'),
(131956,'2012-12-22 22:59:46',60473,'/lander-1'),
(131957,'2012-12-22 23:00:51',60474,'/lander-1'),
(131958,'2012-12-22 23:12:21',60475,'/home'),
(131959,'2012-12-22 23:13:06',60476,'/home'),
(131960,'2012-12-22 23:29:38',60477,'/home'),
(131961,'2012-12-22 23:31:48',60478,'/lander-1'),
(131962,'2012-12-22 23:35:10',60477,'/products'),
(131963,'2012-12-22 23:35:17',60479,'/lander-1'),
(131964,'2012-12-22 23:35:43',60477,'/the-original-mr-fuzzy'),
(131965,'2012-12-22 23:36:34',60477,'/cart'),
(131966,'2012-12-22 23:39:55',60479,'/products'),
(131967,'2012-12-22 23:44:19',60479,'/the-original-mr-fuzzy'),
(131968,'2012-12-23 00:43:13',60480,'/lander-1'),
(131969,'2012-12-23 00:44:05',60480,'/products'),
(131970,'2012-12-23 00:54:26',60481,'/lander-1'),
(131971,'2012-12-23 00:55:26',60481,'/products'),
(131972,'2012-12-23 00:57:52',60481,'/the-original-mr-fuzzy'),
(131973,'2012-12-23 01:00:07',60481,'/cart'),
(131974,'2012-12-23 01:18:11',60482,'/home'),
(131975,'2012-12-23 01:23:47',60482,'/products'),
(131976,'2012-12-23 02:15:27',60483,'/home'),
(131977,'2012-12-23 03:07:17',60484,'/lander-1'),
(131978,'2012-12-23 03:22:25',60485,'/home'),
(131979,'2012-12-23 03:23:15',60485,'/products'),
(131980,'2012-12-23 03:26:21',60485,'/the-original-mr-fuzzy'),
(131981,'2012-12-23 03:33:57',60486,'/lander-1'),
(131982,'2012-12-23 04:25:13',60487,'/home'),
(131983,'2012-12-23 04:25:42',60487,'/products'),
(131984,'2012-12-23 04:29:38',60488,'/lander-1'),
(131985,'2012-12-23 04:43:38',60489,'/lander-1'),
(131986,'2012-12-23 05:08:55',60490,'/lander-1'),
(131987,'2012-12-23 05:25:07',60491,'/home'),
(131988,'2012-12-23 05:29:20',60491,'/products'),
(131989,'2012-12-23 05:32:54',60491,'/the-original-mr-fuzzy'),
(131990,'2012-12-23 05:33:53',60491,'/cart'),
(131991,'2012-12-23 05:45:11',60492,'/lander-1'),
(131992,'2012-12-23 05:49:01',60492,'/products'),
(131993,'2012-12-23 05:52:54',60492,'/the-original-mr-fuzzy'),
(131994,'2012-12-23 05:53:10',60493,'/lander-1'),
(131995,'2012-12-23 05:54:43',60493,'/products'),
(131996,'2012-12-23 05:58:44',60493,'/the-original-mr-fuzzy'),
(131997,'2012-12-23 07:25:10',60494,'/home'),
(131998,'2012-12-23 07:29:00',60494,'/products'),
(131999,'2012-12-23 07:32:08',60495,'/lander-1'),
(132000,'2012-12-23 07:32:46',60494,'/the-original-mr-fuzzy'),
(132001,'2012-12-23 07:52:27',60496,'/lander-1'),
(132002,'2012-12-23 07:57:23',60496,'/products'),
(132003,'2012-12-23 07:59:29',60496,'/the-original-mr-fuzzy'),
(132004,'2012-12-23 08:06:37',60497,'/lander-1'),
(132005,'2012-12-23 08:16:01',60498,'/lander-1'),
(132006,'2012-12-23 08:16:31',60498,'/products'),
(132007,'2012-12-23 08:19:52',60498,'/the-original-mr-fuzzy'),
(132008,'2012-12-23 08:27:02',60499,'/lander-1'),
(132009,'2012-12-23 08:28:52',60500,'/lander-1'),
(132010,'2012-12-23 08:29:18',60500,'/products'),
(132011,'2012-12-23 08:29:28',60499,'/products'),
(132012,'2012-12-23 08:30:20',60500,'/the-original-mr-fuzzy'),
(132013,'2012-12-23 08:30:51',60499,'/the-original-mr-fuzzy'),
(132014,'2012-12-23 08:31:43',60500,'/cart'),
(132015,'2012-12-23 08:35:51',60501,'/home'),
(132016,'2012-12-23 08:49:19',60502,'/home'),
(132017,'2012-12-23 08:50:42',60503,'/lander-1'),
(132018,'2012-12-23 09:02:02',60504,'/home'),
(132019,'2012-12-23 09:07:21',60504,'/products'),
(132020,'2012-12-23 09:08:07',60504,'/the-original-mr-fuzzy'),
(132021,'2012-12-23 09:08:32',60505,'/lander-1'),
(132022,'2012-12-23 09:11:40',60504,'/cart'),
(132023,'2012-12-23 09:12:28',60504,'/shipping'),
(132024,'2012-12-23 09:13:25',60504,'/billing'),
(132025,'2012-12-23 09:23:47',60506,'/lander-1'),
(132026,'2012-12-23 09:33:28',60507,'/home'),
(132027,'2012-12-23 09:33:28',60508,'/lander-1'),
(132028,'2012-12-23 09:34:16',60508,'/products'),
(132029,'2012-12-23 09:38:05',60507,'/products'),
(132030,'2012-12-23 09:38:35',60507,'/the-original-mr-fuzzy'),
(132031,'2012-12-23 09:38:36',60508,'/the-original-mr-fuzzy'),
(132032,'2012-12-23 09:43:09',60509,'/home'),
(132033,'2012-12-23 09:43:10',60510,'/lander-1'),
(132034,'2012-12-23 09:44:10',60511,'/lander-1'),
(132035,'2012-12-23 09:44:36',60509,'/products'),
(132036,'2012-12-23 09:48:47',60511,'/products'),
(132037,'2012-12-23 09:50:46',60512,'/lander-1'),
(132038,'2012-12-23 09:51:35',60512,'/products'),
(132039,'2012-12-23 09:53:50',60512,'/the-original-mr-fuzzy'),
(132040,'2012-12-23 09:56:04',60512,'/cart'),
(132041,'2012-12-23 09:58:43',60512,'/shipping'),
(132042,'2012-12-23 10:01:23',60512,'/billing-2'),
(132043,'2012-12-23 10:01:50',60513,'/lander-1'),
(132044,'2012-12-23 10:06:57',60514,'/lander-1'),
(132045,'2012-12-23 10:12:32',60514,'/products'),
(132046,'2012-12-23 10:12:59',60515,'/lander-1'),
(132047,'2012-12-23 10:14:08',60515,'/products'),
(132048,'2012-12-23 10:14:43',60515,'/the-original-mr-fuzzy'),
(132049,'2012-12-23 10:14:56',60514,'/the-original-mr-fuzzy'),
(132050,'2012-12-23 10:18:40',60514,'/cart'),
(132051,'2012-12-23 10:39:15',60516,'/lander-1'),
(132052,'2012-12-23 10:39:54',60516,'/products'),
(132053,'2012-12-23 10:44:14',60516,'/the-original-mr-fuzzy'),
(132054,'2012-12-23 10:44:49',60516,'/cart'),
(132055,'2012-12-23 10:48:12',60516,'/shipping'),
(132056,'2012-12-23 10:49:33',60516,'/billing-2'),
(132057,'2012-12-23 10:50:06',60517,'/lander-1'),
(132058,'2012-12-23 10:50:15',60516,'/thank-you-for-your-order'),
(132059,'2012-12-23 11:01:45',60518,'/lander-1'),
(132060,'2012-12-23 11:10:38',60519,'/lander-1'),
(132061,'2012-12-23 11:26:09',60520,'/lander-1'),
(132062,'2012-12-23 11:39:56',60521,'/home'),
(132063,'2012-12-23 11:40:29',60521,'/products'),
(132064,'2012-12-23 11:42:26',60521,'/the-original-mr-fuzzy'),
(132065,'2012-12-23 11:44:44',60521,'/cart'),
(132066,'2012-12-23 11:46:10',60521,'/shipping'),
(132067,'2012-12-23 11:47:29',60521,'/billing-2'),
(132068,'2012-12-23 11:53:12',60521,'/thank-you-for-your-order'),
(132069,'2012-12-23 11:54:57',60522,'/home'),
(132070,'2012-12-23 12:05:01',60523,'/lander-1'),
(132071,'2012-12-23 12:12:34',60524,'/lander-1'),
(132072,'2012-12-23 12:14:16',60524,'/products'),
(132073,'2012-12-23 12:15:13',60524,'/the-original-mr-fuzzy'),
(132074,'2012-12-23 12:17:13',60524,'/cart'),
(132075,'2012-12-23 12:18:19',60525,'/lander-1'),
(132076,'2012-12-23 12:18:22',60526,'/lander-1'),
(132077,'2012-12-23 12:21:05',60524,'/shipping'),
(132078,'2012-12-23 12:23:19',60524,'/billing'),
(132079,'2012-12-23 12:23:43',60526,'/products'),
(132080,'2012-12-23 12:26:46',60526,'/the-original-mr-fuzzy'),
(132081,'2012-12-23 12:29:11',60527,'/lander-1'),
(132082,'2012-12-23 12:29:26',60526,'/cart'),
(132083,'2012-12-23 12:30:40',60524,'/thank-you-for-your-order'),
(132084,'2012-12-23 12:52:11',60528,'/lander-1'),
(132085,'2012-12-23 13:06:33',60529,'/lander-1'),
(132086,'2012-12-23 13:08:47',60529,'/products'),
(132087,'2012-12-23 13:12:08',60529,'/the-original-mr-fuzzy'),
(132088,'2012-12-23 13:14:04',60530,'/home'),
(132089,'2012-12-23 13:14:13',60531,'/home'),
(132090,'2012-12-23 13:15:23',60529,'/cart'),
(132091,'2012-12-23 13:15:34',60530,'/products'),
(132092,'2012-12-23 13:15:43',60529,'/shipping'),
(132093,'2012-12-23 13:16:19',60531,'/products'),
(132094,'2012-12-23 13:19:13',60531,'/the-original-mr-fuzzy'),
(132095,'2012-12-23 13:25:56',60532,'/lander-1'),
(132096,'2012-12-23 13:26:42',60533,'/home'),
(132097,'2012-12-23 13:30:36',60533,'/products'),
(132098,'2012-12-23 13:32:13',60534,'/lander-1'),
(132099,'2012-12-23 13:32:29',60535,'/lander-1'),
(132100,'2012-12-23 13:34:50',60533,'/the-original-mr-fuzzy'),
(132101,'2012-12-23 13:37:38',60534,'/products'),
(132102,'2012-12-23 13:39:47',60536,'/home'),
(132103,'2012-12-23 13:41:00',60534,'/the-original-mr-fuzzy'),
(132104,'2012-12-23 13:50:58',60537,'/home'),
(132105,'2012-12-23 13:54:23',60538,'/home'),
(132106,'2012-12-23 13:59:16',60539,'/lander-1'),
(132107,'2012-12-23 13:59:41',60538,'/products'),
(132108,'2012-12-23 14:03:28',60540,'/lander-1'),
(132109,'2012-12-23 14:05:01',60539,'/products'),
(132110,'2012-12-23 14:07:14',60541,'/lander-1'),
(132111,'2012-12-23 14:07:35',60540,'/products'),
(132112,'2012-12-23 14:07:45',60542,'/lander-1'),
(132113,'2012-12-23 14:08:33',60542,'/products'),
(132114,'2012-12-23 14:10:13',60541,'/products'),
(132115,'2012-12-23 14:14:07',60541,'/the-original-mr-fuzzy'),
(132116,'2012-12-23 14:18:37',60543,'/lander-1'),
(132117,'2012-12-23 14:26:47',60544,'/lander-1'),
(132118,'2012-12-23 14:27:34',60545,'/lander-1'),
(132119,'2012-12-23 14:30:34',60546,'/lander-1'),
(132120,'2012-12-23 14:31:12',60547,'/lander-1'),
(132121,'2012-12-23 14:34:03',60546,'/products'),
(132122,'2012-12-23 14:34:20',60546,'/the-original-mr-fuzzy'),
(132123,'2012-12-23 14:36:06',60547,'/products'),
(132124,'2012-12-23 14:38:49',60547,'/the-original-mr-fuzzy'),
(132125,'2012-12-23 14:42:00',60548,'/home'),
(132126,'2012-12-23 14:53:29',60549,'/lander-1'),
(132127,'2012-12-23 14:54:18',60550,'/lander-1'),
(132128,'2012-12-23 14:54:34',60549,'/products'),
(132129,'2012-12-23 15:03:40',60551,'/lander-1'),
(132130,'2012-12-23 15:09:17',60552,'/lander-1'),
(132131,'2012-12-23 15:10:04',60552,'/products'),
(132132,'2012-12-23 15:13:43',60552,'/the-original-mr-fuzzy'),
(132133,'2012-12-23 15:14:18',60552,'/cart'),
(132134,'2012-12-23 15:14:50',60552,'/shipping'),
(132135,'2012-12-23 15:43:43',60553,'/lander-1'),
(132136,'2012-12-23 15:44:08',60554,'/home'),
(132137,'2012-12-23 15:44:31',60555,'/home'),
(132138,'2012-12-23 15:45:16',60554,'/products'),
(132139,'2012-12-23 15:49:40',60556,'/lander-1'),
(132140,'2012-12-23 15:51:03',60557,'/home'),
(132141,'2012-12-23 15:57:45',60558,'/lander-1'),
(132142,'2012-12-23 16:05:32',60559,'/lander-1'),
(132143,'2012-12-23 16:16:42',60560,'/lander-1'),
(132144,'2012-12-23 16:17:33',60560,'/products'),
(132145,'2012-12-23 16:18:36',60560,'/the-original-mr-fuzzy'),
(132146,'2012-12-23 16:40:15',60561,'/lander-1'),
(132147,'2012-12-23 16:40:36',60562,'/lander-1'),
(132148,'2012-12-23 16:44:53',60561,'/products'),
(132149,'2012-12-23 16:45:24',60563,'/lander-1'),
(132150,'2012-12-23 16:46:17',60563,'/products'),
(132151,'2012-12-23 16:47:44',60561,'/the-original-mr-fuzzy'),
(132152,'2012-12-23 16:48:19',60563,'/the-original-mr-fuzzy'),
(132153,'2012-12-23 16:51:27',60561,'/cart'),
(132154,'2012-12-23 16:52:46',60561,'/shipping'),
(132155,'2012-12-23 16:53:51',60561,'/billing'),
(132156,'2012-12-23 17:05:00',60564,'/lander-1'),
(132157,'2012-12-23 17:06:40',60565,'/lander-1'),
(132158,'2012-12-23 17:13:46',60566,'/lander-1'),
(132159,'2012-12-23 17:16:23',60567,'/lander-1'),
(132160,'2012-12-23 17:21:58',60568,'/home'),
(132161,'2012-12-23 17:29:55',60569,'/lander-1'),
(132162,'2012-12-23 17:30:12',60570,'/lander-1'),
(132163,'2012-12-23 17:32:29',60571,'/home'),
(132164,'2012-12-23 17:33:08',60571,'/products'),
(132165,'2012-12-23 17:33:36',60571,'/the-original-mr-fuzzy'),
(132166,'2012-12-23 17:34:53',60570,'/products'),
(132167,'2012-12-23 17:36:15',60570,'/the-original-mr-fuzzy'),
(132168,'2012-12-23 17:38:03',60570,'/cart'),
(132169,'2012-12-23 17:39:08',60570,'/shipping'),
(132170,'2012-12-23 17:40:23',60570,'/billing-2'),
(132171,'2012-12-23 17:40:42',60572,'/lander-1'),
(132172,'2012-12-23 17:42:52',60570,'/thank-you-for-your-order'),
(132173,'2012-12-23 17:44:18',60573,'/lander-1'),
(132174,'2012-12-23 17:47:58',60573,'/products'),
(132175,'2012-12-23 17:50:22',60573,'/the-original-mr-fuzzy'),
(132176,'2012-12-23 17:50:58',60574,'/lander-1'),
(132177,'2012-12-23 17:57:20',60575,'/lander-1'),
(132178,'2012-12-23 18:07:38',60576,'/lander-1'),
(132179,'2012-12-23 18:18:22',60577,'/home'),
(132180,'2012-12-23 18:19:25',60577,'/products'),
(132181,'2012-12-23 18:20:57',60577,'/the-original-mr-fuzzy'),
(132182,'2012-12-23 18:42:52',60578,'/lander-1'),
(132183,'2012-12-23 18:44:30',60578,'/products'),
(132184,'2012-12-23 18:44:49',60579,'/lander-1'),
(132185,'2012-12-23 18:47:34',60580,'/lander-1'),
(132186,'2012-12-23 18:50:35',60579,'/products'),
(132187,'2012-12-23 18:53:07',60581,'/home'),
(132188,'2012-12-23 18:53:18',60580,'/products'),
(132189,'2012-12-23 18:53:53',60580,'/the-original-mr-fuzzy'),
(132190,'2012-12-23 18:55:12',60579,'/the-original-mr-fuzzy'),
(132191,'2012-12-23 18:56:16',60579,'/cart'),
(132192,'2012-12-23 18:57:24',60582,'/lander-1'),
(132193,'2012-12-23 19:00:07',60583,'/lander-1'),
(132194,'2012-12-23 19:30:29',60584,'/lander-1'),
(132195,'2012-12-23 19:31:18',60584,'/products'),
(132196,'2012-12-23 19:33:21',60584,'/the-original-mr-fuzzy'),
(132197,'2012-12-23 19:38:45',60585,'/home'),
(132198,'2012-12-23 19:39:17',60585,'/products'),
(132199,'2012-12-23 19:39:43',60586,'/lander-1'),
(132200,'2012-12-23 19:42:46',60586,'/products'),
(132201,'2012-12-23 19:43:08',60585,'/the-original-mr-fuzzy'),
(132202,'2012-12-23 19:53:34',60587,'/home'),
(132203,'2012-12-23 19:54:08',60587,'/products'),
(132204,'2012-12-23 19:58:10',60587,'/the-original-mr-fuzzy'),
(132205,'2012-12-23 20:01:20',60587,'/cart'),
(132206,'2012-12-23 20:02:26',60587,'/shipping'),
(132207,'2012-12-23 20:05:05',60587,'/billing'),
(132208,'2012-12-23 20:07:46',60587,'/thank-you-for-your-order'),
(132209,'2012-12-23 20:15:29',60588,'/lander-1'),
(132210,'2012-12-23 20:15:44',60589,'/home'),
(132211,'2012-12-23 20:19:49',60590,'/lander-1'),
(132212,'2012-12-23 20:21:10',60591,'/lander-1'),
(132213,'2012-12-23 20:24:01',60591,'/products'),
(132214,'2012-12-23 20:26:54',60592,'/home'),
(132215,'2012-12-23 20:31:58',60592,'/products'),
(132216,'2012-12-23 20:35:55',60592,'/the-original-mr-fuzzy'),
(132217,'2012-12-23 20:38:02',60593,'/lander-1'),
(132218,'2012-12-23 20:40:40',60593,'/products'),
(132219,'2012-12-23 20:43:40',60593,'/the-original-mr-fuzzy'),
(132220,'2012-12-23 20:45:22',60594,'/home'),
(132221,'2012-12-23 20:48:21',60595,'/lander-1'),
(132222,'2012-12-23 20:51:03',60594,'/products'),
(132223,'2012-12-23 20:56:26',60596,'/lander-1'),
(132224,'2012-12-23 21:26:59',60597,'/home'),
(132225,'2012-12-23 21:34:50',60598,'/lander-1'),
(132226,'2012-12-23 21:37:02',60599,'/lander-1'),
(132227,'2012-12-23 21:39:16',60600,'/lander-1'),
(132228,'2012-12-23 21:43:54',60600,'/products'),
(132229,'2012-12-23 21:46:46',60600,'/the-original-mr-fuzzy'),
(132230,'2012-12-23 22:07:28',60601,'/lander-1'),
(132231,'2012-12-23 22:09:58',60602,'/home'),
(132232,'2012-12-23 22:10:00',60603,'/lander-1'),
(132233,'2012-12-23 22:11:07',60603,'/products'),
(132234,'2012-12-23 22:11:48',60603,'/the-original-mr-fuzzy'),
(132235,'2012-12-23 22:13:01',60601,'/products'),
(132236,'2012-12-23 22:21:10',60604,'/lander-1'),
(132237,'2012-12-23 22:22:44',60604,'/products'),
(132238,'2012-12-23 22:23:53',60605,'/home'),
(132239,'2012-12-23 22:26:07',60604,'/the-original-mr-fuzzy'),
(132240,'2012-12-23 22:26:54',60606,'/lander-1'),
(132241,'2012-12-23 22:27:52',60607,'/lander-1'),
(132242,'2012-12-23 22:29:57',60607,'/products'),
(132243,'2012-12-23 22:31:21',60607,'/the-original-mr-fuzzy'),
(132244,'2012-12-23 22:32:39',60607,'/cart'),
(132245,'2012-12-23 22:34:33',60607,'/shipping'),
(132246,'2012-12-23 22:34:59',60607,'/billing-2'),
(132247,'2012-12-23 22:36:21',60607,'/thank-you-for-your-order'),
(132248,'2012-12-23 22:42:07',60608,'/lander-1'),
(132249,'2012-12-23 22:43:51',60609,'/lander-1'),
(132250,'2012-12-23 22:45:43',60610,'/home'),
(132251,'2012-12-23 22:45:53',60609,'/products'),
(132252,'2012-12-23 22:46:51',60609,'/the-original-mr-fuzzy'),
(132253,'2012-12-23 22:51:38',60611,'/home'),
(132254,'2012-12-23 23:09:39',60612,'/lander-1'),
(132255,'2012-12-23 23:09:40',60613,'/home'),
(132256,'2012-12-23 23:10:23',60613,'/products'),
(132257,'2012-12-23 23:10:41',60612,'/products'),
(132258,'2012-12-23 23:11:05',60612,'/the-original-mr-fuzzy'),
(132259,'2012-12-23 23:13:39',60613,'/the-original-mr-fuzzy'),
(132260,'2012-12-23 23:17:32',60613,'/cart'),
(132261,'2012-12-23 23:19:50',60613,'/shipping'),
(132262,'2012-12-23 23:22:27',60613,'/billing-2'),
(132263,'2012-12-23 23:24:08',60614,'/lander-1'),
(132264,'2012-12-23 23:27:59',60614,'/products'),
(132265,'2012-12-23 23:30:07',60615,'/lander-1'),
(132266,'2012-12-23 23:32:00',60616,'/lander-1'),
(132267,'2012-12-23 23:34:55',60615,'/products'),
(132268,'2012-12-23 23:48:32',60617,'/lander-1'),
(132269,'2012-12-23 23:51:11',60617,'/products'),
(132270,'2012-12-23 23:52:51',60617,'/the-original-mr-fuzzy'),
(132271,'2012-12-23 23:53:36',60618,'/lander-1'),
(132272,'2012-12-23 23:58:03',60618,'/products'),
(132273,'2012-12-24 00:00:45',60618,'/the-original-mr-fuzzy'),
(132274,'2012-12-24 00:01:16',60618,'/cart'),
(132275,'2012-12-24 00:03:08',60618,'/shipping'),
(132276,'2012-12-24 00:03:17',60619,'/home'),
(132277,'2012-12-24 00:05:49',60618,'/billing'),
(132278,'2012-12-24 00:05:55',60620,'/home'),
(132279,'2012-12-24 00:06:45',60618,'/thank-you-for-your-order'),
(132280,'2012-12-24 00:10:04',60620,'/products'),
(132281,'2012-12-24 00:13:53',60620,'/the-original-mr-fuzzy'),
(132282,'2012-12-24 00:15:18',60620,'/cart'),
(132283,'2012-12-24 00:17:25',60620,'/shipping'),
(132284,'2012-12-24 00:19:44',60620,'/billing-2'),
(132285,'2012-12-24 00:23:41',60620,'/thank-you-for-your-order'),
(132286,'2012-12-24 00:32:40',60621,'/lander-1'),
(132287,'2012-12-24 00:37:33',60622,'/home'),
(132288,'2012-12-24 00:42:54',60622,'/products'),
(132289,'2012-12-24 00:44:48',60622,'/the-original-mr-fuzzy'),
(132290,'2012-12-24 00:46:16',60622,'/cart'),
(132291,'2012-12-24 00:46:57',60623,'/lander-1'),
(132292,'2012-12-24 00:47:19',60622,'/shipping'),
(132293,'2012-12-24 00:50:34',60622,'/billing-2'),
(132294,'2012-12-24 00:52:04',60622,'/thank-you-for-your-order'),
(132295,'2012-12-24 00:52:26',60623,'/products'),
(132296,'2012-12-24 00:54:41',60623,'/the-original-mr-fuzzy'),
(132297,'2012-12-24 00:57:21',60623,'/cart'),
(132298,'2012-12-24 00:59:29',60623,'/shipping'),
(132299,'2012-12-24 01:15:25',60624,'/home'),
(132300,'2012-12-24 01:35:29',60625,'/lander-1'),
(132301,'2012-12-24 01:36:53',60625,'/products'),
(132302,'2012-12-24 01:37:44',60625,'/the-original-mr-fuzzy'),
(132303,'2012-12-24 01:38:59',60625,'/cart'),
(132304,'2012-12-24 01:42:38',60625,'/shipping'),
(132305,'2012-12-24 01:44:01',60626,'/home'),
(132306,'2012-12-24 01:48:07',60627,'/lander-1'),
(132307,'2012-12-24 01:49:41',60627,'/products'),
(132308,'2012-12-24 01:51:20',60627,'/the-original-mr-fuzzy'),
(132309,'2012-12-24 01:52:48',60627,'/cart'),
(132310,'2012-12-24 01:53:32',60627,'/shipping'),
(132311,'2012-12-24 01:56:38',60627,'/billing'),
(132312,'2012-12-24 02:03:39',60628,'/home'),
(132313,'2012-12-24 02:11:09',60629,'/home'),
(132314,'2012-12-24 02:12:13',60630,'/lander-1'),
(132315,'2012-12-24 02:12:26',60631,'/lander-1'),
(132316,'2012-12-24 02:12:49',60629,'/products'),
(132317,'2012-12-24 02:13:52',60629,'/the-original-mr-fuzzy'),
(132318,'2012-12-24 02:16:13',60631,'/products'),
(132319,'2012-12-24 02:21:59',60632,'/lander-1'),
(132320,'2012-12-24 02:23:40',60632,'/products'),
(132321,'2012-12-24 02:26:36',60633,'/lander-1'),
(132322,'2012-12-24 02:28:09',60632,'/the-original-mr-fuzzy'),
(132323,'2012-12-24 02:30:01',60633,'/products'),
(132324,'2012-12-24 02:31:19',60632,'/cart'),
(132325,'2012-12-24 02:34:30',60632,'/shipping'),
(132326,'2012-12-24 02:37:02',60632,'/billing-2'),
(132327,'2012-12-24 02:42:33',60632,'/thank-you-for-your-order'),
(132328,'2012-12-24 03:12:34',60634,'/lander-1'),
(132329,'2012-12-24 03:28:51',60635,'/lander-1'),
(132330,'2012-12-24 03:30:42',60636,'/lander-1'),
(132331,'2012-12-24 03:31:31',60637,'/lander-1'),
(132332,'2012-12-24 03:34:30',60635,'/products'),
(132333,'2012-12-24 03:35:09',60636,'/products'),
(132334,'2012-12-24 03:36:29',60636,'/the-original-mr-fuzzy'),
(132335,'2012-12-24 03:42:32',60638,'/lander-1'),
(132336,'2012-12-24 03:43:12',60639,'/home'),
(132337,'2012-12-24 03:44:48',60640,'/lander-1'),
(132338,'2012-12-24 03:45:27',60639,'/products'),
(132339,'2012-12-24 03:47:25',60641,'/home'),
(132340,'2012-12-24 03:50:49',60641,'/products'),
(132341,'2012-12-24 03:52:36',60641,'/the-original-mr-fuzzy'),
(132342,'2012-12-24 03:54:46',60642,'/lander-1'),
(132343,'2012-12-24 03:56:00',60642,'/products'),
(132344,'2012-12-24 03:56:17',60642,'/the-original-mr-fuzzy'),
(132345,'2012-12-24 04:00:02',60642,'/cart'),
(132346,'2012-12-24 04:16:56',60643,'/lander-1'),
(132347,'2012-12-24 04:19:32',60644,'/lander-1'),
(132348,'2012-12-24 04:20:48',60643,'/products'),
(132349,'2012-12-24 04:22:07',60644,'/products'),
(132350,'2012-12-24 04:26:44',60644,'/the-original-mr-fuzzy'),
(132351,'2012-12-24 04:34:07',60645,'/lander-1'),
(132352,'2012-12-24 04:34:19',60646,'/lander-1'),
(132353,'2012-12-24 04:34:34',60645,'/products'),
(132354,'2012-12-24 04:38:25',60646,'/products'),
(132355,'2012-12-24 04:42:43',60646,'/the-original-mr-fuzzy'),
(132356,'2012-12-24 04:44:14',60646,'/cart'),
(132357,'2012-12-24 04:46:49',60646,'/shipping'),
(132358,'2012-12-24 04:48:33',60647,'/home'),
(132359,'2012-12-24 04:49:51',60646,'/billing-2'),
(132360,'2012-12-24 04:51:33',60646,'/thank-you-for-your-order'),
(132361,'2012-12-24 04:54:13',60647,'/products'),
(132362,'2012-12-24 04:57:13',60647,'/the-original-mr-fuzzy'),
(132363,'2012-12-24 05:00:27',60647,'/cart'),
(132364,'2012-12-24 05:03:28',60647,'/shipping'),
(132365,'2012-12-24 05:04:51',60647,'/billing'),
(132366,'2012-12-24 05:07:30',60647,'/thank-you-for-your-order'),
(132367,'2012-12-24 05:09:17',60648,'/home'),
(132368,'2012-12-24 05:11:52',60648,'/products'),
(132369,'2012-12-24 05:12:54',60649,'/lander-1'),
(132370,'2012-12-24 05:15:18',60650,'/lander-1'),
(132371,'2012-12-24 05:16:07',60650,'/products'),
(132372,'2012-12-24 05:17:57',60650,'/the-original-mr-fuzzy'),
(132373,'2012-12-24 05:28:20',60651,'/lander-1'),
(132374,'2012-12-24 05:32:31',60652,'/lander-1'),
(132375,'2012-12-24 05:43:25',60653,'/home'),
(132376,'2012-12-24 05:46:17',60654,'/lander-1'),
(132377,'2012-12-24 06:07:00',60655,'/lander-1'),
(132378,'2012-12-24 06:09:31',60655,'/products'),
(132379,'2012-12-24 06:35:50',60656,'/lander-1'),
(132380,'2012-12-24 06:42:46',60657,'/lander-1'),
(132381,'2012-12-24 06:46:31',60658,'/lander-1'),
(132382,'2012-12-24 06:49:20',60659,'/lander-1'),
(132383,'2012-12-24 06:49:48',60660,'/lander-1'),
(132384,'2012-12-24 06:51:50',60659,'/products'),
(132385,'2012-12-24 07:10:06',60661,'/lander-1'),
(132386,'2012-12-24 07:12:17',60662,'/lander-1'),
(132387,'2012-12-24 07:13:34',60663,'/home'),
(132388,'2012-12-24 07:13:51',60664,'/lander-1'),
(132389,'2012-12-24 07:14:12',60661,'/products'),
(132390,'2012-12-24 07:14:26',60665,'/lander-1'),
(132391,'2012-12-24 07:15:41',60663,'/products'),
(132392,'2012-12-24 07:16:44',60662,'/products'),
(132393,'2012-12-24 07:18:35',60661,'/the-original-mr-fuzzy'),
(132394,'2012-12-24 07:19:36',60662,'/the-original-mr-fuzzy'),
(132395,'2012-12-24 07:28:25',60666,'/lander-1'),
(132396,'2012-12-24 07:30:00',60666,'/products'),
(132397,'2012-12-24 07:30:56',60666,'/the-original-mr-fuzzy'),
(132398,'2012-12-24 07:33:59',60667,'/lander-1'),
(132399,'2012-12-24 07:35:27',60668,'/home'),
(132400,'2012-12-24 07:37:03',60669,'/home'),
(132401,'2012-12-24 07:40:53',60669,'/products'),
(132402,'2012-12-24 07:41:10',60669,'/the-original-mr-fuzzy'),
(132403,'2012-12-24 07:57:09',60670,'/lander-1'),
(132404,'2012-12-24 08:05:59',60671,'/lander-1'),
(132405,'2012-12-24 08:20:43',60672,'/lander-1'),
(132406,'2012-12-24 08:28:09',60673,'/lander-1'),
(132407,'2012-12-24 08:28:25',60674,'/home'),
(132408,'2012-12-24 08:32:35',60675,'/lander-1'),
(132409,'2012-12-24 08:33:56',60676,'/lander-1'),
(132410,'2012-12-24 08:44:19',60677,'/lander-1'),
(132411,'2012-12-24 08:46:35',60677,'/products'),
(132412,'2012-12-24 08:48:42',60678,'/home'),
(132413,'2012-12-24 08:49:19',60677,'/the-original-mr-fuzzy'),
(132414,'2012-12-24 08:52:44',60678,'/products'),
(132415,'2012-12-24 08:53:11',60677,'/cart'),
(132416,'2012-12-24 08:55:37',60679,'/home'),
(132417,'2012-12-24 08:56:27',60678,'/the-original-mr-fuzzy'),
(132418,'2012-12-24 08:56:39',60677,'/shipping'),
(132419,'2012-12-24 08:57:02',60677,'/billing-2'),
(132420,'2012-12-24 08:59:11',60679,'/products'),
(132421,'2012-12-24 09:00:30',60679,'/the-original-mr-fuzzy'),
(132422,'2012-12-24 09:00:37',60677,'/thank-you-for-your-order'),
(132423,'2012-12-24 09:02:27',60679,'/cart'),
(132424,'2012-12-24 09:23:10',60680,'/lander-1'),
(132425,'2012-12-24 09:23:43',60681,'/lander-1'),
(132426,'2012-12-24 09:28:21',60681,'/products'),
(132427,'2012-12-24 09:35:06',60682,'/home'),
(132428,'2012-12-24 09:36:06',60683,'/lander-1'),
(132429,'2012-12-24 09:36:49',60684,'/home'),
(132430,'2012-12-24 09:38:52',60685,'/lander-1'),
(132431,'2012-12-24 09:39:23',60685,'/products'),
(132432,'2012-12-24 09:41:37',60686,'/lander-1'),
(132433,'2012-12-24 09:42:02',60684,'/products'),
(132434,'2012-12-24 09:42:06',60686,'/products'),
(132435,'2012-12-24 09:43:24',60685,'/the-original-mr-fuzzy'),
(132436,'2012-12-24 09:44:44',60686,'/the-original-mr-fuzzy'),
(132437,'2012-12-24 09:45:48',60687,'/lander-1'),
(132438,'2012-12-24 09:47:16',60687,'/products'),
(132439,'2012-12-24 09:48:10',60687,'/the-original-mr-fuzzy'),
(132440,'2012-12-24 09:49:33',60687,'/cart'),
(132441,'2012-12-24 09:50:55',60688,'/lander-1'),
(132442,'2012-12-24 09:53:25',60689,'/lander-1'),
(132443,'2012-12-24 09:53:26',60688,'/products'),
(132444,'2012-12-24 09:53:58',60690,'/home'),
(132445,'2012-12-24 09:54:12',60688,'/the-original-mr-fuzzy'),
(132446,'2012-12-24 09:54:32',60690,'/products'),
(132447,'2012-12-24 09:56:12',60690,'/the-original-mr-fuzzy'),
(132448,'2012-12-24 09:56:32',60691,'/home'),
(132449,'2012-12-24 09:58:22',60692,'/home'),
(132450,'2012-12-24 09:58:37',60689,'/products'),
(132451,'2012-12-24 09:59:27',60689,'/the-original-mr-fuzzy'),
(132452,'2012-12-24 10:01:01',60693,'/lander-1'),
(132453,'2012-12-24 10:03:35',60692,'/products'),
(132454,'2012-12-24 10:08:31',60694,'/lander-1'),
(132455,'2012-12-24 10:11:11',60695,'/home'),
(132456,'2012-12-24 10:12:47',60695,'/products'),
(132457,'2012-12-24 10:13:57',60695,'/the-original-mr-fuzzy'),
(132458,'2012-12-24 10:14:32',60696,'/lander-1'),
(132459,'2012-12-24 10:14:37',60695,'/cart'),
(132460,'2012-12-24 10:15:21',60695,'/shipping'),
(132461,'2012-12-24 10:15:43',60695,'/billing'),
(132462,'2012-12-24 10:18:13',60697,'/lander-1'),
(132463,'2012-12-24 10:20:18',60698,'/lander-1'),
(132464,'2012-12-24 10:21:32',60698,'/products'),
(132465,'2012-12-24 10:21:49',60699,'/lander-1'),
(132466,'2012-12-24 10:22:05',60698,'/the-original-mr-fuzzy'),
(132467,'2012-12-24 10:22:22',60700,'/home'),
(132468,'2012-12-24 10:29:02',60701,'/lander-1'),
(132469,'2012-12-24 10:30:29',60702,'/lander-1'),
(132470,'2012-12-24 10:30:31',60703,'/lander-1'),
(132471,'2012-12-24 10:32:21',60703,'/products'),
(132472,'2012-12-24 10:32:46',60704,'/lander-1'),
(132473,'2012-12-24 10:33:10',60705,'/home'),
(132474,'2012-12-24 10:34:12',60706,'/lander-1'),
(132475,'2012-12-24 10:45:11',60707,'/home'),
(132476,'2012-12-24 10:48:44',60708,'/lander-1'),
(132477,'2012-12-24 10:49:54',60708,'/products'),
(132478,'2012-12-24 10:51:20',60709,'/lander-1'),
(132479,'2012-12-24 10:53:20',60708,'/the-original-mr-fuzzy'),
(132480,'2012-12-24 10:53:36',60710,'/lander-1'),
(132481,'2012-12-24 10:53:53',60711,'/lander-1'),
(132482,'2012-12-24 10:56:16',60712,'/home'),
(132483,'2012-12-24 10:56:21',60711,'/products'),
(132484,'2012-12-24 10:57:07',60709,'/products'),
(132485,'2012-12-24 10:59:09',60712,'/products'),
(132486,'2012-12-24 10:59:10',60709,'/the-original-mr-fuzzy'),
(132487,'2012-12-24 10:59:58',60712,'/the-original-mr-fuzzy'),
(132488,'2012-12-24 11:00:27',60711,'/the-original-mr-fuzzy'),
(132489,'2012-12-24 11:01:11',60713,'/lander-1'),
(132490,'2012-12-24 11:01:34',60709,'/cart'),
(132491,'2012-12-24 11:02:44',60711,'/cart'),
(132492,'2012-12-24 11:03:47',60712,'/cart'),
(132493,'2012-12-24 11:12:13',60714,'/home'),
(132494,'2012-12-24 11:15:32',60714,'/products'),
(132495,'2012-12-24 11:15:56',60714,'/the-original-mr-fuzzy'),
(132496,'2012-12-24 11:16:47',60714,'/cart'),
(132497,'2012-12-24 11:19:19',60715,'/home'),
(132498,'2012-12-24 11:19:43',60715,'/products'),
(132499,'2012-12-24 11:20:30',60714,'/shipping'),
(132500,'2012-12-24 11:21:59',60716,'/lander-1'),
(132501,'2012-12-24 11:23:26',60715,'/the-original-mr-fuzzy'),
(132502,'2012-12-24 11:24:28',60717,'/lander-1'),
(132503,'2012-12-24 11:25:04',60718,'/home'),
(132504,'2012-12-24 11:26:47',60715,'/cart'),
(132505,'2012-12-24 11:28:42',60718,'/products'),
(132506,'2012-12-24 11:30:17',60719,'/home'),
(132507,'2012-12-24 11:32:36',60718,'/the-original-mr-fuzzy'),
(132508,'2012-12-24 11:32:37',60719,'/products'),
(132509,'2012-12-24 11:34:01',60720,'/lander-1'),
(132510,'2012-12-24 11:35:14',60721,'/home'),
(132511,'2012-12-24 11:35:24',60718,'/cart'),
(132512,'2012-12-24 11:36:17',60719,'/the-original-mr-fuzzy'),
(132513,'2012-12-24 11:38:00',60722,'/home'),
(132514,'2012-12-24 11:39:58',60722,'/products'),
(132515,'2012-12-24 11:41:57',60722,'/the-original-mr-fuzzy'),
(132516,'2012-12-24 11:48:39',60723,'/home'),
(132517,'2012-12-24 11:52:23',60723,'/products'),
(132518,'2012-12-24 11:55:28',60723,'/the-original-mr-fuzzy'),
(132519,'2012-12-24 11:59:51',60724,'/lander-1'),
(132520,'2012-12-24 12:05:21',60725,'/lander-1'),
(132521,'2012-12-24 12:06:00',60726,'/lander-1'),
(132522,'2012-12-24 12:09:24',60727,'/lander-1'),
(132523,'2012-12-24 12:09:57',60728,'/lander-1'),
(132524,'2012-12-24 12:10:16',60729,'/lander-1'),
(132525,'2012-12-24 12:12:22',60730,'/home'),
(132526,'2012-12-24 12:12:55',60730,'/products'),
(132527,'2012-12-24 12:13:28',60728,'/products'),
(132528,'2012-12-24 12:13:51',60728,'/the-original-mr-fuzzy'),
(132529,'2012-12-24 12:14:08',60730,'/the-original-mr-fuzzy'),
(132530,'2012-12-24 12:24:32',60731,'/home'),
(132531,'2012-12-24 12:25:40',60732,'/lander-1'),
(132532,'2012-12-24 12:30:54',60733,'/home'),
(132533,'2012-12-24 12:34:14',60734,'/lander-1'),
(132534,'2012-12-24 12:35:08',60735,'/home'),
(132535,'2012-12-24 12:36:24',60736,'/lander-1'),
(132536,'2012-12-24 12:37:13',60734,'/products'),
(132537,'2012-12-24 12:37:31',60734,'/the-original-mr-fuzzy'),
(132538,'2012-12-24 12:42:46',60737,'/home'),
(132539,'2012-12-24 12:43:57',60737,'/products'),
(132540,'2012-12-24 12:45:55',60737,'/the-original-mr-fuzzy'),
(132541,'2012-12-24 12:49:13',60738,'/lander-1'),
(132542,'2012-12-24 12:49:27',60737,'/cart'),
(132543,'2012-12-24 12:51:11',60737,'/shipping'),
(132544,'2012-12-24 12:53:31',60739,'/lander-1'),
(132545,'2012-12-24 12:55:50',60740,'/home'),
(132546,'2012-12-24 12:59:06',60739,'/products'),
(132547,'2012-12-24 13:00:14',60741,'/lander-1'),
(132548,'2012-12-24 13:01:11',60742,'/lander-1'),
(132549,'2012-12-24 13:03:26',60739,'/the-original-mr-fuzzy'),
(132550,'2012-12-24 13:05:02',60739,'/cart'),
(132551,'2012-12-24 13:05:48',60739,'/shipping'),
(132552,'2012-12-24 13:05:52',60743,'/lander-1'),
(132553,'2012-12-24 13:15:14',60744,'/home'),
(132554,'2012-12-24 13:16:53',60744,'/products'),
(132555,'2012-12-24 13:19:06',60744,'/the-original-mr-fuzzy'),
(132556,'2012-12-24 13:19:42',60744,'/cart'),
(132557,'2012-12-24 13:21:32',60744,'/shipping'),
(132558,'2012-12-24 13:22:56',60745,'/lander-1'),
(132559,'2012-12-24 13:23:28',60745,'/products'),
(132560,'2012-12-24 13:24:50',60746,'/lander-1'),
(132561,'2012-12-24 13:29:34',60747,'/lander-1'),
(132562,'2012-12-24 13:29:59',60748,'/home'),
(132563,'2012-12-24 13:35:36',60749,'/home'),
(132564,'2012-12-24 13:35:51',60750,'/lander-1'),
(132565,'2012-12-24 13:39:16',60749,'/products'),
(132566,'2012-12-24 13:39:25',60751,'/lander-1'),
(132567,'2012-12-24 13:40:00',60750,'/products'),
(132568,'2012-12-24 13:42:17',60750,'/the-original-mr-fuzzy'),
(132569,'2012-12-24 13:43:42',60750,'/cart'),
(132570,'2012-12-24 13:46:42',60750,'/shipping'),
(132571,'2012-12-24 13:47:03',60750,'/billing'),
(132572,'2012-12-24 13:48:28',60752,'/home'),
(132573,'2012-12-24 13:49:29',60752,'/products'),
(132574,'2012-12-24 13:51:37',60753,'/home'),
(132575,'2012-12-24 13:53:19',60754,'/lander-1'),
(132576,'2012-12-24 13:53:35',60755,'/lander-1'),
(132577,'2012-12-24 13:54:50',60753,'/products'),
(132578,'2012-12-24 13:57:14',60754,'/products'),
(132579,'2012-12-24 13:57:21',60755,'/products'),
(132580,'2012-12-24 13:59:16',60756,'/lander-1'),
(132581,'2012-12-24 14:01:49',60755,'/the-original-mr-fuzzy'),
(132582,'2012-12-24 14:03:14',60757,'/home'),
(132583,'2012-12-24 14:05:03',60758,'/home'),
(132584,'2012-12-24 14:05:34',60759,'/home'),
(132585,'2012-12-24 14:06:10',60758,'/products'),
(132586,'2012-12-24 14:06:42',60760,'/home'),
(132587,'2012-12-24 14:11:32',60761,'/lander-1'),
(132588,'2012-12-24 14:11:42',60760,'/products'),
(132589,'2012-12-24 14:12:14',60762,'/lander-1'),
(132590,'2012-12-24 14:13:45',60760,'/the-original-mr-fuzzy'),
(132591,'2012-12-24 14:14:06',60763,'/lander-1'),
(132592,'2012-12-24 14:14:59',60760,'/cart'),
(132593,'2012-12-24 14:18:07',60764,'/lander-1'),
(132594,'2012-12-24 14:18:27',60765,'/lander-1'),
(132595,'2012-12-24 14:19:59',60766,'/home'),
(132596,'2012-12-24 14:20:21',60767,'/lander-1'),
(132597,'2012-12-24 14:21:13',60764,'/products'),
(132598,'2012-12-24 14:21:18',60767,'/products'),
(132599,'2012-12-24 14:22:11',60764,'/the-original-mr-fuzzy'),
(132600,'2012-12-24 14:22:44',60768,'/lander-1'),
(132601,'2012-12-24 14:23:55',60768,'/products'),
(132602,'2012-12-24 14:24:10',60767,'/the-original-mr-fuzzy'),
(132603,'2012-12-24 14:24:34',60769,'/lander-1'),
(132604,'2012-12-24 14:24:44',60770,'/lander-1'),
(132605,'2012-12-24 14:25:04',60766,'/products'),
(132606,'2012-12-24 14:26:18',60768,'/the-original-mr-fuzzy'),
(132607,'2012-12-24 14:26:49',60770,'/products'),
(132608,'2012-12-24 14:29:52',60770,'/the-original-mr-fuzzy'),
(132609,'2012-12-24 14:31:22',60770,'/cart'),
(132610,'2012-12-24 14:35:26',60771,'/lander-1'),
(132611,'2012-12-24 14:35:33',60772,'/home'),
(132612,'2012-12-24 14:37:24',60771,'/products'),
(132613,'2012-12-24 14:38:00',60773,'/lander-1'),
(132614,'2012-12-24 14:39:36',60774,'/lander-1'),
(132615,'2012-12-24 14:40:55',60774,'/products'),
(132616,'2012-12-24 14:42:43',60775,'/home'),
(132617,'2012-12-24 14:47:53',60775,'/products'),
(132618,'2012-12-24 14:51:10',60776,'/lander-1'),
(132619,'2012-12-24 14:51:17',60775,'/the-original-mr-fuzzy'),
(132620,'2012-12-24 14:51:40',60777,'/lander-1'),
(132621,'2012-12-24 14:55:30',60777,'/products'),
(132622,'2012-12-24 14:57:40',60778,'/home'),
(132623,'2012-12-24 14:58:42',60777,'/the-original-mr-fuzzy'),
(132624,'2012-12-24 15:03:19',60779,'/lander-1'),
(132625,'2012-12-24 15:07:11',60780,'/lander-1'),
(132626,'2012-12-24 15:08:21',60780,'/products'),
(132627,'2012-12-24 15:09:28',60780,'/the-original-mr-fuzzy'),
(132628,'2012-12-24 15:10:04',60781,'/home'),
(132629,'2012-12-24 15:12:50',60780,'/cart'),
(132630,'2012-12-24 15:14:45',60781,'/products'),
(132631,'2012-12-24 15:14:48',60780,'/shipping'),
(132632,'2012-12-24 15:15:08',60780,'/billing'),
(132633,'2012-12-24 15:15:41',60782,'/lander-1'),
(132634,'2012-12-24 15:16:52',60783,'/lander-1'),
(132635,'2012-12-24 15:19:19',60781,'/the-original-mr-fuzzy'),
(132636,'2012-12-24 15:20:18',60781,'/cart'),
(132637,'2012-12-24 15:20:49',60781,'/shipping'),
(132638,'2012-12-24 15:24:00',60781,'/billing-2'),
(132639,'2012-12-24 15:25:22',60781,'/thank-you-for-your-order'),
(132640,'2012-12-24 15:26:40',60784,'/lander-1'),
(132641,'2012-12-24 15:30:02',60784,'/products'),
(132642,'2012-12-24 15:31:39',60784,'/the-original-mr-fuzzy'),
(132643,'2012-12-24 15:33:22',60784,'/cart'),
(132644,'2012-12-24 15:38:50',60785,'/lander-1'),
(132645,'2012-12-24 15:39:17',60786,'/lander-1'),
(132646,'2012-12-24 15:41:25',60785,'/products'),
(132647,'2012-12-24 15:41:30',60787,'/lander-1'),
(132648,'2012-12-24 15:44:20',60785,'/the-original-mr-fuzzy'),
(132649,'2012-12-24 15:45:01',60788,'/lander-1'),
(132650,'2012-12-24 15:45:54',60785,'/cart'),
(132651,'2012-12-24 16:00:53',60789,'/home'),
(132652,'2012-12-24 16:02:05',60789,'/products'),
(132653,'2012-12-24 16:02:43',60789,'/the-original-mr-fuzzy'),
(132654,'2012-12-24 16:04:08',60790,'/lander-1'),
(132655,'2012-12-24 16:05:06',60791,'/home'),
(132656,'2012-12-24 16:12:06',60792,'/lander-1'),
(132657,'2012-12-24 16:13:38',60793,'/lander-1'),
(132658,'2012-12-24 16:13:52',60794,'/home'),
(132659,'2012-12-24 16:14:36',60795,'/home'),
(132660,'2012-12-24 16:18:25',60793,'/products'),
(132661,'2012-12-24 16:18:42',60796,'/lander-1'),
(132662,'2012-12-24 16:19:49',60796,'/products'),
(132663,'2012-12-24 16:20:55',60797,'/lander-1'),
(132664,'2012-12-24 16:21:26',60793,'/the-original-mr-fuzzy'),
(132665,'2012-12-24 16:23:42',60793,'/cart'),
(132666,'2012-12-24 16:23:54',60796,'/the-original-mr-fuzzy'),
(132667,'2012-12-24 16:26:38',60798,'/lander-1'),
(132668,'2012-12-24 16:27:12',60793,'/shipping'),
(132669,'2012-12-24 16:27:40',60798,'/products'),
(132670,'2012-12-24 16:29:59',60798,'/the-original-mr-fuzzy'),
(132671,'2012-12-24 16:30:09',60793,'/billing'),
(132672,'2012-12-24 16:31:12',60793,'/thank-you-for-your-order'),
(132673,'2012-12-24 16:32:34',60798,'/cart'),
(132674,'2012-12-24 16:33:53',60798,'/shipping'),
(132675,'2012-12-24 16:34:58',60799,'/home'),
(132676,'2012-12-24 16:35:47',60798,'/billing-2'),
(132677,'2012-12-24 16:40:09',60798,'/thank-you-for-your-order'),
(132678,'2012-12-24 16:45:19',60800,'/lander-1'),
(132679,'2012-12-24 16:46:56',60801,'/lander-1'),
(132680,'2012-12-24 16:47:22',60801,'/products'),
(132681,'2012-12-24 16:47:36',60802,'/home'),
(132682,'2012-12-24 16:48:11',60803,'/lander-1'),
(132683,'2012-12-24 16:50:08',60804,'/lander-1'),
(132684,'2012-12-24 16:50:55',60805,'/home'),
(132685,'2012-12-24 16:52:32',60802,'/products'),
(132686,'2012-12-24 16:53:59',60805,'/products'),
(132687,'2012-12-24 16:57:30',60805,'/the-original-mr-fuzzy'),
(132688,'2012-12-24 16:59:33',60805,'/cart'),
(132689,'2012-12-24 17:02:29',60805,'/shipping'),
(132690,'2012-12-24 17:04:20',60806,'/home'),
(132691,'2012-12-24 17:05:05',60807,'/lander-1'),
(132692,'2012-12-24 17:05:33',60808,'/lander-1'),
(132693,'2012-12-24 17:07:01',60809,'/lander-1'),
(132694,'2012-12-24 17:09:25',60806,'/products'),
(132695,'2012-12-24 17:09:54',60810,'/lander-1'),
(132696,'2012-12-24 17:10:06',60807,'/products'),
(132697,'2012-12-24 17:10:58',60806,'/the-original-mr-fuzzy'),
(132698,'2012-12-24 17:11:27',60807,'/the-original-mr-fuzzy'),
(132699,'2012-12-24 17:11:35',60810,'/products'),
(132700,'2012-12-24 17:13:01',60806,'/cart'),
(132701,'2012-12-24 17:13:26',60810,'/the-original-mr-fuzzy'),
(132702,'2012-12-24 17:14:15',60811,'/lander-1'),
(132703,'2012-12-24 17:15:44',60811,'/products'),
(132704,'2012-12-24 17:16:17',60811,'/the-original-mr-fuzzy'),
(132705,'2012-12-24 17:16:44',60812,'/lander-1'),
(132706,'2012-12-24 17:18:06',60813,'/lander-1'),
(132707,'2012-12-24 17:18:41',60812,'/products'),
(132708,'2012-12-24 17:19:31',60814,'/home'),
(132709,'2012-12-24 17:19:57',60811,'/cart'),
(132710,'2012-12-24 17:20:03',60812,'/the-original-mr-fuzzy'),
(132711,'2012-12-24 17:20:52',60815,'/lander-1'),
(132712,'2012-12-24 17:21:18',60815,'/products'),
(132713,'2012-12-24 17:22:34',60813,'/products'),
(132714,'2012-12-24 17:23:05',60813,'/the-original-mr-fuzzy'),
(132715,'2012-12-24 17:23:08',60811,'/shipping'),
(132716,'2012-12-24 17:23:30',60811,'/billing'),
(132717,'2012-12-24 17:25:52',60816,'/lander-1'),
(132718,'2012-12-24 17:28:17',60817,'/lander-1'),
(132719,'2012-12-24 17:28:22',60811,'/thank-you-for-your-order'),
(132720,'2012-12-24 17:29:41',60818,'/home'),
(132721,'2012-12-24 17:33:46',60818,'/products'),
(132722,'2012-12-24 17:34:29',60819,'/lander-1'),
(132723,'2012-12-24 17:38:54',60819,'/products'),
(132724,'2012-12-24 17:39:19',60820,'/lander-1'),
(132725,'2012-12-24 17:40:55',60821,'/home'),
(132726,'2012-12-24 17:41:28',60822,'/lander-1'),
(132727,'2012-12-24 17:41:31',60819,'/the-original-mr-fuzzy'),
(132728,'2012-12-24 17:42:07',60820,'/products'),
(132729,'2012-12-24 17:42:33',60823,'/lander-1'),
(132730,'2012-12-24 17:43:08',60824,'/lander-1'),
(132731,'2012-12-24 17:43:18',60825,'/lander-1'),
(132732,'2012-12-24 17:44:35',60820,'/the-original-mr-fuzzy'),
(132733,'2012-12-24 17:44:37',60826,'/lander-1'),
(132734,'2012-12-24 17:45:09',60821,'/products'),
(132735,'2012-12-24 17:46:04',60827,'/lander-1'),
(132736,'2012-12-24 17:48:01',60823,'/products'),
(132737,'2012-12-24 17:48:21',60823,'/the-original-mr-fuzzy'),
(132738,'2012-12-24 17:49:10',60823,'/cart'),
(132739,'2012-12-24 17:49:22',60826,'/products'),
(132740,'2012-12-24 17:49:24',60821,'/the-original-mr-fuzzy'),
(132741,'2012-12-24 17:51:08',60828,'/lander-1'),
(132742,'2012-12-24 17:51:18',60826,'/the-original-mr-fuzzy'),
(132743,'2012-12-24 17:52:21',60823,'/shipping'),
(132744,'2012-12-24 17:53:56',60823,'/billing'),
(132745,'2012-12-24 17:54:18',60829,'/lander-1'),
(132746,'2012-12-24 17:54:58',60826,'/cart'),
(132747,'2012-12-24 17:57:24',60826,'/shipping'),
(132748,'2012-12-24 17:58:06',60826,'/billing'),
(132749,'2012-12-24 17:59:15',60830,'/home'),
(132750,'2012-12-24 18:00:11',60831,'/lander-1'),
(132751,'2012-12-24 18:02:46',60826,'/thank-you-for-your-order'),
(132752,'2012-12-24 18:03:08',60832,'/lander-1'),
(132753,'2012-12-24 18:03:20',60830,'/products'),
(132754,'2012-12-24 18:04:09',60831,'/products'),
(132755,'2012-12-24 18:04:52',60831,'/the-original-mr-fuzzy'),
(132756,'2012-12-24 18:06:24',60833,'/lander-1'),
(132757,'2012-12-24 18:07:20',60830,'/the-original-mr-fuzzy'),
(132758,'2012-12-24 18:07:39',60834,'/home'),
(132759,'2012-12-24 18:07:54',60835,'/home'),
(132760,'2012-12-24 18:08:10',60830,'/cart'),
(132761,'2012-12-24 18:09:54',60833,'/products'),
(132762,'2012-12-24 18:11:43',60836,'/home'),
(132763,'2012-12-24 18:11:43',60837,'/lander-1'),
(132764,'2012-12-24 18:12:23',60835,'/products'),
(132765,'2012-12-24 18:12:32',60838,'/lander-1'),
(132766,'2012-12-24 18:14:29',60833,'/the-original-mr-fuzzy'),
(132767,'2012-12-24 18:14:46',60839,'/lander-1'),
(132768,'2012-12-24 18:15:13',60835,'/the-original-mr-fuzzy'),
(132769,'2012-12-24 18:15:26',60840,'/lander-1'),
(132770,'2012-12-24 18:18:11',60833,'/cart'),
(132771,'2012-12-24 18:20:30',60833,'/shipping'),
(132772,'2012-12-24 18:20:38',60841,'/home'),
(132773,'2012-12-24 18:21:38',60842,'/lander-1'),
(132774,'2012-12-24 18:21:50',60833,'/billing-2'),
(132775,'2012-12-24 18:22:02',60843,'/lander-1'),
(132776,'2012-12-24 18:26:36',60843,'/products'),
(132777,'2012-12-24 18:27:19',60833,'/thank-you-for-your-order'),
(132778,'2012-12-24 18:42:22',60844,'/lander-1'),
(132779,'2012-12-24 18:46:17',60844,'/products'),
(132780,'2012-12-24 18:50:52',60844,'/the-original-mr-fuzzy'),
(132781,'2012-12-24 18:52:27',60845,'/lander-1'),
(132782,'2012-12-24 18:54:42',60846,'/home'),
(132783,'2012-12-24 18:54:50',60845,'/products'),
(132784,'2012-12-24 18:55:43',60845,'/the-original-mr-fuzzy'),
(132785,'2012-12-24 19:00:07',60846,'/products'),
(132786,'2012-12-24 19:00:20',60847,'/lander-1'),
(132787,'2012-12-24 19:02:50',60847,'/products'),
(132788,'2012-12-24 19:02:51',60848,'/home'),
(132789,'2012-12-24 19:03:01',60849,'/home'),
(132790,'2012-12-24 19:05:15',60849,'/products'),
(132791,'2012-12-24 19:05:28',60850,'/lander-1'),
(132792,'2012-12-24 19:07:03',60850,'/products'),
(132793,'2012-12-24 19:07:40',60849,'/the-original-mr-fuzzy'),
(132794,'2012-12-24 19:07:45',60850,'/the-original-mr-fuzzy'),
(132795,'2012-12-24 19:08:01',60848,'/products'),
(132796,'2012-12-24 19:08:26',60849,'/cart'),
(132797,'2012-12-24 19:08:37',60851,'/lander-1'),
(132798,'2012-12-24 19:10:36',60852,'/lander-1'),
(132799,'2012-12-24 19:11:44',60848,'/the-original-mr-fuzzy'),
(132800,'2012-12-24 19:11:47',60853,'/lander-1'),
(132801,'2012-12-24 19:11:49',60850,'/cart'),
(132802,'2012-12-24 19:12:44',60848,'/cart'),
(132803,'2012-12-24 19:12:56',60854,'/lander-1'),
(132804,'2012-12-24 19:13:07',60848,'/shipping'),
(132805,'2012-12-24 19:13:41',60851,'/products'),
(132806,'2012-12-24 19:14:06',60851,'/the-original-mr-fuzzy'),
(132807,'2012-12-24 19:15:29',60853,'/products'),
(132808,'2012-12-24 19:19:07',60855,'/lander-1'),
(132809,'2012-12-24 19:24:16',60855,'/products'),
(132810,'2012-12-24 19:28:25',60855,'/the-original-mr-fuzzy'),
(132811,'2012-12-24 19:30:49',60856,'/home'),
(132812,'2012-12-24 19:33:16',60857,'/lander-1'),
(132813,'2012-12-24 19:35:18',60858,'/home'),
(132814,'2012-12-24 19:36:24',60856,'/products'),
(132815,'2012-12-24 19:37:43',60857,'/products'),
(132816,'2012-12-24 19:37:54',60859,'/lander-1'),
(132817,'2012-12-24 19:38:01',60856,'/the-original-mr-fuzzy'),
(132818,'2012-12-24 19:41:01',60856,'/cart'),
(132819,'2012-12-24 19:42:48',60856,'/shipping'),
(132820,'2012-12-24 19:44:06',60856,'/billing-2'),
(132821,'2012-12-24 19:45:37',60856,'/thank-you-for-your-order'),
(132822,'2012-12-24 19:51:50',60860,'/lander-1'),
(132823,'2012-12-24 19:55:14',60860,'/products'),
(132824,'2012-12-24 19:59:23',60860,'/the-original-mr-fuzzy'),
(132825,'2012-12-24 20:13:13',60861,'/home'),
(132826,'2012-12-24 20:17:28',60861,'/products'),
(132827,'2012-12-24 20:17:48',60862,'/home'),
(132828,'2012-12-24 20:18:05',60863,'/lander-1'),
(132829,'2012-12-24 20:23:35',60862,'/products'),
(132830,'2012-12-24 20:24:11',60864,'/home'),
(132831,'2012-12-24 20:26:02',60862,'/the-original-mr-fuzzy'),
(132832,'2012-12-24 20:29:43',60864,'/products'),
(132833,'2012-12-24 20:29:50',60865,'/home'),
(132834,'2012-12-24 20:33:52',60865,'/products'),
(132835,'2012-12-24 20:37:49',60865,'/the-original-mr-fuzzy'),
(132836,'2012-12-24 20:48:13',60866,'/lander-1'),
(132837,'2012-12-24 20:51:46',60867,'/lander-1'),
(132838,'2012-12-24 20:53:49',60866,'/products'),
(132839,'2012-12-24 20:57:08',60866,'/the-original-mr-fuzzy'),
(132840,'2012-12-24 20:59:33',60866,'/cart'),
(132841,'2012-12-24 21:01:04',60868,'/lander-1'),
(132842,'2012-12-24 21:04:24',60868,'/products'),
(132843,'2012-12-24 21:06:57',60869,'/lander-1'),
(132844,'2012-12-24 21:08:53',60868,'/the-original-mr-fuzzy'),
(132845,'2012-12-24 21:13:07',60870,'/lander-1'),
(132846,'2012-12-24 21:36:53',60871,'/lander-1'),
(132847,'2012-12-24 21:37:54',60871,'/products'),
(132848,'2012-12-24 21:41:16',60871,'/the-original-mr-fuzzy'),
(132849,'2012-12-24 21:42:54',60872,'/home'),
(132850,'2012-12-24 21:54:23',60873,'/lander-1'),
(132851,'2012-12-24 21:56:50',60874,'/home'),
(132852,'2012-12-24 21:57:01',60873,'/products'),
(132853,'2012-12-24 21:58:14',60875,'/lander-1'),
(132854,'2012-12-24 22:00:11',60873,'/the-original-mr-fuzzy'),
(132855,'2012-12-24 22:00:16',60874,'/products'),
(132856,'2012-12-24 22:00:52',60875,'/products'),
(132857,'2012-12-24 22:01:19',60874,'/the-original-mr-fuzzy'),
(132858,'2012-12-24 22:02:13',60876,'/lander-1'),
(132859,'2012-12-24 22:05:12',60875,'/the-original-mr-fuzzy'),
(132860,'2012-12-24 22:07:33',60877,'/home'),
(132861,'2012-12-24 22:07:44',60878,'/home'),
(132862,'2012-12-24 22:17:40',60879,'/lander-1'),
(132863,'2012-12-24 22:20:38',60880,'/lander-1'),
(132864,'2012-12-24 22:20:43',60881,'/lander-1'),
(132865,'2012-12-24 22:21:29',60881,'/products'),
(132866,'2012-12-24 22:22:05',60881,'/the-original-mr-fuzzy'),
(132867,'2012-12-24 22:22:21',60879,'/products'),
(132868,'2012-12-24 22:25:22',60882,'/lander-1'),
(132869,'2012-12-24 22:26:30',60883,'/lander-1'),
(132870,'2012-12-24 22:41:13',60884,'/home'),
(132871,'2012-12-24 22:46:00',60885,'/lander-1'),
(132872,'2012-12-24 22:51:55',60886,'/lander-1'),
(132873,'2012-12-24 23:02:31',60887,'/home'),
(132874,'2012-12-24 23:05:49',60887,'/products'),
(132875,'2012-12-24 23:08:50',60887,'/the-original-mr-fuzzy'),
(132876,'2012-12-24 23:11:25',60888,'/lander-1'),
(132877,'2012-12-24 23:12:09',60889,'/home'),
(132878,'2012-12-24 23:16:55',60889,'/products'),
(132879,'2012-12-24 23:17:34',60890,'/lander-1'),
(132880,'2012-12-24 23:21:51',60890,'/products'),
(132881,'2012-12-24 23:22:27',60891,'/home'),
(132882,'2012-12-24 23:22:47',60892,'/lander-1'),
(132883,'2012-12-24 23:26:03',60890,'/the-original-mr-fuzzy'),
(132884,'2012-12-24 23:27:20',60892,'/products'),
(132885,'2012-12-24 23:33:52',60893,'/lander-1'),
(132886,'2012-12-24 23:35:33',60894,'/lander-1'),
(132887,'2012-12-24 23:37:11',60895,'/lander-1'),
(132888,'2012-12-24 23:37:50',60896,'/lander-1'),
(132889,'2012-12-24 23:38:10',60897,'/lander-1'),
(132890,'2012-12-24 23:39:06',60897,'/products'),
(132891,'2012-12-24 23:40:41',60897,'/the-original-mr-fuzzy'),
(132892,'2012-12-24 23:41:19',60894,'/products'),
(132893,'2012-12-24 23:44:12',60894,'/the-original-mr-fuzzy'),
(132894,'2012-12-24 23:56:05',60898,'/lander-1'),
(132895,'2012-12-25 00:00:44',60898,'/products'),
(132896,'2012-12-25 00:03:44',60899,'/lander-1'),
(132897,'2012-12-25 00:04:09',60898,'/the-original-mr-fuzzy'),
(132898,'2012-12-25 00:06:50',60898,'/cart'),
(132899,'2012-12-25 00:10:42',60898,'/shipping'),
(132900,'2012-12-25 00:12:52',60898,'/billing-2'),
(132901,'2012-12-25 00:13:53',60898,'/thank-you-for-your-order'),
(132902,'2012-12-25 00:28:59',60900,'/lander-1'),
(132903,'2012-12-25 00:29:38',60900,'/products'),
(132904,'2012-12-25 00:32:09',60901,'/lander-1'),
(132905,'2012-12-25 00:32:52',60900,'/the-original-mr-fuzzy'),
(132906,'2012-12-25 00:33:45',60902,'/home'),
(132907,'2012-12-25 00:34:59',60902,'/products'),
(132908,'2012-12-25 00:36:13',60902,'/the-original-mr-fuzzy'),
(132909,'2012-12-25 00:38:16',60902,'/cart'),
(132910,'2012-12-25 00:45:15',60903,'/lander-1'),
(132911,'2012-12-25 00:52:49',60904,'/lander-1'),
(132912,'2012-12-25 00:54:25',60905,'/lander-1'),
(132913,'2012-12-25 00:55:44',60906,'/lander-1'),
(132914,'2012-12-25 01:08:47',60907,'/lander-1'),
(132915,'2012-12-25 01:14:01',60907,'/products'),
(132916,'2012-12-25 02:08:45',60908,'/lander-1'),
(132917,'2012-12-25 02:19:30',60909,'/home'),
(132918,'2012-12-25 02:24:02',60910,'/lander-1'),
(132919,'2012-12-25 02:24:57',60910,'/products'),
(132920,'2012-12-25 02:37:24',60911,'/lander-1'),
(132921,'2012-12-25 02:39:43',60911,'/products'),
(132922,'2012-12-25 02:40:23',60911,'/the-original-mr-fuzzy'),
(132923,'2012-12-25 03:07:10',60912,'/home'),
(132924,'2012-12-25 03:25:18',60913,'/home'),
(132925,'2012-12-25 03:31:09',60914,'/home'),
(132926,'2012-12-25 03:36:44',60914,'/products'),
(132927,'2012-12-25 03:43:13',60915,'/lander-1'),
(132928,'2012-12-25 03:46:13',60915,'/products'),
(132929,'2012-12-25 04:19:34',60916,'/lander-1'),
(132930,'2012-12-25 04:23:57',60916,'/products'),
(132931,'2012-12-25 04:27:45',60916,'/the-original-mr-fuzzy'),
(132932,'2012-12-25 05:22:00',60917,'/lander-1'),
(132933,'2012-12-25 05:35:32',60918,'/lander-1'),
(132934,'2012-12-25 05:37:11',60918,'/products'),
(132935,'2012-12-25 05:40:42',60918,'/the-original-mr-fuzzy'),
(132936,'2012-12-25 06:20:38',60919,'/lander-1'),
(132937,'2012-12-25 06:27:54',60920,'/lander-1'),
(132938,'2012-12-25 06:53:20',60921,'/lander-1'),
(132939,'2012-12-25 06:55:11',60922,'/lander-1'),
(132940,'2012-12-25 06:57:30',60922,'/products'),
(132941,'2012-12-25 07:06:03',60923,'/home'),
(132942,'2012-12-25 07:12:20',60924,'/home'),
(132943,'2012-12-25 07:16:21',60924,'/products'),
(132944,'2012-12-25 07:23:40',60925,'/lander-1'),
(132945,'2012-12-25 07:25:00',60925,'/products'),
(132946,'2012-12-25 07:26:29',60925,'/the-original-mr-fuzzy'),
(132947,'2012-12-25 07:38:15',60926,'/lander-1'),
(132948,'2012-12-25 07:39:37',60927,'/lander-1'),
(132949,'2012-12-25 07:41:06',60926,'/products'),
(132950,'2012-12-25 07:41:17',60927,'/products'),
(132951,'2012-12-25 07:42:22',60927,'/the-original-mr-fuzzy'),
(132952,'2012-12-25 07:47:32',60928,'/lander-1'),
(132953,'2012-12-25 07:47:43',60929,'/lander-1'),
(132954,'2012-12-25 07:49:07',60930,'/home'),
(132955,'2012-12-25 07:52:36',60928,'/products'),
(132956,'2012-12-25 07:53:15',60928,'/the-original-mr-fuzzy'),
(132957,'2012-12-25 07:53:15',60930,'/products'),
(132958,'2012-12-25 07:54:46',60931,'/lander-1'),
(132959,'2012-12-25 07:55:04',60928,'/cart'),
(132960,'2012-12-25 07:57:57',60928,'/shipping'),
(132961,'2012-12-25 07:58:44',60928,'/billing-2'),
(132962,'2012-12-25 08:00:21',60931,'/products'),
(132963,'2012-12-25 08:03:57',60928,'/thank-you-for-your-order'),
(132964,'2012-12-25 08:04:35',60931,'/the-original-mr-fuzzy'),
(132965,'2012-12-25 08:07:06',60931,'/cart'),
(132966,'2012-12-25 08:07:30',60932,'/lander-1'),
(132967,'2012-12-25 08:15:11',60933,'/lander-1'),
(132968,'2012-12-25 08:23:39',60934,'/lander-1'),
(132969,'2012-12-25 08:25:25',60935,'/lander-1'),
(132970,'2012-12-25 08:27:57',60934,'/products'),
(132971,'2012-12-25 08:29:11',60936,'/home'),
(132972,'2012-12-25 08:39:35',60937,'/home'),
(132973,'2012-12-25 08:42:03',60937,'/products'),
(132974,'2012-12-25 08:44:09',60938,'/lander-1'),
(132975,'2012-12-25 09:01:22',60939,'/lander-1'),
(132976,'2012-12-25 09:12:19',60940,'/home'),
(132977,'2012-12-25 09:13:47',60941,'/lander-1'),
(132978,'2012-12-25 09:15:45',60940,'/products'),
(132979,'2012-12-25 09:17:00',60940,'/the-original-mr-fuzzy'),
(132980,'2012-12-25 09:18:43',60941,'/products'),
(132981,'2012-12-25 09:18:43',60942,'/lander-1'),
(132982,'2012-12-25 09:20:02',60940,'/cart'),
(132983,'2012-12-25 09:20:25',60942,'/products'),
(132984,'2012-12-25 09:20:54',60941,'/the-original-mr-fuzzy'),
(132985,'2012-12-25 09:22:32',60940,'/shipping'),
(132986,'2012-12-25 09:24:28',60941,'/cart'),
(132987,'2012-12-25 09:30:25',60943,'/home'),
(132988,'2012-12-25 09:31:02',60944,'/lander-1'),
(132989,'2012-12-25 09:32:49',60945,'/lander-1'),
(132990,'2012-12-25 09:35:51',60946,'/lander-1'),
(132991,'2012-12-25 09:36:12',60945,'/products'),
(132992,'2012-12-25 09:38:39',60947,'/lander-1'),
(132993,'2012-12-25 09:42:48',60948,'/lander-1'),
(132994,'2012-12-25 09:46:20',60948,'/products'),
(132995,'2012-12-25 09:48:47',60948,'/the-original-mr-fuzzy'),
(132996,'2012-12-25 09:49:46',60948,'/cart'),
(132997,'2012-12-25 09:50:12',60949,'/lander-1'),
(132998,'2012-12-25 09:53:05',60950,'/lander-1'),
(132999,'2012-12-25 09:53:19',60948,'/shipping'),
(133000,'2012-12-25 09:56:14',60948,'/billing'),
(133001,'2012-12-25 09:56:17',60951,'/lander-1'),
(133002,'2012-12-25 09:57:33',60951,'/products'),
(133003,'2012-12-25 09:58:28',60948,'/thank-you-for-your-order'),
(133004,'2012-12-25 09:58:36',60951,'/the-original-mr-fuzzy'),
(133005,'2012-12-25 10:05:58',60952,'/lander-1'),
(133006,'2012-12-25 10:08:13',60953,'/lander-1'),
(133007,'2012-12-25 10:08:20',60954,'/lander-1'),
(133008,'2012-12-25 10:08:30',60955,'/home'),
(133009,'2012-12-25 10:13:42',60955,'/products'),
(133010,'2012-12-25 10:15:47',60955,'/the-original-mr-fuzzy'),
(133011,'2012-12-25 10:16:56',60955,'/cart'),
(133012,'2012-12-25 10:29:27',60956,'/lander-1'),
(133013,'2012-12-25 10:30:23',60957,'/home'),
(133014,'2012-12-25 10:30:41',60956,'/products'),
(133015,'2012-12-25 10:30:46',60957,'/products'),
(133016,'2012-12-25 10:31:22',60958,'/home'),
(133017,'2012-12-25 10:33:19',60957,'/the-original-mr-fuzzy'),
(133018,'2012-12-25 10:33:42',60958,'/products'),
(133019,'2012-12-25 10:35:35',60958,'/the-original-mr-fuzzy'),
(133020,'2012-12-25 10:37:08',60959,'/home'),
(133021,'2012-12-25 10:39:55',60959,'/products'),
(133022,'2012-12-25 10:41:27',60959,'/the-original-mr-fuzzy'),
(133023,'2012-12-25 10:43:51',60959,'/cart'),
(133024,'2012-12-25 10:46:32',60959,'/shipping'),
(133025,'2012-12-25 10:47:20',60960,'/lander-1'),
(133026,'2012-12-25 10:47:44',60961,'/home'),
(133027,'2012-12-25 10:48:23',60962,'/home'),
(133028,'2012-12-25 10:49:33',60960,'/products'),
(133029,'2012-12-25 10:49:35',60963,'/lander-1'),
(133030,'2012-12-25 10:49:40',60959,'/billing-2'),
(133031,'2012-12-25 10:51:17',60960,'/the-original-mr-fuzzy'),
(133032,'2012-12-25 10:52:04',60960,'/cart'),
(133033,'2012-12-25 10:54:15',60963,'/products'),
(133034,'2012-12-25 10:58:05',60963,'/the-original-mr-fuzzy'),
(133035,'2012-12-25 10:59:05',60964,'/lander-1'),
(133036,'2012-12-25 10:59:28',60965,'/lander-1'),
(133037,'2012-12-25 11:01:40',60963,'/cart'),
(133038,'2012-12-25 11:02:04',60966,'/home'),
(133039,'2012-12-25 11:03:41',60967,'/lander-1'),
(133040,'2012-12-25 11:04:09',60963,'/shipping'),
(133041,'2012-12-25 11:04:37',60965,'/products'),
(133042,'2012-12-25 11:04:54',60963,'/billing'),
(133043,'2012-12-25 11:05:06',60965,'/the-original-mr-fuzzy'),
(133044,'2012-12-25 11:05:09',60968,'/lander-1'),
(133045,'2012-12-25 11:09:01',60969,'/lander-1'),
(133046,'2012-12-25 11:14:20',60970,'/lander-1'),
(133047,'2012-12-25 11:16:52',60971,'/lander-1'),
(133048,'2012-12-25 11:28:15',60972,'/lander-1'),
(133049,'2012-12-25 11:29:11',60972,'/products'),
(133050,'2012-12-25 11:29:52',60973,'/lander-1'),
(133051,'2012-12-25 11:31:43',60973,'/products'),
(133052,'2012-12-25 11:35:36',60973,'/the-original-mr-fuzzy'),
(133053,'2012-12-25 11:36:10',60973,'/cart'),
(133054,'2012-12-25 11:36:35',60973,'/shipping'),
(133055,'2012-12-25 11:37:15',60974,'/home'),
(133056,'2012-12-25 11:39:20',60973,'/billing'),
(133057,'2012-12-25 11:40:35',60975,'/lander-1'),
(133058,'2012-12-25 11:42:22',60973,'/thank-you-for-your-order'),
(133059,'2012-12-25 11:43:01',60976,'/lander-1'),
(133060,'2012-12-25 11:47:33',60977,'/home'),
(133061,'2012-12-25 11:51:20',60977,'/products'),
(133062,'2012-12-25 11:53:01',60978,'/home'),
(133063,'2012-12-25 11:53:24',60979,'/lander-1'),
(133064,'2012-12-25 11:54:58',60978,'/products'),
(133065,'2012-12-25 11:55:51',60977,'/the-original-mr-fuzzy'),
(133066,'2012-12-25 11:56:46',60978,'/the-original-mr-fuzzy'),
(133067,'2012-12-25 11:56:53',60980,'/home'),
(133068,'2012-12-25 11:59:25',60978,'/cart'),
(133069,'2012-12-25 12:01:16',60981,'/lander-1'),
(133070,'2012-12-25 12:02:17',60980,'/products'),
(133071,'2012-12-25 12:03:31',60981,'/products'),
(133072,'2012-12-25 12:03:40',60982,'/home'),
(133073,'2012-12-25 12:04:51',60981,'/the-original-mr-fuzzy'),
(133074,'2012-12-25 12:05:51',60983,'/lander-1'),
(133075,'2012-12-25 12:06:20',60980,'/the-original-mr-fuzzy'),
(133076,'2012-12-25 12:07:51',60982,'/products'),
(133077,'2012-12-25 12:08:31',60983,'/products'),
(133078,'2012-12-25 12:09:01',60984,'/lander-1'),
(133079,'2012-12-25 12:10:52',60983,'/the-original-mr-fuzzy'),
(133080,'2012-12-25 12:10:56',60982,'/the-original-mr-fuzzy'),
(133081,'2012-12-25 12:11:54',60985,'/lander-1'),
(133082,'2012-12-25 12:12:39',60986,'/lander-1'),
(133083,'2012-12-25 12:12:45',60984,'/products'),
(133084,'2012-12-25 12:12:53',60987,'/lander-1'),
(133085,'2012-12-25 12:14:42',60983,'/cart'),
(133086,'2012-12-25 12:14:59',60984,'/the-original-mr-fuzzy'),
(133087,'2012-12-25 12:19:21',60988,'/home'),
(133088,'2012-12-25 12:27:41',60989,'/lander-1'),
(133089,'2012-12-25 12:28:29',60990,'/lander-1'),
(133090,'2012-12-25 12:30:18',60991,'/lander-1'),
(133091,'2012-12-25 12:30:55',60992,'/lander-1'),
(133092,'2012-12-25 12:31:35',60993,'/lander-1'),
(133093,'2012-12-25 12:32:39',60993,'/products'),
(133094,'2012-12-25 12:32:40',60990,'/products'),
(133095,'2012-12-25 12:34:14',60994,'/lander-1'),
(133096,'2012-12-25 12:36:16',60993,'/the-original-mr-fuzzy'),
(133097,'2012-12-25 12:36:33',60990,'/the-original-mr-fuzzy'),
(133098,'2012-12-25 12:36:40',60995,'/lander-1'),
(133099,'2012-12-25 12:37:59',60993,'/cart'),
(133100,'2012-12-25 12:39:15',60994,'/products'),
(133101,'2012-12-25 12:40:00',60990,'/cart'),
(133102,'2012-12-25 12:40:05',60993,'/shipping'),
(133103,'2012-12-25 12:40:40',60993,'/billing-2'),
(133104,'2012-12-25 12:41:02',60994,'/the-original-mr-fuzzy'),
(133105,'2012-12-25 12:41:27',60990,'/shipping'),
(133106,'2012-12-25 12:43:52',60990,'/billing'),
(133107,'2012-12-25 12:45:59',60993,'/thank-you-for-your-order'),
(133108,'2012-12-25 12:46:57',60996,'/lander-1'),
(133109,'2012-12-25 12:48:31',60997,'/home'),
(133110,'2012-12-25 12:49:30',60998,'/lander-1'),
(133111,'2012-12-25 12:52:02',60999,'/lander-1'),
(133112,'2012-12-25 12:52:10',61000,'/lander-1'),
(133113,'2012-12-25 12:52:39',60998,'/products'),
(133114,'2012-12-25 12:54:50',60999,'/products'),
(133115,'2012-12-25 12:54:55',60998,'/the-original-mr-fuzzy'),
(133116,'2012-12-25 12:55:23',61001,'/home'),
(133117,'2012-12-25 12:56:06',60999,'/the-original-mr-fuzzy'),
(133118,'2012-12-25 12:57:27',61002,'/lander-1'),
(133119,'2012-12-25 12:59:00',61003,'/lander-1'),
(133120,'2012-12-25 12:59:49',61004,'/lander-1'),
(133121,'2012-12-25 13:00:39',61004,'/products'),
(133122,'2012-12-25 13:01:03',61001,'/products'),
(133123,'2012-12-25 13:01:18',61005,'/home'),
(133124,'2012-12-25 13:01:59',61004,'/the-original-mr-fuzzy'),
(133125,'2012-12-25 13:04:47',61001,'/the-original-mr-fuzzy'),
(133126,'2012-12-25 13:06:56',61006,'/lander-1'),
(133127,'2012-12-25 13:07:56',61007,'/lander-1'),
(133128,'2012-12-25 13:10:12',61006,'/products'),
(133129,'2012-12-25 13:10:22',61008,'/lander-1'),
(133130,'2012-12-25 13:11:19',61009,'/lander-1'),
(133131,'2012-12-25 13:11:32',61010,'/lander-1'),
(133132,'2012-12-25 13:14:14',61006,'/the-original-mr-fuzzy'),
(133133,'2012-12-25 13:15:42',61008,'/products'),
(133134,'2012-12-25 13:17:32',61011,'/lander-1'),
(133135,'2012-12-25 13:17:43',61012,'/lander-1'),
(133136,'2012-12-25 13:17:44',61013,'/lander-1'),
(133137,'2012-12-25 13:18:23',61008,'/the-original-mr-fuzzy'),
(133138,'2012-12-25 13:18:34',61014,'/home'),
(133139,'2012-12-25 13:19:05',61015,'/lander-1'),
(133140,'2012-12-25 13:19:46',61016,'/lander-1'),
(133141,'2012-12-25 13:19:50',61008,'/cart'),
(133142,'2012-12-25 13:21:27',61017,'/lander-1'),
(133143,'2012-12-25 13:21:51',61011,'/products'),
(133144,'2012-12-25 13:22:04',61008,'/shipping'),
(133145,'2012-12-25 13:22:10',61013,'/products'),
(133146,'2012-12-25 13:22:53',61011,'/the-original-mr-fuzzy'),
(133147,'2012-12-25 13:23:16',61008,'/billing'),
(133148,'2012-12-25 13:23:30',61013,'/the-original-mr-fuzzy'),
(133149,'2012-12-25 13:24:36',61011,'/cart'),
(133150,'2012-12-25 13:24:56',61018,'/lander-1'),
(133151,'2012-12-25 13:25:34',61011,'/shipping'),
(133152,'2012-12-25 13:26:32',61011,'/billing'),
(133153,'2012-12-25 13:29:11',61019,'/home'),
(133154,'2012-12-25 13:29:59',61020,'/home'),
(133155,'2012-12-25 13:32:21',61011,'/thank-you-for-your-order'),
(133156,'2012-12-25 13:34:15',61021,'/home'),
(133157,'2012-12-25 13:34:58',61019,'/products'),
(133158,'2012-12-25 13:37:37',61022,'/lander-1'),
(133159,'2012-12-25 13:38:14',61019,'/the-original-mr-fuzzy'),
(133160,'2012-12-25 13:39:55',61021,'/products'),
(133161,'2012-12-25 13:41:20',61023,'/home'),
(133162,'2012-12-25 13:42:02',61019,'/cart'),
(133163,'2012-12-25 13:43:12',61021,'/the-original-mr-fuzzy'),
(133164,'2012-12-25 13:43:26',61019,'/shipping'),
(133165,'2012-12-25 13:43:51',61024,'/lander-1'),
(133166,'2012-12-25 13:44:21',61019,'/billing'),
(133167,'2012-12-25 13:47:03',61025,'/home'),
(133168,'2012-12-25 13:49:36',61019,'/thank-you-for-your-order'),
(133169,'2012-12-25 13:50:23',61026,'/lander-1'),
(133170,'2012-12-25 13:52:09',61025,'/products'),
(133171,'2012-12-25 13:52:29',61026,'/products'),
(133172,'2012-12-25 13:54:06',61025,'/the-original-mr-fuzzy'),
(133173,'2012-12-25 13:56:32',61026,'/the-original-mr-fuzzy'),
(133174,'2012-12-25 13:59:01',61026,'/cart'),
(133175,'2012-12-25 14:02:47',61026,'/shipping'),
(133176,'2012-12-25 14:03:09',61027,'/lander-1'),
(133177,'2012-12-25 14:04:07',61026,'/billing'),
(133178,'2012-12-25 14:07:31',61027,'/products'),
(133179,'2012-12-25 14:07:42',61028,'/lander-1'),
(133180,'2012-12-25 14:08:25',61027,'/the-original-mr-fuzzy'),
(133181,'2012-12-25 14:12:10',61026,'/thank-you-for-your-order'),
(133182,'2012-12-25 14:15:12',61029,'/lander-1'),
(133183,'2012-12-25 14:18:08',61030,'/lander-1'),
(133184,'2012-12-25 14:20:16',61031,'/lander-1'),
(133185,'2012-12-25 14:23:16',61030,'/products'),
(133186,'2012-12-25 14:24:14',61030,'/the-original-mr-fuzzy'),
(133187,'2012-12-25 14:24:40',61031,'/products'),
(133188,'2012-12-25 14:24:49',61030,'/cart'),
(133189,'2012-12-25 14:26:30',61031,'/the-original-mr-fuzzy'),
(133190,'2012-12-25 14:27:27',61032,'/lander-1'),
(133191,'2012-12-25 14:30:15',61033,'/lander-1'),
(133192,'2012-12-25 14:37:54',61034,'/lander-1'),
(133193,'2012-12-25 14:41:58',61034,'/products'),
(133194,'2012-12-25 14:43:02',61035,'/home'),
(133195,'2012-12-25 14:43:34',61034,'/the-original-mr-fuzzy'),
(133196,'2012-12-25 14:46:38',61035,'/products'),
(133197,'2012-12-25 14:48:55',61035,'/the-original-mr-fuzzy'),
(133198,'2012-12-25 14:50:48',61036,'/lander-1'),
(133199,'2012-12-25 14:51:16',61035,'/cart'),
(133200,'2012-12-25 14:52:59',61037,'/lander-1'),
(133201,'2012-12-25 14:54:49',61035,'/shipping'),
(133202,'2012-12-25 14:55:19',61036,'/products'),
(133203,'2012-12-25 14:55:31',61035,'/billing-2'),
(133204,'2012-12-25 14:56:12',61035,'/thank-you-for-your-order'),
(133205,'2012-12-25 15:01:14',61038,'/home'),
(133206,'2012-12-25 15:01:59',61039,'/lander-1'),
(133207,'2012-12-25 15:02:16',61040,'/lander-1'),
(133208,'2012-12-25 15:03:44',61041,'/home'),
(133209,'2012-12-25 15:03:55',61040,'/products'),
(133210,'2012-12-25 15:05:08',61039,'/products'),
(133211,'2012-12-25 15:05:45',61041,'/products'),
(133212,'2012-12-25 15:06:35',61040,'/the-original-mr-fuzzy'),
(133213,'2012-12-25 15:07:05',61039,'/the-original-mr-fuzzy'),
(133214,'2012-12-25 15:09:23',61039,'/cart'),
(133215,'2012-12-25 15:11:56',61039,'/shipping'),
(133216,'2012-12-25 15:13:59',61039,'/billing'),
(133217,'2012-12-25 15:16:39',61039,'/thank-you-for-your-order'),
(133218,'2012-12-25 15:18:34',61042,'/lander-1'),
(133219,'2012-12-25 15:21:07',61043,'/lander-1'),
(133220,'2012-12-25 15:22:52',61044,'/lander-1'),
(133221,'2012-12-25 15:24:18',61044,'/products'),
(133222,'2012-12-25 15:29:19',61045,'/lander-1'),
(133223,'2012-12-25 15:31:59',61046,'/lander-1'),
(133224,'2012-12-25 15:34:38',61045,'/products'),
(133225,'2012-12-25 15:35:00',61047,'/lander-1'),
(133226,'2012-12-25 15:35:05',61048,'/lander-1'),
(133227,'2012-12-25 15:35:54',61048,'/products'),
(133228,'2012-12-25 15:38:42',61048,'/the-original-mr-fuzzy'),
(133229,'2012-12-25 15:45:01',61049,'/lander-1'),
(133230,'2012-12-25 15:53:55',61050,'/home'),
(133231,'2012-12-25 15:55:17',61050,'/products'),
(133232,'2012-12-25 15:55:19',61051,'/lander-1'),
(133233,'2012-12-25 15:56:19',61051,'/products'),
(133234,'2012-12-25 15:56:38',61050,'/the-original-mr-fuzzy'),
(133235,'2012-12-25 15:58:50',61051,'/the-original-mr-fuzzy'),
(133236,'2012-12-25 16:00:05',61052,'/lander-1'),
(133237,'2012-12-25 16:00:38',61050,'/cart'),
(133238,'2012-12-25 16:02:01',61053,'/home'),
(133239,'2012-12-25 16:08:10',61054,'/home'),
(133240,'2012-12-25 16:09:45',61055,'/lander-1'),
(133241,'2012-12-25 16:10:41',61056,'/home'),
(133242,'2012-12-25 16:17:21',61057,'/lander-1'),
(133243,'2012-12-25 16:20:09',61058,'/lander-1'),
(133244,'2012-12-25 16:35:12',61059,'/home'),
(133245,'2012-12-25 16:36:51',61060,'/lander-1'),
(133246,'2012-12-25 16:37:28',61059,'/products'),
(133247,'2012-12-25 16:39:49',61060,'/products'),
(133248,'2012-12-25 16:43:41',61060,'/the-original-mr-fuzzy'),
(133249,'2012-12-25 16:45:24',61060,'/cart'),
(133250,'2012-12-25 16:47:10',61060,'/shipping'),
(133251,'2012-12-25 16:49:08',61060,'/billing'),
(133252,'2012-12-25 16:51:15',61060,'/thank-you-for-your-order'),
(133253,'2012-12-25 16:54:47',61061,'/lander-1'),
(133254,'2012-12-25 16:55:02',61062,'/home'),
(133255,'2012-12-25 16:55:30',61062,'/products'),
(133256,'2012-12-25 16:55:51',61063,'/home'),
(133257,'2012-12-25 16:56:44',61061,'/products'),
(133258,'2012-12-25 16:57:06',61064,'/lander-1'),
(133259,'2012-12-25 16:57:40',61065,'/lander-1'),
(133260,'2012-12-25 16:59:27',61061,'/the-original-mr-fuzzy'),
(133261,'2012-12-25 17:01:08',61063,'/products'),
(133262,'2012-12-25 17:02:57',61061,'/cart'),
(133263,'2012-12-25 17:03:23',61065,'/products'),
(133264,'2012-12-25 17:03:49',61061,'/shipping'),
(133265,'2012-12-25 17:04:15',61061,'/billing-2'),
(133266,'2012-12-25 17:05:05',61065,'/the-original-mr-fuzzy'),
(133267,'2012-12-25 17:05:34',61061,'/thank-you-for-your-order'),
(133268,'2012-12-25 17:20:10',61066,'/home'),
(133269,'2012-12-25 17:20:18',61067,'/lander-1'),
(133270,'2012-12-25 17:21:11',61068,'/home'),
(133271,'2012-12-25 17:24:07',61066,'/products'),
(133272,'2012-12-25 17:24:30',61069,'/lander-1'),
(133273,'2012-12-25 17:27:38',61069,'/products'),
(133274,'2012-12-25 17:28:37',61066,'/the-original-mr-fuzzy'),
(133275,'2012-12-25 17:28:59',61070,'/lander-1'),
(133276,'2012-12-25 17:34:43',61071,'/home'),
(133277,'2012-12-25 17:34:46',61072,'/home'),
(133278,'2012-12-25 17:40:04',61071,'/products'),
(133279,'2012-12-25 17:40:56',61073,'/home'),
(133280,'2012-12-25 17:44:08',61074,'/lander-1'),
(133281,'2012-12-25 17:45:04',61073,'/products'),
(133282,'2012-12-25 17:47:47',61074,'/products'),
(133283,'2012-12-25 17:48:59',61073,'/the-original-mr-fuzzy'),
(133284,'2012-12-25 17:49:11',61074,'/the-original-mr-fuzzy'),
(133285,'2012-12-25 17:55:21',61075,'/lander-1'),
(133286,'2012-12-25 17:59:21',61075,'/products'),
(133287,'2012-12-25 18:03:13',61075,'/the-original-mr-fuzzy'),
(133288,'2012-12-25 18:03:58',61076,'/lander-1'),
(133289,'2012-12-25 18:07:20',61076,'/products'),
(133290,'2012-12-25 18:08:56',61076,'/the-original-mr-fuzzy'),
(133291,'2012-12-25 18:10:11',61077,'/lander-1'),
(133292,'2012-12-25 18:14:24',61078,'/home'),
(133293,'2012-12-25 18:15:47',61079,'/lander-1'),
(133294,'2012-12-25 18:17:51',61079,'/products'),
(133295,'2012-12-25 18:18:01',61080,'/lander-1'),
(133296,'2012-12-25 18:19:38',61080,'/products'),
(133297,'2012-12-25 18:20:12',61080,'/the-original-mr-fuzzy'),
(133298,'2012-12-25 18:21:10',61081,'/home'),
(133299,'2012-12-25 18:21:33',61081,'/products'),
(133300,'2012-12-25 18:21:43',61082,'/lander-1'),
(133301,'2012-12-25 18:26:40',61083,'/lander-1'),
(133302,'2012-12-25 18:28:06',61084,'/home'),
(133303,'2012-12-25 18:30:45',61085,'/home'),
(133304,'2012-12-25 18:31:19',61083,'/products'),
(133305,'2012-12-25 18:32:42',61084,'/products'),
(133306,'2012-12-25 18:33:31',61083,'/the-original-mr-fuzzy'),
(133307,'2012-12-25 18:34:30',61083,'/cart'),
(133308,'2012-12-25 18:36:46',61083,'/shipping'),
(133309,'2012-12-25 18:37:02',61086,'/lander-1'),
(133310,'2012-12-25 18:38:35',61083,'/billing'),
(133311,'2012-12-25 18:45:13',61087,'/lander-1'),
(133312,'2012-12-25 18:47:30',61088,'/lander-1'),
(133313,'2012-12-25 18:48:16',61087,'/products'),
(133314,'2012-12-25 18:52:54',61087,'/the-original-mr-fuzzy'),
(133315,'2012-12-25 18:53:47',61089,'/lander-1'),
(133316,'2012-12-25 18:54:52',61090,'/lander-1'),
(133317,'2012-12-25 18:59:02',61089,'/products'),
(133318,'2012-12-25 19:02:07',61089,'/the-original-mr-fuzzy'),
(133319,'2012-12-25 19:04:18',61091,'/lander-1'),
(133320,'2012-12-25 19:10:11',61092,'/home'),
(133321,'2012-12-25 19:16:24',61093,'/lander-1'),
(133322,'2012-12-25 19:20:58',61093,'/products'),
(133323,'2012-12-25 19:21:14',61094,'/home'),
(133324,'2012-12-25 19:21:57',61094,'/products'),
(133325,'2012-12-25 19:22:15',61093,'/the-original-mr-fuzzy'),
(133326,'2012-12-25 19:23:14',61094,'/the-original-mr-fuzzy'),
(133327,'2012-12-25 19:24:55',61095,'/lander-1'),
(133328,'2012-12-25 19:26:53',61096,'/home'),
(133329,'2012-12-25 19:35:22',61097,'/lander-1'),
(133330,'2012-12-25 19:40:14',61097,'/products'),
(133331,'2012-12-25 19:47:17',61098,'/home'),
(133332,'2012-12-25 19:47:17',61099,'/lander-1'),
(133333,'2012-12-25 19:48:13',61099,'/products'),
(133334,'2012-12-25 19:51:22',61099,'/the-original-mr-fuzzy'),
(133335,'2012-12-25 19:52:49',61098,'/products'),
(133336,'2012-12-25 19:55:09',61098,'/the-original-mr-fuzzy'),
(133337,'2012-12-25 20:04:11',61100,'/lander-1'),
(133338,'2012-12-25 20:08:59',61101,'/lander-1'),
(133339,'2012-12-25 20:13:11',61101,'/products'),
(133340,'2012-12-25 20:19:30',61102,'/lander-1'),
(133341,'2012-12-25 20:30:40',61103,'/lander-1'),
(133342,'2012-12-25 20:33:15',61103,'/products'),
(133343,'2012-12-25 20:33:34',61104,'/home'),
(133344,'2012-12-25 20:37:22',61103,'/the-original-mr-fuzzy'),
(133345,'2012-12-25 20:40:21',61105,'/lander-1'),
(133346,'2012-12-25 20:44:01',61105,'/products'),
(133347,'2012-12-25 20:46:01',61105,'/the-original-mr-fuzzy'),
(133348,'2012-12-25 21:04:55',61106,'/home'),
(133349,'2012-12-25 21:05:15',61107,'/lander-1'),
(133350,'2012-12-25 21:06:54',61106,'/products'),
(133351,'2012-12-25 21:08:46',61106,'/the-original-mr-fuzzy'),
(133352,'2012-12-25 21:09:29',61108,'/lander-1'),
(133353,'2012-12-25 21:10:03',61106,'/cart'),
(133354,'2012-12-25 21:11:16',61106,'/shipping'),
(133355,'2012-12-25 21:11:26',61108,'/products'),
(133356,'2012-12-25 21:12:49',61106,'/billing-2'),
(133357,'2012-12-25 21:14:28',61108,'/the-original-mr-fuzzy'),
(133358,'2012-12-25 21:17:33',61108,'/cart'),
(133359,'2012-12-25 21:20:04',61108,'/shipping'),
(133360,'2012-12-25 21:30:57',61109,'/home'),
(133361,'2012-12-25 21:35:09',61109,'/products'),
(133362,'2012-12-25 21:37:48',61110,'/lander-1'),
(133363,'2012-12-25 21:42:43',61111,'/lander-1'),
(133364,'2012-12-25 21:43:36',61112,'/lander-1'),
(133365,'2012-12-25 21:56:13',61113,'/lander-1'),
(133366,'2012-12-25 21:58:22',61113,'/products'),
(133367,'2012-12-25 21:58:51',61113,'/the-original-mr-fuzzy'),
(133368,'2012-12-25 22:02:32',61114,'/home'),
(133369,'2012-12-25 22:02:43',61115,'/lander-1'),
(133370,'2012-12-25 22:05:52',61115,'/products'),
(133371,'2012-12-25 22:07:48',61115,'/the-original-mr-fuzzy'),
(133372,'2012-12-25 22:12:05',61116,'/lander-1'),
(133373,'2012-12-25 22:12:41',61117,'/lander-1'),
(133374,'2012-12-25 22:13:57',61116,'/products'),
(133375,'2012-12-25 22:14:23',61118,'/home'),
(133376,'2012-12-25 22:25:55',61119,'/lander-1'),
(133377,'2012-12-25 22:28:21',61119,'/products'),
(133378,'2012-12-25 22:29:51',61120,'/lander-1'),
(133379,'2012-12-25 22:31:54',61119,'/the-original-mr-fuzzy'),
(133380,'2012-12-25 22:35:46',61119,'/cart'),
(133381,'2012-12-25 22:44:56',61121,'/home'),
(133382,'2012-12-25 22:49:10',61121,'/products'),
(133383,'2012-12-25 22:58:01',61122,'/lander-1'),
(133384,'2012-12-25 23:09:32',61123,'/home'),
(133385,'2012-12-25 23:11:46',61123,'/products'),
(133386,'2012-12-25 23:14:36',61123,'/the-original-mr-fuzzy'),
(133387,'2012-12-25 23:18:47',61124,'/lander-1'),
(133388,'2012-12-25 23:20:25',61125,'/lander-1'),
(133389,'2012-12-25 23:21:16',61124,'/products'),
(133390,'2012-12-25 23:26:06',61126,'/lander-1'),
(133391,'2012-12-25 23:31:09',61127,'/lander-1'),
(133392,'2012-12-25 23:35:43',61127,'/products'),
(133393,'2012-12-25 23:38:59',61127,'/the-original-mr-fuzzy'),
(133394,'2012-12-25 23:41:19',61127,'/cart'),
(133395,'2012-12-25 23:41:35',61128,'/home'),
(133396,'2012-12-25 23:42:46',61127,'/shipping'),
(133397,'2012-12-25 23:43:28',61128,'/products'),
(133398,'2012-12-25 23:44:47',61127,'/billing-2'),
(133399,'2012-12-25 23:46:40',61128,'/the-original-mr-fuzzy'),
(133400,'2012-12-25 23:50:45',61129,'/lander-1'),
(133401,'2012-12-25 23:51:07',61130,'/home'),
(133402,'2012-12-25 23:52:44',61130,'/products'),
(133403,'2012-12-25 23:55:00',61131,'/lander-1'),
(133404,'2012-12-26 00:01:30',61132,'/home'),
(133405,'2012-12-26 00:01:40',61133,'/lander-1'),
(133406,'2012-12-26 00:02:20',61133,'/products'),
(133407,'2012-12-26 00:05:27',61134,'/lander-1'),
(133408,'2012-12-26 00:20:43',61135,'/lander-1'),
(133409,'2012-12-26 00:35:05',61136,'/lander-1'),
(133410,'2012-12-26 00:35:05',61137,'/lander-1'),
(133411,'2012-12-26 00:42:25',61138,'/lander-1'),
(133412,'2012-12-26 01:00:49',61139,'/home'),
(133413,'2012-12-26 01:06:23',61139,'/products'),
(133414,'2012-12-26 01:09:09',61140,'/lander-1'),
(133415,'2012-12-26 01:14:32',61140,'/products'),
(133416,'2012-12-26 01:15:11',61141,'/lander-1'),
(133417,'2012-12-26 01:16:05',61140,'/the-original-mr-fuzzy'),
(133418,'2012-12-26 01:18:18',61141,'/products'),
(133419,'2012-12-26 01:20:36',61141,'/the-original-mr-fuzzy'),
(133420,'2012-12-26 01:23:54',61141,'/cart'),
(133421,'2012-12-26 01:26:49',61141,'/shipping'),
(133422,'2012-12-26 01:29:00',61141,'/billing-2'),
(133423,'2012-12-26 01:30:32',61141,'/thank-you-for-your-order'),
(133424,'2012-12-26 01:44:41',61142,'/home'),
(133425,'2012-12-26 02:05:20',61143,'/lander-1'),
(133426,'2012-12-26 02:09:47',61143,'/products'),
(133427,'2012-12-26 02:11:56',61143,'/the-original-mr-fuzzy'),
(133428,'2012-12-26 02:13:45',61143,'/cart'),
(133429,'2012-12-26 02:26:32',61144,'/lander-1'),
(133430,'2012-12-26 02:31:14',61145,'/lander-1'),
(133431,'2012-12-26 02:34:13',61145,'/products'),
(133432,'2012-12-26 02:37:50',61145,'/the-original-mr-fuzzy'),
(133433,'2012-12-26 02:38:30',61146,'/lander-1'),
(133434,'2012-12-26 02:40:13',61145,'/cart'),
(133435,'2012-12-26 02:42:59',61145,'/shipping'),
(133436,'2012-12-26 02:44:36',61145,'/billing-2'),
(133437,'2012-12-26 02:47:46',61145,'/thank-you-for-your-order'),
(133438,'2012-12-26 03:01:58',61147,'/lander-1'),
(133439,'2012-12-26 03:07:09',61148,'/home'),
(133440,'2012-12-26 03:07:36',61147,'/products'),
(133441,'2012-12-26 03:10:11',61147,'/the-original-mr-fuzzy'),
(133442,'2012-12-26 03:10:54',61148,'/products'),
(133443,'2012-12-26 03:28:38',61149,'/lander-1'),
(133444,'2012-12-26 03:30:45',61149,'/products'),
(133445,'2012-12-26 03:49:22',61150,'/home'),
(133446,'2012-12-26 03:55:10',61150,'/products'),
(133447,'2012-12-26 03:56:56',61150,'/the-original-mr-fuzzy'),
(133448,'2012-12-26 04:10:57',61151,'/lander-1'),
(133449,'2012-12-26 04:16:44',61151,'/products'),
(133450,'2012-12-26 04:25:39',61152,'/lander-1'),
(133451,'2012-12-26 04:41:31',61153,'/lander-1'),
(133452,'2012-12-26 04:44:28',61154,'/lander-1'),
(133453,'2012-12-26 04:50:29',61155,'/home'),
(133454,'2012-12-26 04:52:54',61155,'/products'),
(133455,'2012-12-26 05:05:32',61156,'/lander-1'),
(133456,'2012-12-26 05:06:03',61157,'/lander-1'),
(133457,'2012-12-26 05:10:54',61158,'/lander-1'),
(133458,'2012-12-26 05:20:14',61159,'/lander-1'),
(133459,'2012-12-26 05:27:00',61160,'/lander-1'),
(133460,'2012-12-26 05:30:36',61160,'/products'),
(133461,'2012-12-26 05:31:28',61160,'/the-original-mr-fuzzy'),
(133462,'2012-12-26 05:33:54',61160,'/cart'),
(133463,'2012-12-26 06:04:49',61161,'/lander-1'),
(133464,'2012-12-26 06:08:35',61161,'/products'),
(133465,'2012-12-26 06:11:46',61161,'/the-original-mr-fuzzy'),
(133466,'2012-12-26 06:12:44',61161,'/cart'),
(133467,'2012-12-26 06:13:55',61161,'/shipping'),
(133468,'2012-12-26 06:16:36',61162,'/lander-1'),
(133469,'2012-12-26 06:29:09',61163,'/home'),
(133470,'2012-12-26 06:33:45',61163,'/products'),
(133471,'2012-12-26 06:37:13',61164,'/home'),
(133472,'2012-12-26 06:37:59',61163,'/the-original-mr-fuzzy'),
(133473,'2012-12-26 06:38:43',61163,'/cart'),
(133474,'2012-12-26 06:39:35',61163,'/shipping'),
(133475,'2012-12-26 06:40:04',61164,'/products'),
(133476,'2012-12-26 06:40:47',61163,'/billing'),
(133477,'2012-12-26 06:42:35',61164,'/the-original-mr-fuzzy'),
(133478,'2012-12-26 06:48:40',61163,'/thank-you-for-your-order'),
(133479,'2012-12-26 06:49:40',61165,'/lander-1'),
(133480,'2012-12-26 06:49:44',61166,'/lander-1'),
(133481,'2012-12-26 06:53:47',61167,'/home'),
(133482,'2012-12-26 07:00:46',61168,'/lander-1'),
(133483,'2012-12-26 07:01:13',61169,'/lander-1'),
(133484,'2012-12-26 07:05:36',61170,'/lander-1'),
(133485,'2012-12-26 07:10:13',61171,'/lander-1'),
(133486,'2012-12-26 07:19:15',61172,'/lander-1'),
(133487,'2012-12-26 07:28:32',61173,'/lander-1'),
(133488,'2012-12-26 07:29:11',61174,'/lander-1'),
(133489,'2012-12-26 07:31:47',61174,'/products'),
(133490,'2012-12-26 07:35:52',61174,'/the-original-mr-fuzzy'),
(133491,'2012-12-26 07:36:45',61175,'/lander-1'),
(133492,'2012-12-26 07:37:26',61175,'/products'),
(133493,'2012-12-26 07:39:53',61174,'/cart'),
(133494,'2012-12-26 07:40:19',61174,'/shipping'),
(133495,'2012-12-26 07:41:07',61174,'/billing-2'),
(133496,'2012-12-26 07:41:11',61175,'/the-original-mr-fuzzy'),
(133497,'2012-12-26 07:41:18',61176,'/home'),
(133498,'2012-12-26 07:42:41',61174,'/thank-you-for-your-order'),
(133499,'2012-12-26 08:03:42',61177,'/lander-1'),
(133500,'2012-12-26 08:05:45',61178,'/home'),
(133501,'2012-12-26 08:09:33',61178,'/products'),
(133502,'2012-12-26 08:10:40',61179,'/lander-1'),
(133503,'2012-12-26 08:11:22',61178,'/the-original-mr-fuzzy'),
(133504,'2012-12-26 08:13:06',61180,'/lander-1'),
(133505,'2012-12-26 08:13:35',61181,'/lander-1'),
(133506,'2012-12-26 08:14:13',61178,'/cart'),
(133507,'2012-12-26 08:14:27',61179,'/products'),
(133508,'2012-12-26 08:16:26',61182,'/home'),
(133509,'2012-12-26 08:16:30',61179,'/the-original-mr-fuzzy'),
(133510,'2012-12-26 08:17:02',61178,'/shipping'),
(133511,'2012-12-26 08:23:10',61183,'/lander-1'),
(133512,'2012-12-26 08:24:28',61184,'/home'),
(133513,'2012-12-26 08:30:17',61184,'/products'),
(133514,'2012-12-26 08:34:47',61184,'/the-original-mr-fuzzy'),
(133515,'2012-12-26 08:35:16',61185,'/lander-1'),
(133516,'2012-12-26 08:36:36',61184,'/cart'),
(133517,'2012-12-26 08:38:20',61184,'/shipping'),
(133518,'2012-12-26 08:46:42',61186,'/lander-1'),
(133519,'2012-12-26 08:49:53',61186,'/products'),
(133520,'2012-12-26 08:55:58',61187,'/lander-1'),
(133521,'2012-12-26 08:59:49',61188,'/lander-1'),
(133522,'2012-12-26 09:01:08',61189,'/lander-1'),
(133523,'2012-12-26 09:01:11',61190,'/home'),
(133524,'2012-12-26 09:05:31',61190,'/products'),
(133525,'2012-12-26 09:06:04',61191,'/lander-1'),
(133526,'2012-12-26 09:06:19',61192,'/home'),
(133527,'2012-12-26 09:07:21',61193,'/lander-1'),
(133528,'2012-12-26 09:08:03',61193,'/products'),
(133529,'2012-12-26 09:08:24',61190,'/the-original-mr-fuzzy'),
(133530,'2012-12-26 09:08:44',61193,'/the-original-mr-fuzzy'),
(133531,'2012-12-26 09:09:41',61194,'/lander-1'),
(133532,'2012-12-26 09:09:55',61195,'/lander-1'),
(133533,'2012-12-26 09:10:38',61196,'/lander-1'),
(133534,'2012-12-26 09:10:54',61197,'/home'),
(133535,'2012-12-26 09:11:02',61198,'/home'),
(133536,'2012-12-26 09:11:34',61192,'/products'),
(133537,'2012-12-26 09:12:00',61199,'/home'),
(133538,'2012-12-26 09:12:09',61197,'/products'),
(133539,'2012-12-26 09:12:13',61195,'/products'),
(133540,'2012-12-26 09:12:28',61193,'/cart'),
(133541,'2012-12-26 09:13:09',61197,'/the-original-mr-fuzzy'),
(133542,'2012-12-26 09:15:25',61199,'/products'),
(133543,'2012-12-26 09:15:31',61195,'/the-original-mr-fuzzy'),
(133544,'2012-12-26 09:15:52',61198,'/products'),
(133545,'2012-12-26 09:15:54',61193,'/shipping'),
(133546,'2012-12-26 09:17:18',61199,'/the-original-mr-fuzzy'),
(133547,'2012-12-26 09:19:33',61198,'/the-original-mr-fuzzy'),
(133548,'2012-12-26 09:23:23',61200,'/lander-1'),
(133549,'2012-12-26 09:24:00',61201,'/lander-1'),
(133550,'2012-12-26 09:26:46',61200,'/products'),
(133551,'2012-12-26 09:30:17',61202,'/lander-1'),
(133552,'2012-12-26 09:43:47',61203,'/lander-1'),
(133553,'2012-12-26 09:44:32',61204,'/lander-1'),
(133554,'2012-12-26 09:47:27',61205,'/lander-1'),
(133555,'2012-12-26 09:48:09',61205,'/products'),
(133556,'2012-12-26 09:50:09',61204,'/products'),
(133557,'2012-12-26 09:50:40',61205,'/the-original-mr-fuzzy'),
(133558,'2012-12-26 09:51:33',61206,'/lander-1'),
(133559,'2012-12-26 09:55:05',61207,'/lander-1'),
(133560,'2012-12-26 10:00:44',61208,'/home'),
(133561,'2012-12-26 10:01:42',61209,'/lander-1'),
(133562,'2012-12-26 10:04:25',61209,'/products'),
(133563,'2012-12-26 10:06:29',61210,'/lander-1'),
(133564,'2012-12-26 10:06:43',61209,'/the-original-mr-fuzzy'),
(133565,'2012-12-26 10:07:09',61211,'/lander-1'),
(133566,'2012-12-26 10:08:05',61212,'/home'),
(133567,'2012-12-26 10:08:43',61213,'/lander-1'),
(133568,'2012-12-26 10:11:20',61213,'/products'),
(133569,'2012-12-26 10:12:24',61212,'/products'),
(133570,'2012-12-26 10:13:49',61213,'/the-original-mr-fuzzy'),
(133571,'2012-12-26 10:16:06',61212,'/the-original-mr-fuzzy'),
(133572,'2012-12-26 10:17:09',61214,'/lander-1'),
(133573,'2012-12-26 10:17:53',61215,'/lander-1'),
(133574,'2012-12-26 10:17:56',61212,'/cart'),
(133575,'2012-12-26 10:18:49',61212,'/shipping'),
(133576,'2012-12-26 10:20:18',61215,'/products'),
(133577,'2012-12-26 10:20:29',61216,'/lander-1'),
(133578,'2012-12-26 10:20:56',61216,'/products'),
(133579,'2012-12-26 10:21:48',61212,'/billing-2'),
(133580,'2012-12-26 10:25:06',61217,'/home'),
(133581,'2012-12-26 10:25:42',61218,'/lander-1'),
(133582,'2012-12-26 10:30:28',61219,'/lander-1'),
(133583,'2012-12-26 10:30:41',61220,'/home'),
(133584,'2012-12-26 10:33:07',61219,'/products'),
(133585,'2012-12-26 10:35:10',61220,'/products'),
(133586,'2012-12-26 10:35:48',61221,'/home'),
(133587,'2012-12-26 10:36:14',61220,'/the-original-mr-fuzzy'),
(133588,'2012-12-26 10:37:28',61220,'/cart'),
(133589,'2012-12-26 10:38:04',61221,'/products'),
(133590,'2012-12-26 10:38:24',61220,'/shipping'),
(133591,'2012-12-26 10:39:00',61222,'/home'),
(133592,'2012-12-26 10:39:11',61223,'/lander-1'),
(133593,'2012-12-26 10:39:36',61224,'/lander-1'),
(133594,'2012-12-26 10:43:28',61225,'/home'),
(133595,'2012-12-26 10:43:30',61222,'/products'),
(133596,'2012-12-26 10:44:23',61223,'/products'),
(133597,'2012-12-26 10:44:24',61226,'/lander-1'),
(133598,'2012-12-26 10:44:35',61225,'/products'),
(133599,'2012-12-26 10:45:36',61222,'/the-original-mr-fuzzy'),
(133600,'2012-12-26 10:46:33',61225,'/the-original-mr-fuzzy'),
(133601,'2012-12-26 10:46:58',61223,'/the-original-mr-fuzzy'),
(133602,'2012-12-26 10:46:59',61227,'/lander-1'),
(133603,'2012-12-26 10:48:21',61228,'/home'),
(133604,'2012-12-26 10:49:18',61229,'/lander-1'),
(133605,'2012-12-26 10:49:28',61222,'/cart'),
(133606,'2012-12-26 10:51:16',61230,'/lander-1'),
(133607,'2012-12-26 10:51:17',61228,'/products'),
(133608,'2012-12-26 10:52:04',61230,'/products'),
(133609,'2012-12-26 10:52:42',61227,'/products'),
(133610,'2012-12-26 10:52:46',61230,'/the-original-mr-fuzzy'),
(133611,'2012-12-26 10:53:25',61230,'/cart'),
(133612,'2012-12-26 10:54:21',61228,'/the-original-mr-fuzzy'),
(133613,'2012-12-26 10:54:33',61227,'/the-original-mr-fuzzy'),
(133614,'2012-12-26 10:55:07',61230,'/shipping'),
(133615,'2012-12-26 10:55:24',61231,'/lander-1'),
(133616,'2012-12-26 10:55:36',61230,'/billing'),
(133617,'2012-12-26 10:55:58',61231,'/products'),
(133618,'2012-12-26 10:58:14',61232,'/lander-1'),
(133619,'2012-12-26 11:03:42',61232,'/products'),
(133620,'2012-12-26 11:04:07',61233,'/lander-1'),
(133621,'2012-12-26 11:06:18',61234,'/lander-1'),
(133622,'2012-12-26 11:06:29',61235,'/lander-1'),
(133623,'2012-12-26 11:06:59',61234,'/products'),
(133624,'2012-12-26 11:08:55',61233,'/products'),
(133625,'2012-12-26 11:10:34',61235,'/products'),
(133626,'2012-12-26 11:10:51',61236,'/lander-1'),
(133627,'2012-12-26 11:11:07',61237,'/lander-1'),
(133628,'2012-12-26 11:11:50',61233,'/the-original-mr-fuzzy'),
(133629,'2012-12-26 11:13:02',61238,'/home'),
(133630,'2012-12-26 11:13:48',61238,'/products'),
(133631,'2012-12-26 11:13:55',61235,'/the-original-mr-fuzzy'),
(133632,'2012-12-26 11:14:17',61237,'/products'),
(133633,'2012-12-26 11:14:53',61239,'/lander-1'),
(133634,'2012-12-26 11:15:20',61236,'/products'),
(133635,'2012-12-26 11:17:10',61238,'/the-original-mr-fuzzy'),
(133636,'2012-12-26 11:19:21',61238,'/cart'),
(133637,'2012-12-26 11:19:45',61240,'/lander-1'),
(133638,'2012-12-26 11:20:29',61239,'/products'),
(133639,'2012-12-26 11:21:09',61238,'/shipping'),
(133640,'2012-12-26 11:24:02',61241,'/lander-1'),
(133641,'2012-12-26 11:29:49',61242,'/lander-1'),
(133642,'2012-12-26 11:31:40',61243,'/lander-1'),
(133643,'2012-12-26 11:33:55',61243,'/products'),
(133644,'2012-12-26 11:35:25',61242,'/products'),
(133645,'2012-12-26 11:37:33',61242,'/the-original-mr-fuzzy'),
(133646,'2012-12-26 11:39:49',61244,'/lander-1'),
(133647,'2012-12-26 11:45:26',61245,'/lander-1'),
(133648,'2012-12-26 11:46:39',61246,'/lander-1'),
(133649,'2012-12-26 11:48:25',61247,'/lander-1'),
(133650,'2012-12-26 11:48:49',61248,'/lander-1'),
(133651,'2012-12-26 11:49:59',61249,'/lander-1'),
(133652,'2012-12-26 11:51:11',61249,'/products'),
(133653,'2012-12-26 11:56:59',61250,'/lander-1'),
(133654,'2012-12-26 11:58:17',61251,'/home'),
(133655,'2012-12-26 12:01:39',61252,'/lander-1'),
(133656,'2012-12-26 12:02:15',61252,'/products'),
(133657,'2012-12-26 12:02:32',61252,'/the-original-mr-fuzzy'),
(133658,'2012-12-26 12:03:05',61253,'/lander-1'),
(133659,'2012-12-26 12:03:41',61254,'/home'),
(133660,'2012-12-26 12:03:43',61255,'/lander-1'),
(133661,'2012-12-26 12:03:45',61252,'/cart'),
(133662,'2012-12-26 12:04:20',61254,'/products'),
(133663,'2012-12-26 12:07:20',61252,'/shipping'),
(133664,'2012-12-26 12:07:57',61254,'/the-original-mr-fuzzy'),
(133665,'2012-12-26 12:09:16',61252,'/billing-2'),
(133666,'2012-12-26 12:10:15',61256,'/lander-1'),
(133667,'2012-12-26 12:10:37',61257,'/lander-1'),
(133668,'2012-12-26 12:10:39',61252,'/thank-you-for-your-order'),
(133669,'2012-12-26 12:11:43',61258,'/lander-1'),
(133670,'2012-12-26 12:14:42',61258,'/products'),
(133671,'2012-12-26 12:15:40',61257,'/products'),
(133672,'2012-12-26 12:15:57',61256,'/products'),
(133673,'2012-12-26 12:16:34',61259,'/lander-1'),
(133674,'2012-12-26 12:16:50',61260,'/home'),
(133675,'2012-12-26 12:17:49',61258,'/the-original-mr-fuzzy'),
(133676,'2012-12-26 12:18:12',61261,'/lander-1'),
(133677,'2012-12-26 12:19:41',61256,'/the-original-mr-fuzzy'),
(133678,'2012-12-26 12:22:40',61262,'/home'),
(133679,'2012-12-26 12:22:41',61261,'/products'),
(133680,'2012-12-26 12:22:44',61263,'/lander-1'),
(133681,'2012-12-26 12:23:08',61264,'/home'),
(133682,'2012-12-26 12:26:51',61261,'/the-original-mr-fuzzy'),
(133683,'2012-12-26 12:27:35',61262,'/products'),
(133684,'2012-12-26 12:28:06',61263,'/products'),
(133685,'2012-12-26 12:29:40',61261,'/cart'),
(133686,'2012-12-26 12:29:59',61262,'/the-original-mr-fuzzy'),
(133687,'2012-12-26 12:30:57',61265,'/home'),
(133688,'2012-12-26 12:31:06',61261,'/shipping'),
(133689,'2012-12-26 12:31:57',61266,'/lander-1'),
(133690,'2012-12-26 12:33:07',61261,'/billing-2'),
(133691,'2012-12-26 12:34:48',61261,'/thank-you-for-your-order'),
(133692,'2012-12-26 12:36:22',61267,'/lander-1'),
(133693,'2012-12-26 12:37:07',61267,'/products'),
(133694,'2012-12-26 12:40:48',61267,'/the-original-mr-fuzzy'),
(133695,'2012-12-26 12:41:54',61268,'/home'),
(133696,'2012-12-26 12:47:22',61269,'/lander-1'),
(133697,'2012-12-26 12:51:21',61270,'/lander-1'),
(133698,'2012-12-26 12:53:36',61271,'/lander-1'),
(133699,'2012-12-26 12:54:16',61270,'/products'),
(133700,'2012-12-26 12:54:42',61272,'/lander-1'),
(133701,'2012-12-26 12:56:03',61273,'/lander-1'),
(133702,'2012-12-26 12:56:21',61270,'/the-original-mr-fuzzy'),
(133703,'2012-12-26 12:59:01',61270,'/cart'),
(133704,'2012-12-26 12:59:17',61274,'/home'),
(133705,'2012-12-26 13:00:12',61272,'/products'),
(133706,'2012-12-26 13:02:15',61270,'/shipping'),
(133707,'2012-12-26 13:02:27',61274,'/products'),
(133708,'2012-12-26 13:07:42',61275,'/lander-1'),
(133709,'2012-12-26 13:16:58',61276,'/lander-1'),
(133710,'2012-12-26 13:17:48',61277,'/lander-1'),
(133711,'2012-12-26 13:21:03',61277,'/products'),
(133712,'2012-12-26 13:23:42',61278,'/home'),
(133713,'2012-12-26 13:24:36',61277,'/the-original-mr-fuzzy'),
(133714,'2012-12-26 13:24:43',61278,'/products'),
(133715,'2012-12-26 13:25:07',61279,'/lander-1'),
(133716,'2012-12-26 13:25:21',61280,'/lander-1'),
(133717,'2012-12-26 13:25:24',61277,'/cart'),
(133718,'2012-12-26 13:26:13',61277,'/shipping'),
(133719,'2012-12-26 13:27:09',61278,'/the-original-mr-fuzzy'),
(133720,'2012-12-26 13:27:15',61277,'/billing-2'),
(133721,'2012-12-26 13:27:16',61281,'/lander-1'),
(133722,'2012-12-26 13:27:19',61279,'/products'),
(133723,'2012-12-26 13:28:35',61279,'/the-original-mr-fuzzy'),
(133724,'2012-12-26 13:30:01',61282,'/lander-1'),
(133725,'2012-12-26 13:30:04',61278,'/cart'),
(133726,'2012-12-26 13:30:57',61277,'/thank-you-for-your-order'),
(133727,'2012-12-26 13:31:49',61281,'/products'),
(133728,'2012-12-26 13:33:01',61283,'/home'),
(133729,'2012-12-26 13:35:15',61284,'/lander-1'),
(133730,'2012-12-26 13:40:29',61285,'/lander-1'),
(133731,'2012-12-26 13:45:20',61286,'/lander-1'),
(133732,'2012-12-26 13:51:58',61287,'/lander-1'),
(133733,'2012-12-26 13:56:15',61288,'/lander-1'),
(133734,'2012-12-26 13:56:39',61289,'/lander-1'),
(133735,'2012-12-26 13:57:02',61290,'/lander-1'),
(133736,'2012-12-26 13:58:19',61291,'/home'),
(133737,'2012-12-26 13:58:56',61290,'/products'),
(133738,'2012-12-26 14:00:04',61292,'/home'),
(133739,'2012-12-26 14:00:27',61290,'/the-original-mr-fuzzy'),
(133740,'2012-12-26 14:00:27',61293,'/lander-1'),
(133741,'2012-12-26 14:01:07',61289,'/products'),
(133742,'2012-12-26 14:01:16',61293,'/products'),
(133743,'2012-12-26 14:01:31',61288,'/products'),
(133744,'2012-12-26 14:02:33',61294,'/lander-1'),
(133745,'2012-12-26 14:02:36',61290,'/cart'),
(133746,'2012-12-26 14:02:46',61292,'/products'),
(133747,'2012-12-26 14:03:33',61293,'/the-original-mr-fuzzy'),
(133748,'2012-12-26 14:04:17',61289,'/the-original-mr-fuzzy'),
(133749,'2012-12-26 14:04:44',61288,'/the-original-mr-fuzzy'),
(133750,'2012-12-26 14:04:57',61295,'/home'),
(133751,'2012-12-26 14:05:10',61294,'/products'),
(133752,'2012-12-26 14:05:32',61288,'/cart'),
(133753,'2012-12-26 14:06:20',61296,'/lander-1'),
(133754,'2012-12-26 14:06:44',61288,'/shipping'),
(133755,'2012-12-26 14:07:19',61294,'/the-original-mr-fuzzy'),
(133756,'2012-12-26 14:07:55',61294,'/cart'),
(133757,'2012-12-26 14:08:12',61295,'/products'),
(133758,'2012-12-26 14:11:06',61294,'/shipping'),
(133759,'2012-12-26 14:12:45',61297,'/lander-1'),
(133760,'2012-12-26 14:12:47',61294,'/billing-2'),
(133761,'2012-12-26 14:14:13',61297,'/products'),
(133762,'2012-12-26 14:19:24',61298,'/lander-1'),
(133763,'2012-12-26 14:22:03',61299,'/home'),
(133764,'2012-12-26 14:25:39',61300,'/lander-1'),
(133765,'2012-12-26 14:26:33',61301,'/home'),
(133766,'2012-12-26 14:27:29',61301,'/products'),
(133767,'2012-12-26 14:31:10',61301,'/the-original-mr-fuzzy'),
(133768,'2012-12-26 14:36:33',61302,'/lander-1'),
(133769,'2012-12-26 14:37:41',61302,'/products'),
(133770,'2012-12-26 14:39:59',61303,'/lander-1'),
(133771,'2012-12-26 14:40:33',61302,'/the-original-mr-fuzzy'),
(133772,'2012-12-26 14:40:48',61304,'/lander-1'),
(133773,'2012-12-26 14:45:49',61304,'/products'),
(133774,'2012-12-26 14:48:50',61304,'/the-original-mr-fuzzy'),
(133775,'2012-12-26 14:56:36',61305,'/lander-1'),
(133776,'2012-12-26 14:58:17',61305,'/products'),
(133777,'2012-12-26 15:00:08',61305,'/the-original-mr-fuzzy'),
(133778,'2012-12-26 15:01:31',61306,'/lander-1'),
(133779,'2012-12-26 15:03:36',61305,'/cart'),
(133780,'2012-12-26 15:03:36',61307,'/lander-1'),
(133781,'2012-12-26 15:04:51',61305,'/shipping'),
(133782,'2012-12-26 15:05:35',61307,'/products'),
(133783,'2012-12-26 15:06:27',61306,'/products'),
(133784,'2012-12-26 15:06:55',61305,'/billing'),
(133785,'2012-12-26 15:08:21',61308,'/lander-1'),
(133786,'2012-12-26 15:08:30',61309,'/lander-1'),
(133787,'2012-12-26 15:10:26',61305,'/thank-you-for-your-order'),
(133788,'2012-12-26 15:10:41',61310,'/home'),
(133789,'2012-12-26 15:10:47',61306,'/the-original-mr-fuzzy'),
(133790,'2012-12-26 15:10:51',61308,'/products'),
(133791,'2012-12-26 15:12:21',61311,'/home'),
(133792,'2012-12-26 15:13:27',61308,'/the-original-mr-fuzzy'),
(133793,'2012-12-26 15:15:00',61310,'/products'),
(133794,'2012-12-26 15:16:38',61312,'/lander-1'),
(133795,'2012-12-26 15:17:44',61313,'/lander-1'),
(133796,'2012-12-26 15:18:24',61314,'/lander-1'),
(133797,'2012-12-26 15:19:13',61310,'/the-original-mr-fuzzy'),
(133798,'2012-12-26 15:19:43',61310,'/cart'),
(133799,'2012-12-26 15:20:25',61315,'/lander-1'),
(133800,'2012-12-26 15:20:30',61312,'/products'),
(133801,'2012-12-26 15:23:16',61316,'/home'),
(133802,'2012-12-26 15:24:42',61312,'/the-original-mr-fuzzy'),
(133803,'2012-12-26 15:27:01',61317,'/lander-1'),
(133804,'2012-12-26 15:27:44',61318,'/lander-1'),
(133805,'2012-12-26 15:27:55',61317,'/products'),
(133806,'2012-12-26 15:28:00',61319,'/lander-1'),
(133807,'2012-12-26 15:28:02',61316,'/products'),
(133808,'2012-12-26 15:28:56',61317,'/the-original-mr-fuzzy'),
(133809,'2012-12-26 15:31:41',61316,'/the-original-mr-fuzzy'),
(133810,'2012-12-26 15:32:25',61319,'/products'),
(133811,'2012-12-26 15:32:45',61320,'/lander-1'),
(133812,'2012-12-26 15:34:21',61316,'/cart'),
(133813,'2012-12-26 15:36:08',61321,'/lander-1'),
(133814,'2012-12-26 15:36:43',61322,'/lander-1'),
(133815,'2012-12-26 15:37:10',61323,'/lander-1'),
(133816,'2012-12-26 15:37:36',61324,'/lander-1'),
(133817,'2012-12-26 15:37:54',61316,'/shipping'),
(133818,'2012-12-26 15:39:21',61325,'/lander-1'),
(133819,'2012-12-26 15:40:28',61326,'/lander-1'),
(133820,'2012-12-26 15:40:37',61324,'/products'),
(133821,'2012-12-26 15:40:47',61327,'/lander-1'),
(133822,'2012-12-26 15:41:17',61328,'/lander-1'),
(133823,'2012-12-26 15:43:20',61324,'/the-original-mr-fuzzy'),
(133824,'2012-12-26 15:46:31',61329,'/lander-1'),
(133825,'2012-12-26 15:48:51',61330,'/lander-1'),
(133826,'2012-12-26 15:50:33',61331,'/home'),
(133827,'2012-12-26 15:51:40',61332,'/lander-1'),
(133828,'2012-12-26 15:54:33',61333,'/lander-1'),
(133829,'2012-12-26 15:56:46',61334,'/home'),
(133830,'2012-12-26 15:59:35',61335,'/lander-1'),
(133831,'2012-12-26 16:01:18',61334,'/products'),
(133832,'2012-12-26 16:02:43',61334,'/the-original-mr-fuzzy'),
(133833,'2012-12-26 16:03:08',61334,'/cart'),
(133834,'2012-12-26 16:03:30',61335,'/products'),
(133835,'2012-12-26 16:05:31',61336,'/home'),
(133836,'2012-12-26 16:06:02',61334,'/shipping'),
(133837,'2012-12-26 16:06:37',61335,'/the-original-mr-fuzzy'),
(133838,'2012-12-26 16:07:23',61336,'/products'),
(133839,'2012-12-26 16:08:06',61334,'/billing-2'),
(133840,'2012-12-26 16:09:36',61336,'/the-original-mr-fuzzy'),
(133841,'2012-12-26 16:10:06',61337,'/lander-1'),
(133842,'2012-12-26 16:10:36',61336,'/cart'),
(133843,'2012-12-26 16:10:45',61338,'/lander-1'),
(133844,'2012-12-26 16:11:11',61339,'/lander-1'),
(133845,'2012-12-26 16:11:15',61340,'/lander-1'),
(133846,'2012-12-26 16:14:00',61337,'/products'),
(133847,'2012-12-26 16:15:27',61341,'/lander-1'),
(133848,'2012-12-26 16:15:31',61337,'/the-original-mr-fuzzy'),
(133849,'2012-12-26 16:15:38',61342,'/lander-1'),
(133850,'2012-12-26 16:15:45',61343,'/lander-1'),
(133851,'2012-12-26 16:18:06',61341,'/products'),
(133852,'2012-12-26 16:18:48',61341,'/the-original-mr-fuzzy'),
(133853,'2012-12-26 16:18:52',61337,'/cart'),
(133854,'2012-12-26 16:19:32',61344,'/lander-1'),
(133855,'2012-12-26 16:19:48',61345,'/lander-1'),
(133856,'2012-12-26 16:23:16',61346,'/lander-1'),
(133857,'2012-12-26 16:26:38',61347,'/lander-1'),
(133858,'2012-12-26 16:26:48',61348,'/home'),
(133859,'2012-12-26 16:27:33',61349,'/home'),
(133860,'2012-12-26 16:27:47',61346,'/products'),
(133861,'2012-12-26 16:27:55',61348,'/products'),
(133862,'2012-12-26 16:30:52',61346,'/the-original-mr-fuzzy'),
(133863,'2012-12-26 16:30:53',61350,'/lander-1'),
(133864,'2012-12-26 16:31:09',61349,'/products'),
(133865,'2012-12-26 16:32:08',61348,'/the-original-mr-fuzzy'),
(133866,'2012-12-26 16:33:14',61346,'/cart'),
(133867,'2012-12-26 16:33:35',61350,'/products'),
(133868,'2012-12-26 16:33:54',61349,'/the-original-mr-fuzzy'),
(133869,'2012-12-26 16:34:27',61350,'/the-original-mr-fuzzy'),
(133870,'2012-12-26 16:35:17',61349,'/cart'),
(133871,'2012-12-26 16:36:46',61346,'/shipping'),
(133872,'2012-12-26 16:36:46',61349,'/shipping'),
(133873,'2012-12-26 16:37:27',61349,'/billing-2'),
(133874,'2012-12-26 16:37:31',61350,'/cart'),
(133875,'2012-12-26 16:37:38',61346,'/billing-2'),
(133876,'2012-12-26 16:38:02',61349,'/thank-you-for-your-order'),
(133877,'2012-12-26 16:38:58',61351,'/home'),
(133878,'2012-12-26 16:40:56',61352,'/home'),
(133879,'2012-12-26 16:41:08',61350,'/shipping'),
(133880,'2012-12-26 16:44:09',61353,'/lander-1'),
(133881,'2012-12-26 16:46:56',61354,'/lander-1'),
(133882,'2012-12-26 16:47:03',61353,'/products'),
(133883,'2012-12-26 16:47:20',61353,'/the-original-mr-fuzzy'),
(133884,'2012-12-26 16:48:09',61354,'/products'),
(133885,'2012-12-26 16:51:06',61354,'/the-original-mr-fuzzy'),
(133886,'2012-12-26 16:55:27',61355,'/lander-1'),
(133887,'2012-12-26 16:57:56',61356,'/lander-1'),
(133888,'2012-12-26 16:59:41',61356,'/products'),
(133889,'2012-12-26 17:00:04',61356,'/the-original-mr-fuzzy'),
(133890,'2012-12-26 17:04:58',61357,'/home'),
(133891,'2012-12-26 17:05:22',61357,'/products'),
(133892,'2012-12-26 17:05:40',61358,'/home'),
(133893,'2012-12-26 17:07:00',61357,'/the-original-mr-fuzzy'),
(133894,'2012-12-26 17:12:49',61359,'/lander-1'),
(133895,'2012-12-26 17:14:30',61360,'/home'),
(133896,'2012-12-26 17:14:38',61361,'/home'),
(133897,'2012-12-26 17:15:05',61362,'/home'),
(133898,'2012-12-26 17:16:16',61360,'/products'),
(133899,'2012-12-26 17:18:39',61360,'/the-original-mr-fuzzy'),
(133900,'2012-12-26 17:19:03',61363,'/home'),
(133901,'2012-12-26 17:19:52',61362,'/products'),
(133902,'2012-12-26 17:21:23',61364,'/home'),
(133903,'2012-12-26 17:22:14',61362,'/the-original-mr-fuzzy'),
(133904,'2012-12-26 17:22:58',61365,'/lander-1'),
(133905,'2012-12-26 17:23:09',61363,'/products'),
(133906,'2012-12-26 17:26:12',61366,'/lander-1'),
(133907,'2012-12-26 17:27:32',61363,'/the-original-mr-fuzzy'),
(133908,'2012-12-26 17:30:57',61363,'/cart'),
(133909,'2012-12-26 17:33:31',61363,'/shipping'),
(133910,'2012-12-26 17:38:37',61367,'/home'),
(133911,'2012-12-26 17:38:51',61368,'/home'),
(133912,'2012-12-26 17:39:28',61369,'/lander-1'),
(133913,'2012-12-26 17:41:45',61367,'/products'),
(133914,'2012-12-26 17:42:10',61370,'/lander-1'),
(133915,'2012-12-26 17:42:59',61371,'/lander-1'),
(133916,'2012-12-26 17:43:05',61367,'/the-original-mr-fuzzy'),
(133917,'2012-12-26 17:43:25',61371,'/products'),
(133918,'2012-12-26 17:45:11',61369,'/products'),
(133919,'2012-12-26 17:45:31',61371,'/the-original-mr-fuzzy'),
(133920,'2012-12-26 17:51:47',61372,'/lander-1'),
(133921,'2012-12-26 17:54:24',61373,'/lander-1'),
(133922,'2012-12-26 17:55:20',61372,'/products'),
(133923,'2012-12-26 17:56:48',61373,'/products'),
(133924,'2012-12-26 17:58:40',61373,'/the-original-mr-fuzzy'),
(133925,'2012-12-26 18:01:50',61374,'/lander-1'),
(133926,'2012-12-26 18:02:32',61373,'/cart'),
(133927,'2012-12-26 18:04:09',61373,'/shipping'),
(133928,'2012-12-26 18:04:40',61373,'/billing-2'),
(133929,'2012-12-26 18:07:57',61375,'/home'),
(133930,'2012-12-26 18:08:28',61375,'/products'),
(133931,'2012-12-26 18:11:13',61375,'/the-original-mr-fuzzy'),
(133932,'2012-12-26 18:13:56',61376,'/lander-1'),
(133933,'2012-12-26 18:15:26',61376,'/products'),
(133934,'2012-12-26 18:18:55',61376,'/the-original-mr-fuzzy'),
(133935,'2012-12-26 18:20:44',61377,'/lander-1'),
(133936,'2012-12-26 18:33:07',61378,'/lander-1'),
(133937,'2012-12-26 18:33:38',61379,'/lander-1'),
(133938,'2012-12-26 18:33:44',61380,'/lander-1'),
(133939,'2012-12-26 18:35:20',61380,'/products'),
(133940,'2012-12-26 18:39:10',61381,'/home'),
(133941,'2012-12-26 18:39:50',61380,'/the-original-mr-fuzzy'),
(133942,'2012-12-26 18:39:52',61381,'/products'),
(133943,'2012-12-26 18:40:24',61382,'/lander-1'),
(133944,'2012-12-26 18:42:49',61381,'/the-original-mr-fuzzy'),
(133945,'2012-12-26 18:44:08',61381,'/cart'),
(133946,'2012-12-26 18:48:06',61383,'/home'),
(133947,'2012-12-26 18:55:58',61384,'/lander-1'),
(133948,'2012-12-26 18:59:57',61385,'/lander-1'),
(133949,'2012-12-26 19:04:45',61385,'/products'),
(133950,'2012-12-26 19:05:18',61386,'/lander-1'),
(133951,'2012-12-26 19:05:47',61385,'/the-original-mr-fuzzy'),
(133952,'2012-12-26 19:07:42',61385,'/cart'),
(133953,'2012-12-26 19:07:42',61387,'/home'),
(133954,'2012-12-26 19:08:49',61387,'/products'),
(133955,'2012-12-26 19:09:19',61387,'/the-original-mr-fuzzy'),
(133956,'2012-12-26 19:10:51',61387,'/cart'),
(133957,'2012-12-26 19:10:56',61388,'/lander-1'),
(133958,'2012-12-26 19:11:09',61389,'/lander-1'),
(133959,'2012-12-26 19:12:12',61388,'/products'),
(133960,'2012-12-26 19:12:28',61389,'/products'),
(133961,'2012-12-26 19:15:11',61389,'/the-original-mr-fuzzy'),
(133962,'2012-12-26 19:15:45',61388,'/the-original-mr-fuzzy'),
(133963,'2012-12-26 19:17:15',61388,'/cart'),
(133964,'2012-12-26 19:20:55',61388,'/shipping'),
(133965,'2012-12-26 19:22:29',61390,'/home'),
(133966,'2012-12-26 19:24:04',61388,'/billing-2'),
(133967,'2012-12-26 19:29:32',61388,'/thank-you-for-your-order'),
(133968,'2012-12-26 19:35:38',61391,'/lander-1'),
(133969,'2012-12-26 19:35:58',61392,'/home'),
(133970,'2012-12-26 19:52:41',61393,'/lander-1'),
(133971,'2012-12-26 19:54:11',61394,'/lander-1'),
(133972,'2012-12-26 19:57:46',61393,'/products'),
(133973,'2012-12-26 20:00:54',61395,'/lander-1'),
(133974,'2012-12-26 20:10:36',61396,'/home'),
(133975,'2012-12-26 20:11:42',61397,'/lander-1'),
(133976,'2012-12-26 20:13:28',61398,'/home'),
(133977,'2012-12-26 20:14:16',61396,'/products'),
(133978,'2012-12-26 20:14:32',61399,'/lander-1'),
(133979,'2012-12-26 20:15:29',61399,'/products'),
(133980,'2012-12-26 20:16:59',61396,'/the-original-mr-fuzzy'),
(133981,'2012-12-26 20:17:29',61398,'/products'),
(133982,'2012-12-26 20:19:29',61396,'/cart'),
(133983,'2012-12-26 20:24:27',61400,'/lander-1'),
(133984,'2012-12-26 20:27:20',61400,'/products'),
(133985,'2012-12-26 20:28:06',61400,'/the-original-mr-fuzzy'),
(133986,'2012-12-26 20:31:58',61401,'/lander-1'),
(133987,'2012-12-26 20:35:13',61401,'/products'),
(133988,'2012-12-26 20:36:05',61402,'/home'),
(133989,'2012-12-26 20:36:58',61402,'/products'),
(133990,'2012-12-26 20:44:23',61403,'/lander-1'),
(133991,'2012-12-26 20:47:45',61404,'/lander-1'),
(133992,'2012-12-26 20:49:00',61405,'/lander-1'),
(133993,'2012-12-26 20:53:07',61404,'/products'),
(133994,'2012-12-26 20:57:22',61404,'/the-original-mr-fuzzy'),
(133995,'2012-12-26 20:57:22',61406,'/lander-1'),
(133996,'2012-12-26 21:01:19',61406,'/products'),
(133997,'2012-12-26 21:06:57',61407,'/lander-1'),
(133998,'2012-12-26 21:11:08',61407,'/products'),
(133999,'2012-12-26 21:23:43',61408,'/lander-1'),
(134000,'2012-12-26 21:24:38',61409,'/lander-1'),
(134001,'2012-12-26 21:27:53',61409,'/products'),
(134002,'2012-12-26 21:28:29',61410,'/home'),
(134003,'2012-12-26 21:28:56',61409,'/the-original-mr-fuzzy'),
(134004,'2012-12-26 21:29:18',61410,'/products'),
(134005,'2012-12-26 21:32:50',61409,'/cart'),
(134006,'2012-12-26 21:35:14',61409,'/shipping'),
(134007,'2012-12-26 21:37:23',61409,'/billing'),
(134008,'2012-12-26 21:45:57',61411,'/lander-1'),
(134009,'2012-12-26 21:48:52',61412,'/home'),
(134010,'2012-12-26 22:00:12',61413,'/lander-1'),
(134011,'2012-12-26 22:02:02',61414,'/lander-1'),
(134012,'2012-12-26 22:04:09',61414,'/products'),
(134013,'2012-12-26 22:04:54',61415,'/lander-1'),
(134014,'2012-12-26 22:05:13',61413,'/products'),
(134015,'2012-12-26 22:06:06',61414,'/the-original-mr-fuzzy'),
(134016,'2012-12-26 22:06:17',61413,'/the-original-mr-fuzzy'),
(134017,'2012-12-26 22:06:55',61413,'/cart'),
(134018,'2012-12-26 22:07:56',61415,'/products'),
(134019,'2012-12-26 22:09:48',61415,'/the-original-mr-fuzzy'),
(134020,'2012-12-26 22:11:49',61415,'/cart'),
(134021,'2012-12-26 22:12:27',61416,'/lander-1'),
(134022,'2012-12-26 22:12:28',61415,'/shipping'),
(134023,'2012-12-26 22:12:49',61417,'/lander-1'),
(134024,'2012-12-26 22:13:25',61415,'/billing'),
(134025,'2012-12-26 22:18:31',61417,'/products'),
(134026,'2012-12-26 22:21:44',61417,'/the-original-mr-fuzzy'),
(134027,'2012-12-26 22:22:11',61417,'/cart'),
(134028,'2012-12-26 22:26:09',61418,'/lander-1'),
(134029,'2012-12-26 22:27:09',61419,'/lander-1'),
(134030,'2012-12-26 22:28:25',61420,'/lander-1'),
(134031,'2012-12-26 22:29:37',61421,'/lander-1'),
(134032,'2012-12-26 22:41:23',61422,'/lander-1'),
(134033,'2012-12-26 22:45:13',61423,'/lander-1'),
(134034,'2012-12-26 22:45:40',61422,'/products'),
(134035,'2012-12-26 22:46:45',61423,'/products'),
(134036,'2012-12-26 22:47:07',61422,'/the-original-mr-fuzzy'),
(134037,'2012-12-26 22:53:06',61424,'/lander-1'),
(134038,'2012-12-26 22:54:48',61425,'/lander-1'),
(134039,'2012-12-26 23:01:00',61426,'/lander-1'),
(134040,'2012-12-26 23:02:59',61426,'/products'),
(134041,'2012-12-26 23:04:44',61426,'/the-original-mr-fuzzy'),
(134042,'2012-12-26 23:05:23',61427,'/lander-1'),
(134043,'2012-12-26 23:11:05',61428,'/lander-1'),
(134044,'2012-12-26 23:14:07',61429,'/home'),
(134045,'2012-12-26 23:14:19',61428,'/products'),
(134046,'2012-12-26 23:14:33',61430,'/lander-1'),
(134047,'2012-12-26 23:17:50',61429,'/products'),
(134048,'2012-12-26 23:18:27',61428,'/the-original-mr-fuzzy'),
(134049,'2012-12-26 23:19:47',61429,'/the-original-mr-fuzzy'),
(134050,'2012-12-26 23:27:52',61431,'/lander-1'),
(134051,'2012-12-27 00:06:54',61432,'/home'),
(134052,'2012-12-27 00:06:57',61433,'/lander-1'),
(134053,'2012-12-27 00:32:23',61434,'/lander-1'),
(134054,'2012-12-27 00:35:26',61435,'/lander-1'),
(134055,'2012-12-27 00:38:18',61435,'/products'),
(134056,'2012-12-27 00:39:46',61435,'/the-original-mr-fuzzy'),
(134057,'2012-12-27 00:40:57',61436,'/home'),
(134058,'2012-12-27 00:42:51',61435,'/cart'),
(134059,'2012-12-27 00:43:56',61436,'/products'),
(134060,'2012-12-27 00:45:11',61436,'/the-original-mr-fuzzy'),
(134061,'2012-12-27 00:45:44',61435,'/shipping'),
(134062,'2012-12-27 00:47:51',61436,'/cart'),
(134063,'2012-12-27 00:55:42',61437,'/lander-1'),
(134064,'2012-12-27 00:57:36',61438,'/lander-1'),
(134065,'2012-12-27 01:12:14',61439,'/lander-1'),
(134066,'2012-12-27 01:13:43',61440,'/lander-1'),
(134067,'2012-12-27 01:14:17',61441,'/lander-1'),
(134068,'2012-12-27 01:14:55',61441,'/products'),
(134069,'2012-12-27 01:16:33',61441,'/the-original-mr-fuzzy'),
(134070,'2012-12-27 01:27:06',61442,'/lander-1'),
(134071,'2012-12-27 01:29:15',61442,'/products'),
(134072,'2012-12-27 01:33:23',61442,'/the-original-mr-fuzzy'),
(134073,'2012-12-27 01:41:23',61443,'/lander-1'),
(134074,'2012-12-27 02:23:47',61444,'/lander-1'),
(134075,'2012-12-27 02:24:22',61445,'/lander-1'),
(134076,'2012-12-27 02:44:48',61446,'/lander-1'),
(134077,'2012-12-27 02:52:46',61447,'/lander-1'),
(134078,'2012-12-27 02:57:58',61447,'/products'),
(134079,'2012-12-27 02:58:22',61448,'/lander-1'),
(134080,'2012-12-27 03:00:13',61447,'/the-original-mr-fuzzy'),
(134081,'2012-12-27 03:12:36',61449,'/lander-1'),
(134082,'2012-12-27 03:15:51',61450,'/lander-1'),
(134083,'2012-12-27 03:15:59',61449,'/products'),
(134084,'2012-12-27 03:17:19',61450,'/products'),
(134085,'2012-12-27 03:19:21',61451,'/lander-1'),
(134086,'2012-12-27 03:20:20',61450,'/the-original-mr-fuzzy'),
(134087,'2012-12-27 03:31:32',61452,'/lander-1'),
(134088,'2012-12-27 03:34:05',61452,'/products'),
(134089,'2012-12-27 03:37:45',61452,'/the-original-mr-fuzzy'),
(134090,'2012-12-27 03:52:14',61453,'/home'),
(134091,'2012-12-27 03:53:03',61453,'/products'),
(134092,'2012-12-27 03:57:41',61453,'/the-original-mr-fuzzy'),
(134093,'2012-12-27 04:05:58',61454,'/home'),
(134094,'2012-12-27 04:10:09',61454,'/products'),
(134095,'2012-12-27 04:43:33',61455,'/lander-1'),
(134096,'2012-12-27 04:47:41',61455,'/products'),
(134097,'2012-12-27 04:50:44',61455,'/the-original-mr-fuzzy'),
(134098,'2012-12-27 04:51:01',61456,'/lander-1'),
(134099,'2012-12-27 05:05:39',61457,'/lander-1'),
(134100,'2012-12-27 05:06:58',61457,'/products'),
(134101,'2012-12-27 05:08:05',61458,'/lander-1'),
(134102,'2012-12-27 05:10:47',61458,'/products'),
(134103,'2012-12-27 05:11:54',61458,'/the-original-mr-fuzzy'),
(134104,'2012-12-27 05:33:50',61459,'/lander-1'),
(134105,'2012-12-27 05:37:36',61460,'/home'),
(134106,'2012-12-27 06:17:35',61461,'/lander-1'),
(134107,'2012-12-27 06:21:52',61462,'/home'),
(134108,'2012-12-27 06:31:47',61463,'/home'),
(134109,'2012-12-27 06:34:54',61464,'/lander-1'),
(134110,'2012-12-27 06:35:48',61463,'/products'),
(134111,'2012-12-27 06:35:59',61464,'/products'),
(134112,'2012-12-27 06:36:23',61463,'/the-original-mr-fuzzy'),
(134113,'2012-12-27 06:40:06',61463,'/cart'),
(134114,'2012-12-27 06:41:29',61463,'/shipping'),
(134115,'2012-12-27 06:58:27',61465,'/home'),
(134116,'2012-12-27 07:08:16',61466,'/lander-1'),
(134117,'2012-12-27 07:09:20',61467,'/lander-1'),
(134118,'2012-12-27 07:09:47',61467,'/products'),
(134119,'2012-12-27 07:11:42',61466,'/products'),
(134120,'2012-12-27 07:15:28',61466,'/the-original-mr-fuzzy'),
(134121,'2012-12-27 07:17:12',61468,'/lander-1'),
(134122,'2012-12-27 07:18:18',61466,'/cart'),
(134123,'2012-12-27 07:20:46',61468,'/products'),
(134124,'2012-12-27 07:24:19',61468,'/the-original-mr-fuzzy'),
(134125,'2012-12-27 07:24:30',61469,'/lander-1'),
(134126,'2012-12-27 07:29:01',61469,'/products'),
(134127,'2012-12-27 07:30:50',61469,'/the-original-mr-fuzzy'),
(134128,'2012-12-27 07:33:29',61469,'/cart'),
(134129,'2012-12-27 07:34:59',61469,'/shipping'),
(134130,'2012-12-27 07:35:54',61469,'/billing'),
(134131,'2012-12-27 07:42:59',61470,'/home'),
(134132,'2012-12-27 07:45:50',61471,'/home'),
(134133,'2012-12-27 07:46:13',61471,'/products'),
(134134,'2012-12-27 07:48:41',61470,'/products'),
(134135,'2012-12-27 07:49:05',61471,'/the-original-mr-fuzzy'),
(134136,'2012-12-27 07:51:17',61470,'/the-original-mr-fuzzy'),
(134137,'2012-12-27 08:02:28',61472,'/home'),
(134138,'2012-12-27 08:13:38',61473,'/lander-1'),
(134139,'2012-12-27 08:14:27',61473,'/products'),
(134140,'2012-12-27 08:16:20',61473,'/the-original-mr-fuzzy'),
(134141,'2012-12-27 08:16:58',61473,'/cart'),
(134142,'2012-12-27 08:20:00',61473,'/shipping'),
(134143,'2012-12-27 08:20:14',61474,'/lander-1'),
(134144,'2012-12-27 08:20:52',61475,'/lander-1'),
(134145,'2012-12-27 08:21:25',61473,'/billing-2'),
(134146,'2012-12-27 08:22:08',61476,'/lander-1'),
(134147,'2012-12-27 08:25:36',61473,'/thank-you-for-your-order'),
(134148,'2012-12-27 08:28:14',61477,'/lander-1'),
(134149,'2012-12-27 08:33:31',61478,'/lander-1'),
(134150,'2012-12-27 08:53:09',61479,'/lander-1'),
(134151,'2012-12-27 08:57:30',61480,'/lander-1'),
(134152,'2012-12-27 08:59:00',61480,'/products'),
(134153,'2012-12-27 08:59:35',61480,'/the-original-mr-fuzzy'),
(134154,'2012-12-27 08:59:37',61481,'/lander-1'),
(134155,'2012-12-27 09:00:39',61481,'/products'),
(134156,'2012-12-27 09:03:33',61482,'/lander-1'),
(134157,'2012-12-27 09:04:56',61482,'/products'),
(134158,'2012-12-27 09:06:22',61482,'/the-original-mr-fuzzy'),
(134159,'2012-12-27 09:06:25',61483,'/lander-1'),
(134160,'2012-12-27 09:06:58',61483,'/products'),
(134161,'2012-12-27 09:07:41',61483,'/the-original-mr-fuzzy'),
(134162,'2012-12-27 09:17:44',61484,'/home'),
(134163,'2012-12-27 09:20:42',61484,'/products'),
(134164,'2012-12-27 09:24:09',61484,'/the-original-mr-fuzzy'),
(134165,'2012-12-27 09:25:50',61485,'/lander-1'),
(134166,'2012-12-27 09:26:46',61486,'/lander-1'),
(134167,'2012-12-27 09:28:19',61487,'/lander-1'),
(134168,'2012-12-27 09:28:55',61485,'/products'),
(134169,'2012-12-27 09:30:31',61485,'/the-original-mr-fuzzy'),
(134170,'2012-12-27 09:30:47',61488,'/lander-1'),
(134171,'2012-12-27 09:30:51',61489,'/lander-1'),
(134172,'2012-12-27 09:35:02',61489,'/products'),
(134173,'2012-12-27 09:35:51',61488,'/products'),
(134174,'2012-12-27 09:37:41',61488,'/the-original-mr-fuzzy'),
(134175,'2012-12-27 09:43:31',61490,'/lander-1'),
(134176,'2012-12-27 09:43:37',61491,'/lander-1'),
(134177,'2012-12-27 09:43:51',61492,'/home'),
(134178,'2012-12-27 09:49:34',61492,'/products'),
(134179,'2012-12-27 09:50:55',61493,'/lander-1'),
(134180,'2012-12-27 09:53:40',61492,'/the-original-mr-fuzzy'),
(134181,'2012-12-27 09:55:51',61493,'/products'),
(134182,'2012-12-27 09:56:57',61494,'/lander-1'),
(134183,'2012-12-27 09:57:13',61495,'/lander-1'),
(134184,'2012-12-27 09:57:21',61493,'/the-original-mr-fuzzy'),
(134185,'2012-12-27 09:57:38',61496,'/lander-1'),
(134186,'2012-12-27 10:00:34',61495,'/products'),
(134187,'2012-12-27 10:01:11',61497,'/lander-1'),
(134188,'2012-12-27 10:01:27',61498,'/home'),
(134189,'2012-12-27 10:01:41',61499,'/lander-1'),
(134190,'2012-12-27 10:02:35',61499,'/products'),
(134191,'2012-12-27 10:03:20',61500,'/lander-1'),
(134192,'2012-12-27 10:03:33',61499,'/the-original-mr-fuzzy'),
(134193,'2012-12-27 10:04:22',61495,'/the-original-mr-fuzzy'),
(134194,'2012-12-27 10:04:36',61501,'/lander-1'),
(134195,'2012-12-27 10:04:57',61502,'/lander-1'),
(134196,'2012-12-27 10:06:11',61502,'/products'),
(134197,'2012-12-27 10:06:28',61495,'/cart'),
(134198,'2012-12-27 10:10:39',61503,'/lander-1'),
(134199,'2012-12-27 10:11:47',61504,'/home'),
(134200,'2012-12-27 10:13:59',61504,'/products'),
(134201,'2012-12-27 10:15:10',61505,'/lander-1'),
(134202,'2012-12-27 10:15:52',61506,'/home'),
(134203,'2012-12-27 10:16:02',61504,'/the-original-mr-fuzzy'),
(134204,'2012-12-27 10:16:56',61505,'/products'),
(134205,'2012-12-27 10:17:00',61507,'/lander-1'),
(134206,'2012-12-27 10:19:28',61508,'/lander-1'),
(134207,'2012-12-27 10:19:35',61506,'/products'),
(134208,'2012-12-27 10:19:38',61505,'/the-original-mr-fuzzy'),
(134209,'2012-12-27 10:19:51',61509,'/home'),
(134210,'2012-12-27 10:20:32',61505,'/cart'),
(134211,'2012-12-27 10:22:15',61506,'/the-original-mr-fuzzy'),
(134212,'2012-12-27 10:23:44',61505,'/shipping'),
(134213,'2012-12-27 10:25:05',61508,'/products'),
(134214,'2012-12-27 10:25:40',61508,'/the-original-mr-fuzzy'),
(134215,'2012-12-27 10:28:24',61510,'/lander-1'),
(134216,'2012-12-27 10:30:07',61510,'/products'),
(134217,'2012-12-27 10:37:30',61511,'/lander-1'),
(134218,'2012-12-27 10:38:00',61512,'/lander-1'),
(134219,'2012-12-27 10:38:48',61513,'/lander-1'),
(134220,'2012-12-27 10:48:50',61514,'/home'),
(134221,'2012-12-27 10:52:10',61515,'/lander-1'),
(134222,'2012-12-27 10:52:49',61516,'/lander-1'),
(134223,'2012-12-27 10:53:14',61517,'/lander-1'),
(134224,'2012-12-27 10:53:22',61518,'/lander-1'),
(134225,'2012-12-27 10:53:26',61514,'/products'),
(134226,'2012-12-27 10:53:37',61516,'/products'),
(134227,'2012-12-27 10:54:41',61519,'/lander-1'),
(134228,'2012-12-27 10:56:03',61518,'/products'),
(134229,'2012-12-27 10:56:35',61515,'/products'),
(134230,'2012-12-27 10:56:46',61518,'/the-original-mr-fuzzy'),
(134231,'2012-12-27 10:56:57',61514,'/the-original-mr-fuzzy'),
(134232,'2012-12-27 10:57:43',61520,'/lander-1'),
(134233,'2012-12-27 10:58:21',61514,'/cart'),
(134234,'2012-12-27 10:58:53',61515,'/the-original-mr-fuzzy'),
(134235,'2012-12-27 11:00:42',61518,'/cart'),
(134236,'2012-12-27 11:01:19',61514,'/shipping'),
(134237,'2012-12-27 11:01:59',61518,'/shipping'),
(134238,'2012-12-27 11:02:24',61514,'/billing-2'),
(134239,'2012-12-27 11:02:48',61518,'/billing-2'),
(134240,'2012-12-27 11:04:15',61518,'/thank-you-for-your-order'),
(134241,'2012-12-27 11:05:12',61521,'/lander-1'),
(134242,'2012-12-27 11:05:29',61522,'/home'),
(134243,'2012-12-27 11:06:21',61514,'/thank-you-for-your-order'),
(134244,'2012-12-27 11:08:33',61521,'/products'),
(134245,'2012-12-27 11:08:43',61523,'/home'),
(134246,'2012-12-27 11:09:11',61522,'/products'),
(134247,'2012-12-27 11:09:23',61521,'/the-original-mr-fuzzy'),
(134248,'2012-12-27 11:15:30',61524,'/lander-1'),
(134249,'2012-12-27 11:17:32',61525,'/lander-1'),
(134250,'2012-12-27 11:19:32',61526,'/home'),
(134251,'2012-12-27 11:20:33',61525,'/products'),
(134252,'2012-12-27 11:23:06',61527,'/lander-1'),
(134253,'2012-12-27 11:27:40',61528,'/lander-1'),
(134254,'2012-12-27 11:28:01',61529,'/lander-1'),
(134255,'2012-12-27 11:28:23',61530,'/home'),
(134256,'2012-12-27 11:28:44',61531,'/home'),
(134257,'2012-12-27 11:30:32',61532,'/lander-1'),
(134258,'2012-12-27 11:32:47',61530,'/products'),
(134259,'2012-12-27 11:34:35',61530,'/the-original-mr-fuzzy'),
(134260,'2012-12-27 11:38:08',61533,'/lander-1'),
(134261,'2012-12-27 11:38:39',61530,'/cart'),
(134262,'2012-12-27 11:39:27',61530,'/shipping'),
(134263,'2012-12-27 11:39:58',61530,'/billing'),
(134264,'2012-12-27 11:44:24',61534,'/home'),
(134265,'2012-12-27 11:46:43',61535,'/lander-1'),
(134266,'2012-12-27 11:49:15',61534,'/products'),
(134267,'2012-12-27 11:49:27',61536,'/home'),
(134268,'2012-12-27 11:51:04',61534,'/the-original-mr-fuzzy'),
(134269,'2012-12-27 11:51:21',61536,'/products'),
(134270,'2012-12-27 11:52:47',61537,'/lander-1'),
(134271,'2012-12-27 11:54:49',61536,'/the-original-mr-fuzzy'),
(134272,'2012-12-27 11:55:37',61536,'/cart'),
(134273,'2012-12-27 11:57:53',61538,'/lander-1'),
(134274,'2012-12-27 11:58:14',61539,'/home'),
(134275,'2012-12-27 11:59:01',61536,'/shipping'),
(134276,'2012-12-27 12:00:25',61540,'/lander-1'),
(134277,'2012-12-27 12:00:44',61538,'/products'),
(134278,'2012-12-27 12:01:39',61541,'/home'),
(134279,'2012-12-27 12:01:42',61536,'/billing-2'),
(134280,'2012-12-27 12:01:48',61542,'/lander-1'),
(134281,'2012-12-27 12:02:52',61543,'/lander-1'),
(134282,'2012-12-27 12:03:00',61539,'/products'),
(134283,'2012-12-27 12:03:29',61538,'/the-original-mr-fuzzy'),
(134284,'2012-12-27 12:03:54',61542,'/products'),
(134285,'2012-12-27 12:05:51',61544,'/home'),
(134286,'2012-12-27 12:06:07',61539,'/the-original-mr-fuzzy'),
(134287,'2012-12-27 12:06:08',61543,'/products'),
(134288,'2012-12-27 12:06:36',61542,'/the-original-mr-fuzzy'),
(134289,'2012-12-27 12:06:48',61544,'/products'),
(134290,'2012-12-27 12:06:57',61536,'/thank-you-for-your-order'),
(134291,'2012-12-27 12:08:15',61542,'/cart'),
(134292,'2012-12-27 12:08:28',61539,'/cart'),
(134293,'2012-12-27 12:10:01',61543,'/the-original-mr-fuzzy'),
(134294,'2012-12-27 12:10:47',61543,'/cart'),
(134295,'2012-12-27 12:11:36',61542,'/shipping'),
(134296,'2012-12-27 12:11:57',61545,'/lander-1'),
(134297,'2012-12-27 12:11:58',61539,'/shipping'),
(134298,'2012-12-27 12:12:02',61546,'/lander-1'),
(134299,'2012-12-27 12:12:40',61547,'/lander-1'),
(134300,'2012-12-27 12:13:11',61543,'/shipping'),
(134301,'2012-12-27 12:13:29',61547,'/products'),
(134302,'2012-12-27 12:13:52',61548,'/lander-1'),
(134303,'2012-12-27 12:14:20',61542,'/billing-2'),
(134304,'2012-12-27 12:14:30',61549,'/lander-1'),
(134305,'2012-12-27 12:14:47',61539,'/billing'),
(134306,'2012-12-27 12:15:12',61543,'/billing'),
(134307,'2012-12-27 12:15:43',61547,'/the-original-mr-fuzzy'),
(134308,'2012-12-27 12:16:17',61542,'/thank-you-for-your-order'),
(134309,'2012-12-27 12:16:22',61550,'/lander-1'),
(134310,'2012-12-27 12:17:03',61550,'/products'),
(134311,'2012-12-27 12:17:28',61551,'/lander-1'),
(134312,'2012-12-27 12:17:42',61552,'/lander-1'),
(134313,'2012-12-27 12:18:09',61548,'/products'),
(134314,'2012-12-27 12:18:41',61543,'/thank-you-for-your-order'),
(134315,'2012-12-27 12:18:53',61550,'/the-original-mr-fuzzy'),
(134316,'2012-12-27 12:18:56',61549,'/products'),
(134317,'2012-12-27 12:19:08',61553,'/lander-1'),
(134318,'2012-12-27 12:21:02',61550,'/cart'),
(134319,'2012-12-27 12:21:34',61549,'/the-original-mr-fuzzy'),
(134320,'2012-12-27 12:21:50',61548,'/the-original-mr-fuzzy'),
(134321,'2012-12-27 12:22:19',61554,'/lander-1'),
(134322,'2012-12-27 12:22:40',61551,'/products'),
(134323,'2012-12-27 12:23:06',61539,'/thank-you-for-your-order'),
(134324,'2012-12-27 12:23:43',61551,'/the-original-mr-fuzzy'),
(134325,'2012-12-27 12:26:25',61555,'/lander-1'),
(134326,'2012-12-27 12:30:47',61556,'/lander-1'),
(134327,'2012-12-27 12:35:46',61557,'/lander-1'),
(134328,'2012-12-27 12:35:52',61558,'/home'),
(134329,'2012-12-27 12:36:58',61559,'/home'),
(134330,'2012-12-27 12:36:59',61558,'/products'),
(134331,'2012-12-27 12:38:47',61560,'/lander-1'),
(134332,'2012-12-27 12:39:22',61560,'/products'),
(134333,'2012-12-27 12:39:52',61558,'/the-original-mr-fuzzy'),
(134334,'2012-12-27 12:40:35',61558,'/cart'),
(134335,'2012-12-27 12:41:30',61557,'/products'),
(134336,'2012-12-27 12:41:48',61560,'/the-original-mr-fuzzy'),
(134337,'2012-12-27 12:41:57',61561,'/lander-1'),
(134338,'2012-12-27 12:42:08',61558,'/shipping'),
(134339,'2012-12-27 12:42:44',61562,'/lander-1'),
(134340,'2012-12-27 12:43:39',61558,'/billing'),
(134341,'2012-12-27 12:45:24',61557,'/the-original-mr-fuzzy'),
(134342,'2012-12-27 12:45:48',61560,'/cart'),
(134343,'2012-12-27 12:48:37',61563,'/home'),
(134344,'2012-12-27 12:49:32',61564,'/lander-1'),
(134345,'2012-12-27 12:51:38',61565,'/lander-1'),
(134346,'2012-12-27 12:52:18',61566,'/lander-1'),
(134347,'2012-12-27 12:52:50',61564,'/products'),
(134348,'2012-12-27 12:54:42',61567,'/lander-1'),
(134349,'2012-12-27 12:55:40',61568,'/lander-1'),
(134350,'2012-12-27 12:56:50',61565,'/products'),
(134351,'2012-12-27 13:00:06',61565,'/the-original-mr-fuzzy'),
(134352,'2012-12-27 13:00:15',61567,'/products'),
(134353,'2012-12-27 13:00:36',61569,'/lander-1'),
(134354,'2012-12-27 13:03:46',61570,'/lander-1'),
(134355,'2012-12-27 13:03:46',61571,'/lander-1'),
(134356,'2012-12-27 13:05:14',61572,'/home'),
(134357,'2012-12-27 13:05:36',61573,'/lander-1'),
(134358,'2012-12-27 13:07:35',61573,'/products'),
(134359,'2012-12-27 13:11:19',61574,'/lander-1'),
(134360,'2012-12-27 13:11:19',61575,'/lander-1'),
(134361,'2012-12-27 13:11:43',61576,'/lander-1'),
(134362,'2012-12-27 13:11:58',61573,'/the-original-mr-fuzzy'),
(134363,'2012-12-27 13:12:20',61576,'/products'),
(134364,'2012-12-27 13:12:43',61575,'/products'),
(134365,'2012-12-27 13:12:53',61574,'/products'),
(134366,'2012-12-27 13:15:45',61575,'/the-original-mr-fuzzy'),
(134367,'2012-12-27 13:15:56',61577,'/lander-1'),
(134368,'2012-12-27 13:18:42',61577,'/products'),
(134369,'2012-12-27 13:21:06',61578,'/lander-1'),
(134370,'2012-12-27 13:21:19',61579,'/lander-1'),
(134371,'2012-12-27 13:23:00',61580,'/home'),
(134372,'2012-12-27 13:24:52',61581,'/home'),
(134373,'2012-12-27 13:26:41',61582,'/lander-1'),
(134374,'2012-12-27 13:31:02',61583,'/lander-1'),
(134375,'2012-12-27 13:36:14',61584,'/home'),
(134376,'2012-12-27 13:48:03',61585,'/lander-1'),
(134377,'2012-12-27 13:49:21',61586,'/home'),
(134378,'2012-12-27 13:52:16',61587,'/home'),
(134379,'2012-12-27 13:52:40',61586,'/products'),
(134380,'2012-12-27 13:53:11',61588,'/lander-1'),
(134381,'2012-12-27 13:55:16',61589,'/home'),
(134382,'2012-12-27 13:55:29',61590,'/home'),
(134383,'2012-12-27 13:57:29',61589,'/products'),
(134384,'2012-12-27 13:58:53',61588,'/products'),
(134385,'2012-12-27 13:59:16',61589,'/the-original-mr-fuzzy'),
(134386,'2012-12-27 14:00:15',61591,'/lander-1'),
(134387,'2012-12-27 14:02:06',61592,'/lander-1'),
(134388,'2012-12-27 14:03:29',61591,'/products'),
(134389,'2012-12-27 14:05:28',61593,'/lander-1'),
(134390,'2012-12-27 14:06:33',61592,'/products'),
(134391,'2012-12-27 14:08:40',61593,'/products'),
(134392,'2012-12-27 14:10:29',61592,'/the-original-mr-fuzzy'),
(134393,'2012-12-27 14:12:49',61594,'/lander-1'),
(134394,'2012-12-27 14:14:51',61594,'/products'),
(134395,'2012-12-27 14:15:42',61594,'/the-original-mr-fuzzy'),
(134396,'2012-12-27 14:15:46',61595,'/home'),
(134397,'2012-12-27 14:17:26',61596,'/lander-1'),
(134398,'2012-12-27 14:17:32',61597,'/home'),
(134399,'2012-12-27 14:17:59',61598,'/home'),
(134400,'2012-12-27 14:19:01',61599,'/lander-1'),
(134401,'2012-12-27 14:19:16',61600,'/lander-1'),
(134402,'2012-12-27 14:19:24',61596,'/products'),
(134403,'2012-12-27 14:20:25',61596,'/the-original-mr-fuzzy'),
(134404,'2012-12-27 14:21:53',61598,'/products'),
(134405,'2012-12-27 14:22:14',61601,'/lander-1'),
(134406,'2012-12-27 14:22:23',61600,'/products'),
(134407,'2012-12-27 14:22:40',61602,'/lander-1'),
(134408,'2012-12-27 14:22:47',61597,'/products'),
(134409,'2012-12-27 14:24:09',61598,'/the-original-mr-fuzzy'),
(134410,'2012-12-27 14:24:19',61601,'/products'),
(134411,'2012-12-27 14:24:34',61603,'/home'),
(134412,'2012-12-27 14:33:18',61604,'/lander-1'),
(134413,'2012-12-27 14:35:26',61605,'/lander-1'),
(134414,'2012-12-27 14:35:41',61606,'/lander-1'),
(134415,'2012-12-27 14:36:36',61607,'/lander-1'),
(134416,'2012-12-27 14:36:54',61608,'/lander-1'),
(134417,'2012-12-27 14:37:23',61604,'/products'),
(134418,'2012-12-27 14:40:34',61609,'/lander-1'),
(134419,'2012-12-27 14:40:45',61610,'/lander-1'),
(134420,'2012-12-27 14:41:46',61609,'/products'),
(134421,'2012-12-27 14:41:57',61608,'/products'),
(134422,'2012-12-27 14:43:57',61609,'/the-original-mr-fuzzy'),
(134423,'2012-12-27 14:44:20',61611,'/home'),
(134424,'2012-12-27 14:45:29',61612,'/home'),
(134425,'2012-12-27 14:45:34',61608,'/the-original-mr-fuzzy'),
(134426,'2012-12-27 14:45:49',61609,'/cart'),
(134427,'2012-12-27 14:45:49',61610,'/products'),
(134428,'2012-12-27 14:46:32',61613,'/home'),
(134429,'2012-12-27 14:47:09',61613,'/products'),
(134430,'2012-12-27 14:48:26',61608,'/cart'),
(134431,'2012-12-27 14:49:22',61609,'/shipping'),
(134432,'2012-12-27 14:50:36',61609,'/billing'),
(134433,'2012-12-27 14:50:57',61612,'/products'),
(134434,'2012-12-27 14:51:25',61613,'/the-original-mr-fuzzy'),
(134435,'2012-12-27 14:52:18',61608,'/shipping'),
(134436,'2012-12-27 14:55:23',61614,'/lander-1'),
(134437,'2012-12-27 14:57:45',61615,'/lander-1'),
(134438,'2012-12-27 14:58:18',61616,'/home'),
(134439,'2012-12-27 14:58:29',61615,'/products'),
(134440,'2012-12-27 14:58:32',61617,'/lander-1'),
(134441,'2012-12-27 14:59:44',61615,'/the-original-mr-fuzzy'),
(134442,'2012-12-27 15:00:18',61617,'/products'),
(134443,'2012-12-27 15:01:05',61618,'/lander-1'),
(134444,'2012-12-27 15:02:20',61617,'/the-original-mr-fuzzy'),
(134445,'2012-12-27 15:06:16',61619,'/lander-1'),
(134446,'2012-12-27 15:08:13',61620,'/lander-1'),
(134447,'2012-12-27 15:08:17',61621,'/lander-1'),
(134448,'2012-12-27 15:10:10',61622,'/lander-1'),
(134449,'2012-12-27 15:12:03',61619,'/products'),
(134450,'2012-12-27 15:13:17',61620,'/products'),
(134451,'2012-12-27 15:13:25',61623,'/home'),
(134452,'2012-12-27 15:13:30',61624,'/home'),
(134453,'2012-12-27 15:13:49',61619,'/the-original-mr-fuzzy'),
(134454,'2012-12-27 15:14:01',61625,'/lander-1'),
(134455,'2012-12-27 15:15:44',61620,'/the-original-mr-fuzzy'),
(134456,'2012-12-27 15:15:57',61626,'/lander-1'),
(134457,'2012-12-27 15:18:11',61623,'/products'),
(134458,'2012-12-27 15:19:32',61625,'/products'),
(134459,'2012-12-27 15:19:45',61620,'/cart'),
(134460,'2012-12-27 15:20:28',61623,'/the-original-mr-fuzzy'),
(134461,'2012-12-27 15:20:57',61627,'/lander-1'),
(134462,'2012-12-27 15:20:59',61628,'/lander-1'),
(134463,'2012-12-27 15:21:59',61620,'/shipping'),
(134464,'2012-12-27 15:23:16',61620,'/billing-2'),
(134465,'2012-12-27 15:23:21',61625,'/the-original-mr-fuzzy'),
(134466,'2012-12-27 15:23:45',61629,'/home'),
(134467,'2012-12-27 15:26:29',61625,'/cart'),
(134468,'2012-12-27 15:27:24',61629,'/products'),
(134469,'2012-12-27 15:28:02',61630,'/lander-1'),
(134470,'2012-12-27 15:28:59',61620,'/thank-you-for-your-order'),
(134471,'2012-12-27 15:30:33',61629,'/the-original-mr-fuzzy'),
(134472,'2012-12-27 15:31:06',61631,'/lander-1'),
(134473,'2012-12-27 15:31:54',61630,'/products'),
(134474,'2012-12-27 15:33:42',61629,'/cart'),
(134475,'2012-12-27 15:35:08',61632,'/lander-1'),
(134476,'2012-12-27 15:35:13',61633,'/lander-1'),
(134477,'2012-12-27 15:35:43',61634,'/lander-1'),
(134478,'2012-12-27 15:37:31',61629,'/shipping'),
(134479,'2012-12-27 15:39:54',61635,'/lander-1'),
(134480,'2012-12-27 15:39:55',61629,'/billing'),
(134481,'2012-12-27 15:39:59',61634,'/products'),
(134482,'2012-12-27 15:40:14',61636,'/home'),
(134483,'2012-12-27 15:40:45',61633,'/products'),
(134484,'2012-12-27 15:42:45',61635,'/products'),
(134485,'2012-12-27 15:44:21',61637,'/lander-1'),
(134486,'2012-12-27 15:44:39',61635,'/the-original-mr-fuzzy'),
(134487,'2012-12-27 15:44:50',61633,'/the-original-mr-fuzzy'),
(134488,'2012-12-27 15:45:27',61636,'/products'),
(134489,'2012-12-27 15:45:52',61638,'/lander-1'),
(134490,'2012-12-27 15:46:17',61635,'/cart'),
(134491,'2012-12-27 15:46:50',61636,'/the-original-mr-fuzzy'),
(134492,'2012-12-27 15:47:08',61633,'/cart'),
(134493,'2012-12-27 15:47:20',61629,'/thank-you-for-your-order'),
(134494,'2012-12-27 15:47:55',61635,'/shipping'),
(134495,'2012-12-27 15:48:23',61633,'/shipping'),
(134496,'2012-12-27 15:49:54',61635,'/billing'),
(134497,'2012-12-27 15:51:22',61638,'/products'),
(134498,'2012-12-27 15:52:21',61638,'/the-original-mr-fuzzy'),
(134499,'2012-12-27 15:57:19',61639,'/home'),
(134500,'2012-12-27 15:57:40',61640,'/lander-1'),
(134501,'2012-12-27 16:00:10',61639,'/products'),
(134502,'2012-12-27 16:00:41',61639,'/the-original-mr-fuzzy'),
(134503,'2012-12-27 16:01:31',61640,'/products'),
(134504,'2012-12-27 16:02:56',61641,'/lander-1'),
(134505,'2012-12-27 16:05:20',61640,'/the-original-mr-fuzzy'),
(134506,'2012-12-27 16:06:40',61642,'/lander-1'),
(134507,'2012-12-27 16:08:10',61643,'/home'),
(134508,'2012-12-27 16:08:24',61644,'/lander-1'),
(134509,'2012-12-27 16:08:50',61643,'/products'),
(134510,'2012-12-27 16:09:45',61645,'/lander-1'),
(134511,'2012-12-27 16:11:27',61644,'/products'),
(134512,'2012-12-27 16:15:28',61644,'/the-original-mr-fuzzy'),
(134513,'2012-12-27 16:17:11',61646,'/lander-1'),
(134514,'2012-12-27 16:19:49',61646,'/products'),
(134515,'2012-12-27 16:22:48',61647,'/home'),
(134516,'2012-12-27 16:23:47',61646,'/the-original-mr-fuzzy'),
(134517,'2012-12-27 16:25:14',61648,'/lander-1'),
(134518,'2012-12-27 16:28:35',61647,'/products'),
(134519,'2012-12-27 16:29:41',61649,'/lander-1'),
(134520,'2012-12-27 16:31:04',61650,'/lander-1'),
(134521,'2012-12-27 16:31:42',61647,'/the-original-mr-fuzzy'),
(134522,'2012-12-27 16:35:41',61650,'/products'),
(134523,'2012-12-27 16:36:02',61651,'/lander-1'),
(134524,'2012-12-27 16:36:09',61652,'/lander-1'),
(134525,'2012-12-27 16:38:10',61653,'/home'),
(134526,'2012-12-27 16:39:07',61650,'/the-original-mr-fuzzy'),
(134527,'2012-12-27 16:39:57',61650,'/cart'),
(134528,'2012-12-27 16:40:27',61650,'/shipping'),
(134529,'2012-12-27 16:42:28',61653,'/products'),
(134530,'2012-12-27 16:42:37',61654,'/lander-1'),
(134531,'2012-12-27 16:42:48',61650,'/billing-2'),
(134532,'2012-12-27 16:44:30',61655,'/home'),
(134533,'2012-12-27 16:45:06',61656,'/lander-1'),
(134534,'2012-12-27 16:45:31',61650,'/thank-you-for-your-order'),
(134535,'2012-12-27 16:45:56',61657,'/lander-1'),
(134536,'2012-12-27 16:46:44',61658,'/lander-1'),
(134537,'2012-12-27 16:47:41',61659,'/lander-1'),
(134538,'2012-12-27 16:48:01',61660,'/lander-1'),
(134539,'2012-12-27 16:49:36',61657,'/products'),
(134540,'2012-12-27 16:49:36',61660,'/products'),
(134541,'2012-12-27 16:50:31',61660,'/the-original-mr-fuzzy'),
(134542,'2012-12-27 16:52:47',61657,'/the-original-mr-fuzzy'),
(134543,'2012-12-27 16:53:02',61660,'/cart'),
(134544,'2012-12-27 16:53:52',61660,'/shipping'),
(134545,'2012-12-27 16:56:27',61660,'/billing'),
(134546,'2012-12-27 16:57:41',61661,'/lander-1'),
(134547,'2012-12-27 17:01:02',61661,'/products'),
(134548,'2012-12-27 17:01:54',61662,'/home'),
(134549,'2012-12-27 17:02:15',61662,'/products'),
(134550,'2012-12-27 17:03:08',61663,'/lander-1'),
(134551,'2012-12-27 17:04:02',61662,'/the-original-mr-fuzzy'),
(134552,'2012-12-27 17:04:38',61661,'/the-original-mr-fuzzy'),
(134553,'2012-12-27 17:06:26',61662,'/cart'),
(134554,'2012-12-27 17:07:03',61663,'/products'),
(134555,'2012-12-27 17:07:45',61664,'/lander-1'),
(134556,'2012-12-27 17:09:20',61663,'/the-original-mr-fuzzy'),
(134557,'2012-12-27 17:09:59',61664,'/products'),
(134558,'2012-12-27 17:10:10',61665,'/lander-1'),
(134559,'2012-12-27 17:13:20',61663,'/cart'),
(134560,'2012-12-27 17:15:05',61665,'/products'),
(134561,'2012-12-27 17:15:40',61663,'/shipping'),
(134562,'2012-12-27 17:16:30',61665,'/the-original-mr-fuzzy'),
(134563,'2012-12-27 17:17:32',61666,'/lander-1'),
(134564,'2012-12-27 17:17:57',61665,'/cart'),
(134565,'2012-12-27 17:18:15',61663,'/billing'),
(134566,'2012-12-27 17:19:39',61665,'/shipping'),
(134567,'2012-12-27 17:20:45',61667,'/lander-1'),
(134568,'2012-12-27 17:21:25',61666,'/products'),
(134569,'2012-12-27 17:23:25',61667,'/products'),
(134570,'2012-12-27 17:25:46',61666,'/the-original-mr-fuzzy'),
(134571,'2012-12-27 17:27:11',61668,'/lander-1'),
(134572,'2012-12-27 17:27:26',61667,'/the-original-mr-fuzzy'),
(134573,'2012-12-27 17:27:55',61666,'/cart'),
(134574,'2012-12-27 17:28:46',61669,'/lander-1'),
(134575,'2012-12-27 17:29:05',61666,'/shipping'),
(134576,'2012-12-27 17:30:59',61666,'/billing'),
(134577,'2012-12-27 17:32:10',61670,'/lander-1'),
(134578,'2012-12-27 17:33:34',61671,'/lander-1'),
(134579,'2012-12-27 17:33:39',61672,'/lander-1'),
(134580,'2012-12-27 17:35:05',61666,'/thank-you-for-your-order'),
(134581,'2012-12-27 17:36:00',61673,'/home'),
(134582,'2012-12-27 17:36:29',61670,'/products'),
(134583,'2012-12-27 17:38:52',61670,'/the-original-mr-fuzzy'),
(134584,'2012-12-27 17:39:53',61673,'/products'),
(134585,'2012-12-27 17:40:14',61674,'/lander-1'),
(134586,'2012-12-27 17:43:13',61675,'/lander-1'),
(134587,'2012-12-27 17:43:54',61673,'/the-original-mr-fuzzy'),
(134588,'2012-12-27 17:46:12',61673,'/cart'),
(134589,'2012-12-27 17:47:03',61676,'/lander-1'),
(134590,'2012-12-27 17:50:59',61677,'/lander-1'),
(134591,'2012-12-27 17:53:25',61678,'/lander-1'),
(134592,'2012-12-27 17:53:56',61679,'/lander-1'),
(134593,'2012-12-27 17:54:58',61679,'/products'),
(134594,'2012-12-27 17:56:30',61680,'/lander-1'),
(134595,'2012-12-27 17:58:12',61680,'/products'),
(134596,'2012-12-27 17:58:50',61679,'/the-original-mr-fuzzy'),
(134597,'2012-12-27 17:59:48',61679,'/cart'),
(134598,'2012-12-27 18:00:11',61679,'/shipping'),
(134599,'2012-12-27 18:00:49',61680,'/the-original-mr-fuzzy'),
(134600,'2012-12-27 18:01:28',61681,'/lander-1'),
(134601,'2012-12-27 18:01:36',61679,'/billing'),
(134602,'2012-12-27 18:02:02',61680,'/cart'),
(134603,'2012-12-27 18:03:19',61682,'/home'),
(134604,'2012-12-27 18:03:41',61680,'/shipping'),
(134605,'2012-12-27 18:03:46',61683,'/lander-1'),
(134606,'2012-12-27 18:04:46',61680,'/billing'),
(134607,'2012-12-27 18:06:57',61684,'/home'),
(134608,'2012-12-27 18:07:11',61682,'/products'),
(134609,'2012-12-27 18:07:59',61685,'/lander-1'),
(134610,'2012-12-27 18:08:25',61682,'/the-original-mr-fuzzy'),
(134611,'2012-12-27 18:08:26',61684,'/products'),
(134612,'2012-12-27 18:09:08',61683,'/products'),
(134613,'2012-12-27 18:10:53',61684,'/the-original-mr-fuzzy'),
(134614,'2012-12-27 18:10:55',61686,'/lander-1'),
(134615,'2012-12-27 18:12:10',61685,'/products'),
(134616,'2012-12-27 18:13:37',61684,'/cart'),
(134617,'2012-12-27 18:15:15',61687,'/lander-1'),
(134618,'2012-12-27 18:16:03',61685,'/the-original-mr-fuzzy'),
(134619,'2012-12-27 18:16:48',61684,'/shipping'),
(134620,'2012-12-27 18:17:39',61684,'/billing'),
(134621,'2012-12-27 18:18:01',61688,'/lander-1'),
(134622,'2012-12-27 18:19:23',61689,'/home'),
(134623,'2012-12-27 18:23:37',61690,'/home'),
(134624,'2012-12-27 18:24:49',61691,'/lander-1'),
(134625,'2012-12-27 18:25:42',61684,'/thank-you-for-your-order'),
(134626,'2012-12-27 18:27:21',61690,'/products'),
(134627,'2012-12-27 18:27:25',61692,'/lander-1'),
(134628,'2012-12-27 18:30:23',61690,'/the-original-mr-fuzzy'),
(134629,'2012-12-27 18:31:17',61693,'/home'),
(134630,'2012-12-27 18:37:47',61694,'/lander-1'),
(134631,'2012-12-27 18:39:57',61695,'/lander-1'),
(134632,'2012-12-27 18:43:00',61695,'/products'),
(134633,'2012-12-27 18:47:40',61696,'/lander-1'),
(134634,'2012-12-27 18:51:15',61696,'/products'),
(134635,'2012-12-27 18:52:00',61697,'/lander-1'),
(134636,'2012-12-27 18:54:28',61696,'/the-original-mr-fuzzy'),
(134637,'2012-12-27 18:57:40',61697,'/products'),
(134638,'2012-12-27 18:57:53',61698,'/lander-1'),
(134639,'2012-12-27 18:59:59',61697,'/the-original-mr-fuzzy'),
(134640,'2012-12-27 19:00:37',61699,'/lander-1'),
(134641,'2012-12-27 19:01:11',61699,'/products'),
(134642,'2012-12-27 19:02:53',61699,'/the-original-mr-fuzzy'),
(134643,'2012-12-27 19:05:12',61699,'/cart'),
(134644,'2012-12-27 19:06:08',61700,'/home'),
(134645,'2012-12-27 19:07:28',61700,'/products'),
(134646,'2012-12-27 19:08:40',61699,'/shipping'),
(134647,'2012-12-27 19:09:19',61699,'/billing'),
(134648,'2012-12-27 19:12:15',61701,'/lander-1'),
(134649,'2012-12-27 19:12:37',61702,'/lander-1'),
(134650,'2012-12-27 19:13:44',61699,'/thank-you-for-your-order'),
(134651,'2012-12-27 19:15:32',61701,'/products'),
(134652,'2012-12-27 19:17:28',61702,'/products'),
(134653,'2012-12-27 19:18:44',61702,'/the-original-mr-fuzzy'),
(134654,'2012-12-27 19:25:29',61703,'/lander-1'),
(134655,'2012-12-27 19:26:23',61703,'/products'),
(134656,'2012-12-27 19:27:25',61703,'/the-original-mr-fuzzy'),
(134657,'2012-12-27 19:27:38',61704,'/lander-1'),
(134658,'2012-12-27 19:31:06',61705,'/lander-1'),
(134659,'2012-12-27 19:34:40',61705,'/products'),
(134660,'2012-12-27 19:43:15',61706,'/lander-1'),
(134661,'2012-12-27 19:44:54',61706,'/products'),
(134662,'2012-12-27 19:45:58',61706,'/the-original-mr-fuzzy'),
(134663,'2012-12-27 19:52:37',61707,'/lander-1'),
(134664,'2012-12-27 19:53:25',61707,'/products'),
(134665,'2012-12-27 19:54:38',61708,'/home'),
(134666,'2012-12-27 19:57:57',61708,'/products'),
(134667,'2012-12-27 19:59:59',61708,'/the-original-mr-fuzzy'),
(134668,'2012-12-27 20:02:20',61709,'/lander-1'),
(134669,'2012-12-27 20:02:45',61710,'/lander-1'),
(134670,'2012-12-27 20:02:59',61708,'/cart'),
(134671,'2012-12-27 20:06:34',61709,'/products'),
(134672,'2012-12-27 20:06:49',61708,'/shipping'),
(134673,'2012-12-27 20:07:11',61708,'/billing'),
(134674,'2012-12-27 20:08:51',61709,'/the-original-mr-fuzzy'),
(134675,'2012-12-27 20:27:49',61711,'/home'),
(134676,'2012-12-27 20:31:39',61711,'/products'),
(134677,'2012-12-27 20:32:17',61711,'/the-original-mr-fuzzy'),
(134678,'2012-12-27 20:33:33',61712,'/lander-1'),
(134679,'2012-12-27 20:36:13',61711,'/cart'),
(134680,'2012-12-27 20:37:32',61711,'/shipping'),
(134681,'2012-12-27 20:39:41',61713,'/lander-1'),
(134682,'2012-12-27 20:40:01',61711,'/billing-2'),
(134683,'2012-12-27 20:44:42',61714,'/lander-1'),
(134684,'2012-12-27 20:54:58',61715,'/lander-1'),
(134685,'2012-12-27 20:58:34',61716,'/home'),
(134686,'2012-12-27 20:59:54',61715,'/products'),
(134687,'2012-12-27 21:00:26',61717,'/lander-1'),
(134688,'2012-12-27 21:01:36',61716,'/products'),
(134689,'2012-12-27 21:02:06',61716,'/the-original-mr-fuzzy'),
(134690,'2012-12-27 21:05:03',61716,'/cart'),
(134691,'2012-12-27 21:06:57',61716,'/shipping'),
(134692,'2012-12-27 21:08:42',61718,'/lander-1'),
(134693,'2012-12-27 21:09:10',61716,'/billing-2'),
(134694,'2012-12-27 21:10:34',61719,'/lander-1'),
(134695,'2012-12-27 21:12:27',61720,'/lander-1'),
(134696,'2012-12-27 21:12:48',61721,'/lander-1'),
(134697,'2012-12-27 21:15:03',61722,'/lander-1'),
(134698,'2012-12-27 21:19:10',61722,'/products'),
(134699,'2012-12-27 21:19:31',61722,'/the-original-mr-fuzzy'),
(134700,'2012-12-27 21:22:04',61722,'/cart'),
(134701,'2012-12-27 21:33:10',61723,'/lander-1'),
(134702,'2012-12-27 21:50:01',61724,'/home'),
(134703,'2012-12-27 21:50:32',61725,'/lander-1'),
(134704,'2012-12-27 21:56:04',61725,'/products'),
(134705,'2012-12-27 21:58:02',61726,'/lander-1'),
(134706,'2012-12-27 22:00:30',61725,'/the-original-mr-fuzzy'),
(134707,'2012-12-27 22:01:14',61726,'/products'),
(134708,'2012-12-27 22:04:00',61725,'/cart'),
(134709,'2012-12-27 22:04:25',61726,'/the-original-mr-fuzzy'),
(134710,'2012-12-27 22:05:36',61725,'/shipping'),
(134711,'2012-12-27 22:06:01',61725,'/billing-2'),
(134712,'2012-12-27 22:06:31',61726,'/cart'),
(134713,'2012-12-27 22:07:09',61727,'/home'),
(134714,'2012-12-27 22:08:32',61726,'/shipping'),
(134715,'2012-12-27 22:09:19',61725,'/thank-you-for-your-order'),
(134716,'2012-12-27 22:09:27',61726,'/billing'),
(134717,'2012-12-27 22:11:13',61727,'/products'),
(134718,'2012-12-27 22:11:41',61726,'/thank-you-for-your-order'),
(134719,'2012-12-27 22:13:35',61727,'/the-original-mr-fuzzy'),
(134720,'2012-12-27 22:19:26',61728,'/lander-1'),
(134721,'2012-12-27 22:20:14',61728,'/products'),
(134722,'2012-12-27 22:21:47',61729,'/home'),
(134723,'2012-12-27 22:23:09',61730,'/lander-1'),
(134724,'2012-12-27 22:26:27',61729,'/products'),
(134725,'2012-12-27 22:31:07',61731,'/lander-1'),
(134726,'2012-12-27 22:35:06',61732,'/home'),
(134727,'2012-12-27 22:39:28',61732,'/products'),
(134728,'2012-12-27 22:40:05',61733,'/home'),
(134729,'2012-12-27 22:41:29',61732,'/the-original-mr-fuzzy'),
(134730,'2012-12-27 22:48:02',61734,'/home'),
(134731,'2012-12-27 22:49:48',61734,'/products'),
(134732,'2012-12-27 22:52:05',61735,'/lander-1'),
(134733,'2012-12-27 22:52:56',61736,'/lander-1'),
(134734,'2012-12-27 22:56:14',61735,'/products'),
(134735,'2012-12-27 22:56:48',61736,'/products'),
(134736,'2012-12-27 22:58:59',61735,'/the-original-mr-fuzzy'),
(134737,'2012-12-27 22:59:51',61736,'/the-original-mr-fuzzy'),
(134738,'2012-12-27 23:02:38',61737,'/lander-1'),
(134739,'2012-12-27 23:03:05',61736,'/cart'),
(134740,'2012-12-27 23:04:27',61736,'/shipping'),
(134741,'2012-12-27 23:07:28',61736,'/billing-2'),
(134742,'2012-12-27 23:10:03',61736,'/thank-you-for-your-order'),
(134743,'2012-12-27 23:14:19',61738,'/lander-1'),
(134744,'2012-12-27 23:15:33',61739,'/lander-1'),
(134745,'2012-12-27 23:18:15',61740,'/lander-1'),
(134746,'2012-12-27 23:18:45',61739,'/products'),
(134747,'2012-12-27 23:19:37',61738,'/products'),
(134748,'2012-12-27 23:21:03',61739,'/the-original-mr-fuzzy'),
(134749,'2012-12-27 23:23:13',61739,'/cart'),
(134750,'2012-12-27 23:23:40',61739,'/shipping'),
(134751,'2012-12-27 23:26:53',61739,'/billing'),
(134752,'2012-12-27 23:50:33',61741,'/lander-1'),
(134753,'2012-12-27 23:51:44',61741,'/products'),
(134754,'2012-12-27 23:53:51',61741,'/the-original-mr-fuzzy'),
(134755,'2012-12-27 23:54:35',61741,'/cart'),
(134756,'2012-12-27 23:56:00',61741,'/shipping'),
(134757,'2012-12-27 23:56:52',61741,'/billing'),
(134758,'2012-12-28 00:02:56',61742,'/lander-1'),
(134759,'2012-12-28 00:06:31',61742,'/products'),
(134760,'2012-12-28 00:26:27',61743,'/lander-1'),
(134761,'2012-12-28 00:39:01',61744,'/lander-1'),
(134762,'2012-12-28 00:40:24',61745,'/lander-1'),
(134763,'2012-12-28 00:45:37',61745,'/products'),
(134764,'2012-12-28 00:47:39',61746,'/lander-1'),
(134765,'2012-12-28 01:00:53',61747,'/lander-1'),
(134766,'2012-12-28 01:01:40',61748,'/lander-1'),
(134767,'2012-12-28 01:02:54',61748,'/products'),
(134768,'2012-12-28 01:04:13',61747,'/products'),
(134769,'2012-12-28 01:04:39',61748,'/the-original-mr-fuzzy'),
(134770,'2012-12-28 01:07:39',61747,'/the-original-mr-fuzzy'),
(134771,'2012-12-28 01:11:40',61747,'/cart'),
(134772,'2012-12-28 01:25:41',61749,'/lander-1'),
(134773,'2012-12-28 01:31:24',61750,'/home'),
(134774,'2012-12-28 01:36:44',61750,'/products'),
(134775,'2012-12-28 01:39:22',61750,'/the-original-mr-fuzzy'),
(134776,'2012-12-28 01:42:13',61750,'/cart'),
(134777,'2012-12-28 02:14:36',61751,'/lander-1'),
(134778,'2012-12-28 02:15:12',61751,'/products'),
(134779,'2012-12-28 02:18:10',61752,'/lander-1'),
(134780,'2012-12-28 02:18:27',61751,'/the-original-mr-fuzzy'),
(134781,'2012-12-28 02:18:27',61753,'/lander-1'),
(134782,'2012-12-28 02:31:40',61754,'/lander-1'),
(134783,'2012-12-28 02:36:53',61754,'/products'),
(134784,'2012-12-28 02:40:32',61754,'/the-original-mr-fuzzy'),
(134785,'2012-12-28 02:45:52',61755,'/lander-1'),
(134786,'2012-12-28 03:31:48',61756,'/lander-1'),
(134787,'2012-12-28 03:35:52',61756,'/products'),
(134788,'2012-12-28 03:39:44',61756,'/the-original-mr-fuzzy'),
(134789,'2012-12-28 04:01:16',61757,'/lander-1'),
(134790,'2012-12-28 04:05:56',61757,'/products'),
(134791,'2012-12-28 04:09:37',61757,'/the-original-mr-fuzzy'),
(134792,'2012-12-28 04:11:24',61757,'/cart'),
(134793,'2012-12-28 04:13:12',61757,'/shipping'),
(134794,'2012-12-28 04:16:17',61757,'/billing-2'),
(134795,'2012-12-28 04:18:46',61757,'/thank-you-for-your-order'),
(134796,'2012-12-28 04:32:00',61758,'/lander-1'),
(134797,'2012-12-28 04:32:35',61759,'/lander-1'),
(134798,'2012-12-28 04:34:41',61759,'/products'),
(134799,'2012-12-28 04:37:41',61760,'/lander-1'),
(134800,'2012-12-28 04:38:37',61761,'/lander-1'),
(134801,'2012-12-28 04:39:23',61762,'/lander-1'),
(134802,'2012-12-28 04:41:26',61763,'/home'),
(134803,'2012-12-28 04:42:00',61763,'/products'),
(134804,'2012-12-28 04:42:09',61762,'/products'),
(134805,'2012-12-28 04:43:08',61761,'/products'),
(134806,'2012-12-28 04:44:18',61762,'/the-original-mr-fuzzy'),
(134807,'2012-12-28 04:47:57',61762,'/cart'),
(134808,'2012-12-28 04:48:47',61762,'/shipping'),
(134809,'2012-12-28 04:49:38',61762,'/billing-2'),
(134810,'2012-12-28 04:49:43',61764,'/home'),
(134811,'2012-12-28 04:50:50',61765,'/lander-1'),
(134812,'2012-12-28 04:51:00',61766,'/lander-1'),
(134813,'2012-12-28 04:51:30',61767,'/lander-1'),
(134814,'2012-12-28 04:53:03',61766,'/products'),
(134815,'2012-12-28 04:54:09',61764,'/products'),
(134816,'2012-12-28 04:54:36',61765,'/products'),
(134817,'2012-12-28 05:42:03',61768,'/lander-1'),
(134818,'2012-12-28 05:43:40',61769,'/lander-1'),
(134819,'2012-12-28 05:43:48',61770,'/home'),
(134820,'2012-12-28 05:44:49',61769,'/products'),
(134821,'2012-12-28 05:45:16',61771,'/home'),
(134822,'2012-12-28 05:46:21',61771,'/products'),
(134823,'2012-12-28 05:48:42',61769,'/the-original-mr-fuzzy'),
(134824,'2012-12-28 05:50:12',61771,'/the-original-mr-fuzzy'),
(134825,'2012-12-28 05:51:41',61771,'/cart'),
(134826,'2012-12-28 05:53:42',61771,'/shipping'),
(134827,'2012-12-28 05:54:12',61771,'/billing-2'),
(134828,'2012-12-28 05:58:16',61771,'/thank-you-for-your-order'),
(134829,'2012-12-28 06:05:11',61772,'/lander-1'),
(134830,'2012-12-28 06:08:15',61773,'/lander-1'),
(134831,'2012-12-28 06:08:18',61772,'/products'),
(134832,'2012-12-28 06:11:16',61772,'/the-original-mr-fuzzy'),
(134833,'2012-12-28 06:13:29',61774,'/lander-1'),
(134834,'2012-12-28 06:14:09',61775,'/lander-1'),
(134835,'2012-12-28 06:14:36',61772,'/cart'),
(134836,'2012-12-28 06:18:16',61772,'/shipping'),
(134837,'2012-12-28 06:20:47',61772,'/billing'),
(134838,'2012-12-28 06:23:30',61772,'/thank-you-for-your-order'),
(134839,'2012-12-28 06:26:53',61776,'/lander-1'),
(134840,'2012-12-28 06:29:40',61776,'/products'),
(134841,'2012-12-28 06:30:38',61777,'/lander-1'),
(134842,'2012-12-28 06:31:38',61778,'/lander-1'),
(134843,'2012-12-28 06:32:50',61779,'/home'),
(134844,'2012-12-28 06:33:30',61778,'/products'),
(134845,'2012-12-28 06:36:33',61778,'/the-original-mr-fuzzy'),
(134846,'2012-12-28 06:36:41',61780,'/lander-1'),
(134847,'2012-12-28 06:37:25',61778,'/cart'),
(134848,'2012-12-28 06:38:26',61779,'/products'),
(134849,'2012-12-28 06:38:47',61781,'/home'),
(134850,'2012-12-28 06:40:07',61781,'/products'),
(134851,'2012-12-28 06:41:45',61781,'/the-original-mr-fuzzy'),
(134852,'2012-12-28 06:45:25',61782,'/lander-1'),
(134853,'2012-12-28 06:47:36',61782,'/products'),
(134854,'2012-12-28 06:49:24',61783,'/lander-1'),
(134855,'2012-12-28 06:50:50',61782,'/the-original-mr-fuzzy'),
(134856,'2012-12-28 06:52:04',61782,'/cart'),
(134857,'2012-12-28 06:53:17',61782,'/shipping'),
(134858,'2012-12-28 06:55:16',61782,'/billing'),
(134859,'2012-12-28 06:57:51',61784,'/lander-1'),
(134860,'2012-12-28 07:00:14',61785,'/home'),
(134861,'2012-12-28 07:02:57',61784,'/products'),
(134862,'2012-12-28 07:05:09',61784,'/the-original-mr-fuzzy'),
(134863,'2012-12-28 07:07:28',61786,'/home'),
(134864,'2012-12-28 07:13:46',61787,'/lander-1'),
(134865,'2012-12-28 07:14:36',61788,'/home'),
(134866,'2012-12-28 07:15:42',61789,'/lander-1'),
(134867,'2012-12-28 07:17:35',61788,'/products'),
(134868,'2012-12-28 07:18:35',61788,'/the-original-mr-fuzzy'),
(134869,'2012-12-28 07:21:38',61790,'/lander-1'),
(134870,'2012-12-28 07:21:42',61788,'/cart'),
(134871,'2012-12-28 07:31:19',61791,'/lander-1'),
(134872,'2012-12-28 07:34:47',61791,'/products'),
(134873,'2012-12-28 08:04:22',61792,'/home'),
(134874,'2012-12-28 08:05:53',61793,'/lander-1'),
(134875,'2012-12-28 08:07:33',61794,'/lander-1'),
(134876,'2012-12-28 08:12:59',61794,'/products'),
(134877,'2012-12-28 08:13:04',61795,'/lander-1'),
(134878,'2012-12-28 08:15:43',61795,'/products'),
(134879,'2012-12-28 08:18:16',61795,'/the-original-mr-fuzzy'),
(134880,'2012-12-28 08:18:26',61796,'/lander-1'),
(134881,'2012-12-28 08:22:20',61797,'/home'),
(134882,'2012-12-28 08:27:47',61797,'/products'),
(134883,'2012-12-28 08:44:42',61798,'/lander-1'),
(134884,'2012-12-28 08:45:36',61798,'/products'),
(134885,'2012-12-28 08:46:19',61798,'/the-original-mr-fuzzy'),
(134886,'2012-12-28 08:46:51',61798,'/cart'),
(134887,'2012-12-28 08:54:45',61799,'/lander-1'),
(134888,'2012-12-28 09:01:41',61800,'/lander-1'),
(134889,'2012-12-28 09:02:46',61800,'/products'),
(134890,'2012-12-28 09:05:06',61801,'/lander-1'),
(134891,'2012-12-28 09:06:29',61802,'/lander-1'),
(134892,'2012-12-28 09:12:01',61802,'/products'),
(134893,'2012-12-28 09:16:30',61802,'/the-original-mr-fuzzy'),
(134894,'2012-12-28 09:19:28',61803,'/lander-1'),
(134895,'2012-12-28 09:20:05',61804,'/lander-1'),
(134896,'2012-12-28 09:20:20',61802,'/cart'),
(134897,'2012-12-28 09:20:30',61805,'/home'),
(134898,'2012-12-28 09:24:00',61804,'/products'),
(134899,'2012-12-28 09:24:54',61803,'/products'),
(134900,'2012-12-28 09:25:22',61806,'/lander-1'),
(134901,'2012-12-28 09:25:25',61805,'/products'),
(134902,'2012-12-28 09:26:22',61804,'/the-original-mr-fuzzy'),
(134903,'2012-12-28 09:27:57',61805,'/the-original-mr-fuzzy'),
(134904,'2012-12-28 09:28:56',61804,'/cart'),
(134905,'2012-12-28 09:30:52',61804,'/shipping'),
(134906,'2012-12-28 09:31:49',61807,'/lander-1'),
(134907,'2012-12-28 09:32:56',61804,'/billing-2'),
(134908,'2012-12-28 09:33:45',61807,'/products'),
(134909,'2012-12-28 09:34:40',61807,'/the-original-mr-fuzzy'),
(134910,'2012-12-28 09:35:36',61807,'/cart'),
(134911,'2012-12-28 09:35:55',61808,'/lander-1'),
(134912,'2012-12-28 09:37:42',61807,'/shipping'),
(134913,'2012-12-28 09:37:47',61808,'/products'),
(134914,'2012-12-28 09:38:49',61807,'/billing-2'),
(134915,'2012-12-28 09:38:56',61808,'/the-original-mr-fuzzy'),
(134916,'2012-12-28 09:42:45',61808,'/cart'),
(134917,'2012-12-28 09:43:32',61808,'/shipping'),
(134918,'2012-12-28 09:45:30',61808,'/billing-2'),
(134919,'2012-12-28 09:45:41',61809,'/lander-1'),
(134920,'2012-12-28 09:47:29',61808,'/thank-you-for-your-order'),
(134921,'2012-12-28 09:47:31',61810,'/home'),
(134922,'2012-12-28 09:48:14',61809,'/products'),
(134923,'2012-12-28 09:48:46',61811,'/lander-1'),
(134924,'2012-12-28 09:49:45',61812,'/lander-1'),
(134925,'2012-12-28 09:50:32',61810,'/products'),
(134926,'2012-12-28 09:50:57',61809,'/the-original-mr-fuzzy'),
(134927,'2012-12-28 09:52:42',61812,'/products'),
(134928,'2012-12-28 09:53:47',61812,'/the-original-mr-fuzzy'),
(134929,'2012-12-28 09:55:02',61812,'/cart'),
(134930,'2012-12-28 09:55:53',61812,'/shipping'),
(134931,'2012-12-28 09:59:07',61812,'/billing'),
(134932,'2012-12-28 10:01:14',61813,'/lander-1'),
(134933,'2012-12-28 10:01:35',61814,'/lander-1'),
(134934,'2012-12-28 10:01:46',61815,'/lander-1'),
(134935,'2012-12-28 10:04:16',61816,'/lander-1'),
(134936,'2012-12-28 10:05:52',61815,'/products'),
(134937,'2012-12-28 10:06:00',61814,'/products'),
(134938,'2012-12-28 10:07:15',61817,'/lander-1'),
(134939,'2012-12-28 10:07:23',61814,'/the-original-mr-fuzzy'),
(134940,'2012-12-28 10:08:50',61818,'/lander-1'),
(134941,'2012-12-28 10:09:06',61814,'/cart'),
(134942,'2012-12-28 10:09:20',61815,'/the-original-mr-fuzzy'),
(134943,'2012-12-28 10:10:07',61815,'/cart'),
(134944,'2012-12-28 10:11:25',61819,'/lander-1'),
(134945,'2012-12-28 10:11:42',61815,'/shipping'),
(134946,'2012-12-28 10:12:52',61815,'/billing-2'),
(134947,'2012-12-28 10:14:33',61819,'/products'),
(134948,'2012-12-28 10:16:33',61815,'/thank-you-for-your-order'),
(134949,'2012-12-28 10:17:25',61820,'/home'),
(134950,'2012-12-28 10:18:40',61819,'/the-original-mr-fuzzy'),
(134951,'2012-12-28 10:18:57',61821,'/home'),
(134952,'2012-12-28 10:20:00',61822,'/lander-1'),
(134953,'2012-12-28 10:20:01',61820,'/products'),
(134954,'2012-12-28 10:21:14',61823,'/home'),
(134955,'2012-12-28 10:25:05',61823,'/products'),
(134956,'2012-12-28 10:25:51',61824,'/lander-1'),
(134957,'2012-12-28 10:27:52',61824,'/products'),
(134958,'2012-12-28 10:28:55',61824,'/the-original-mr-fuzzy'),
(134959,'2012-12-28 10:30:53',61824,'/cart'),
(134960,'2012-12-28 10:31:48',61825,'/lander-1'),
(134961,'2012-12-28 10:32:19',61824,'/shipping'),
(134962,'2012-12-28 10:35:44',61826,'/lander-1'),
(134963,'2012-12-28 10:38:04',61827,'/home'),
(134964,'2012-12-28 10:39:10',61828,'/home'),
(134965,'2012-12-28 10:41:25',61826,'/products'),
(134966,'2012-12-28 10:41:38',61828,'/products'),
(134967,'2012-12-28 10:42:55',61826,'/the-original-mr-fuzzy'),
(134968,'2012-12-28 10:45:09',61829,'/lander-1'),
(134969,'2012-12-28 10:45:46',61828,'/the-original-mr-fuzzy'),
(134970,'2012-12-28 10:49:12',61828,'/cart'),
(134971,'2012-12-28 10:57:21',61830,'/home'),
(134972,'2012-12-28 11:01:40',61830,'/products'),
(134973,'2012-12-28 11:01:47',61831,'/home'),
(134974,'2012-12-28 11:04:18',61830,'/the-original-mr-fuzzy'),
(134975,'2012-12-28 11:06:35',61831,'/products'),
(134976,'2012-12-28 11:07:05',61831,'/the-original-mr-fuzzy'),
(134977,'2012-12-28 11:10:51',61832,'/lander-1'),
(134978,'2012-12-28 11:11:36',61833,'/lander-1'),
(134979,'2012-12-28 11:13:49',61834,'/lander-1'),
(134980,'2012-12-28 11:15:24',61835,'/lander-1'),
(134981,'2012-12-28 11:20:01',61835,'/products'),
(134982,'2012-12-28 11:21:27',61836,'/lander-1'),
(134983,'2012-12-28 11:26:51',61837,'/lander-1'),
(134984,'2012-12-28 11:28:36',61837,'/products'),
(134985,'2012-12-28 11:31:02',61838,'/lander-1'),
(134986,'2012-12-28 11:31:12',61839,'/home'),
(134987,'2012-12-28 11:31:47',61837,'/the-original-mr-fuzzy'),
(134988,'2012-12-28 11:36:32',61840,'/lander-1'),
(134989,'2012-12-28 11:38:05',61841,'/lander-1'),
(134990,'2012-12-28 11:49:42',61842,'/lander-1'),
(134991,'2012-12-28 11:52:09',61843,'/lander-1'),
(134992,'2012-12-28 11:56:46',61844,'/lander-1'),
(134993,'2012-12-28 11:59:27',61845,'/lander-1'),
(134994,'2012-12-28 12:01:45',61846,'/lander-1'),
(134995,'2012-12-28 12:05:15',61845,'/products'),
(134996,'2012-12-28 12:05:37',61846,'/products'),
(134997,'2012-12-28 12:06:31',61846,'/the-original-mr-fuzzy'),
(134998,'2012-12-28 12:08:51',61847,'/lander-1'),
(134999,'2012-12-28 12:10:02',61846,'/cart'),
(135000,'2012-12-28 12:12:07',61846,'/shipping'),
(135001,'2012-12-28 12:13:45',61846,'/billing-2'),
(135002,'2012-12-28 12:14:23',61847,'/products'),
(135003,'2012-12-28 12:17:36',61848,'/lander-1'),
(135004,'2012-12-28 12:17:55',61847,'/the-original-mr-fuzzy'),
(135005,'2012-12-28 12:18:45',61849,'/lander-1'),
(135006,'2012-12-28 12:19:06',61850,'/lander-1'),
(135007,'2012-12-28 12:20:01',61850,'/products'),
(135008,'2012-12-28 12:20:52',61850,'/the-original-mr-fuzzy'),
(135009,'2012-12-28 12:21:09',61847,'/cart'),
(135010,'2012-12-28 12:21:34',61848,'/products'),
(135011,'2012-12-28 12:22:25',61850,'/cart'),
(135012,'2012-12-28 12:23:01',61848,'/the-original-mr-fuzzy'),
(135013,'2012-12-28 12:23:37',61851,'/home'),
(135014,'2012-12-28 12:24:38',61850,'/shipping'),
(135015,'2012-12-28 12:26:02',61850,'/billing-2'),
(135016,'2012-12-28 12:28:37',61851,'/products'),
(135017,'2012-12-28 12:29:11',61852,'/home'),
(135018,'2012-12-28 12:30:16',61853,'/home'),
(135019,'2012-12-28 12:31:35',61853,'/products'),
(135020,'2012-12-28 12:31:36',61854,'/lander-1'),
(135021,'2012-12-28 12:33:27',61855,'/lander-1'),
(135022,'2012-12-28 12:33:55',61856,'/lander-1'),
(135023,'2012-12-28 12:34:53',61852,'/products'),
(135024,'2012-12-28 12:35:40',61853,'/the-original-mr-fuzzy'),
(135025,'2012-12-28 12:35:41',61857,'/lander-1'),
(135026,'2012-12-28 12:38:47',61856,'/products'),
(135027,'2012-12-28 12:42:55',61858,'/home'),
(135028,'2012-12-28 12:43:08',61856,'/the-original-mr-fuzzy'),
(135029,'2012-12-28 12:46:26',61859,'/home'),
(135030,'2012-12-28 12:47:49',61860,'/lander-1'),
(135031,'2012-12-28 12:49:12',61859,'/products'),
(135032,'2012-12-28 12:49:38',61859,'/the-original-mr-fuzzy'),
(135033,'2012-12-28 12:50:06',61861,'/lander-1'),
(135034,'2012-12-28 12:50:21',61862,'/home'),
(135035,'2012-12-28 12:51:08',61863,'/lander-1'),
(135036,'2012-12-28 12:52:52',61864,'/home'),
(135037,'2012-12-28 12:54:11',61865,'/lander-1'),
(135038,'2012-12-28 12:54:31',61861,'/products'),
(135039,'2012-12-28 12:54:53',61866,'/lander-1'),
(135040,'2012-12-28 12:55:43',61864,'/products'),
(135041,'2012-12-28 12:55:43',61866,'/products'),
(135042,'2012-12-28 12:56:29',61867,'/home'),
(135043,'2012-12-28 12:56:37',61861,'/the-original-mr-fuzzy'),
(135044,'2012-12-28 12:56:43',61866,'/the-original-mr-fuzzy'),
(135045,'2012-12-28 12:57:50',61865,'/products'),
(135046,'2012-12-28 12:57:52',61861,'/cart'),
(135047,'2012-12-28 12:58:22',61867,'/products'),
(135048,'2012-12-28 12:58:46',61861,'/shipping'),
(135049,'2012-12-28 12:58:52',61868,'/lander-1'),
(135050,'2012-12-28 12:59:21',61868,'/products'),
(135051,'2012-12-28 13:00:17',61864,'/the-original-mr-fuzzy'),
(135052,'2012-12-28 13:00:31',61861,'/billing'),
(135053,'2012-12-28 13:00:49',61865,'/the-original-mr-fuzzy'),
(135054,'2012-12-28 13:02:02',61865,'/cart'),
(135055,'2012-12-28 13:02:13',61869,'/lander-1'),
(135056,'2012-12-28 13:02:37',61861,'/thank-you-for-your-order'),
(135057,'2012-12-28 13:03:59',61868,'/the-original-mr-fuzzy'),
(135058,'2012-12-28 13:04:07',61870,'/lander-1'),
(135059,'2012-12-28 13:07:54',61870,'/products'),
(135060,'2012-12-28 13:08:51',61871,'/lander-1'),
(135061,'2012-12-28 13:24:34',61872,'/lander-1'),
(135062,'2012-12-28 13:25:11',61873,'/lander-1'),
(135063,'2012-12-28 13:25:36',61873,'/products'),
(135064,'2012-12-28 13:25:55',61874,'/lander-1'),
(135065,'2012-12-28 13:27:51',61873,'/the-original-mr-fuzzy'),
(135066,'2012-12-28 13:27:59',61875,'/home'),
(135067,'2012-12-28 13:29:47',61876,'/lander-1'),
(135068,'2012-12-28 13:31:27',61877,'/lander-1'),
(135069,'2012-12-28 13:32:17',61877,'/products'),
(135070,'2012-12-28 13:32:48',61877,'/the-original-mr-fuzzy'),
(135071,'2012-12-28 13:33:17',61875,'/products'),
(135072,'2012-12-28 13:34:35',61877,'/cart'),
(135073,'2012-12-28 13:34:47',61875,'/the-original-mr-fuzzy'),
(135074,'2012-12-28 13:36:34',61878,'/lander-1'),
(135075,'2012-12-28 13:36:41',61875,'/cart'),
(135076,'2012-12-28 13:37:13',61878,'/products'),
(135077,'2012-12-28 13:38:46',61879,'/lander-1'),
(135078,'2012-12-28 13:39:28',61878,'/the-original-mr-fuzzy'),
(135079,'2012-12-28 13:40:52',61880,'/lander-1'),
(135080,'2012-12-28 13:41:49',61880,'/products'),
(135081,'2012-12-28 13:41:52',61881,'/lander-1'),
(135082,'2012-12-28 13:42:15',61878,'/cart'),
(135083,'2012-12-28 13:42:25',61880,'/the-original-mr-fuzzy'),
(135084,'2012-12-28 13:43:47',61881,'/products'),
(135085,'2012-12-28 13:44:11',61881,'/the-original-mr-fuzzy'),
(135086,'2012-12-28 13:56:16',61882,'/lander-1'),
(135087,'2012-12-28 13:58:11',61883,'/lander-1'),
(135088,'2012-12-28 14:00:45',61884,'/home'),
(135089,'2012-12-28 14:03:26',61885,'/lander-1'),
(135090,'2012-12-28 14:06:43',61886,'/lander-1'),
(135091,'2012-12-28 14:07:43',61887,'/lander-1'),
(135092,'2012-12-28 14:08:20',61885,'/products'),
(135093,'2012-12-28 14:09:55',61887,'/products'),
(135094,'2012-12-28 14:10:18',61887,'/the-original-mr-fuzzy'),
(135095,'2012-12-28 14:12:08',61886,'/products'),
(135096,'2012-12-28 14:12:42',61885,'/the-original-mr-fuzzy'),
(135097,'2012-12-28 14:13:08',61887,'/cart'),
(135098,'2012-12-28 14:14:53',61886,'/the-original-mr-fuzzy'),
(135099,'2012-12-28 14:15:13',61888,'/home'),
(135100,'2012-12-28 14:15:39',61887,'/shipping'),
(135101,'2012-12-28 14:15:44',61886,'/cart'),
(135102,'2012-12-28 14:16:51',61886,'/shipping'),
(135103,'2012-12-28 14:17:00',61887,'/billing'),
(135104,'2012-12-28 14:17:52',61889,'/lander-1'),
(135105,'2012-12-28 14:18:07',61888,'/products'),
(135106,'2012-12-28 14:18:11',61890,'/home'),
(135107,'2012-12-28 14:18:22',61887,'/thank-you-for-your-order'),
(135108,'2012-12-28 14:19:56',61889,'/products'),
(135109,'2012-12-28 14:20:23',61888,'/the-original-mr-fuzzy'),
(135110,'2012-12-28 14:21:03',61889,'/the-original-mr-fuzzy'),
(135111,'2012-12-28 14:21:09',61891,'/home'),
(135112,'2012-12-28 14:26:03',61891,'/products'),
(135113,'2012-12-28 14:27:35',61892,'/lander-1'),
(135114,'2012-12-28 14:28:59',61891,'/the-original-mr-fuzzy'),
(135115,'2012-12-28 14:31:33',61893,'/lander-1'),
(135116,'2012-12-28 14:33:43',61893,'/products'),
(135117,'2012-12-28 14:33:44',61894,'/home'),
(135118,'2012-12-28 14:35:01',61895,'/lander-1'),
(135119,'2012-12-28 14:36:16',61896,'/lander-1'),
(135120,'2012-12-28 14:39:31',61894,'/products'),
(135121,'2012-12-28 14:44:13',61897,'/lander-1'),
(135122,'2012-12-28 14:46:11',61898,'/lander-1'),
(135123,'2012-12-28 14:49:39',61899,'/lander-1'),
(135124,'2012-12-28 14:49:43',61897,'/products'),
(135125,'2012-12-28 14:52:59',61900,'/lander-1'),
(135126,'2012-12-28 14:55:26',61901,'/home'),
(135127,'2012-12-28 14:55:51',61901,'/products'),
(135128,'2012-12-28 14:56:12',61902,'/lander-1'),
(135129,'2012-12-28 14:56:23',61900,'/products'),
(135130,'2012-12-28 14:58:03',61903,'/lander-1'),
(135131,'2012-12-28 14:58:19',61902,'/products'),
(135132,'2012-12-28 14:58:37',61900,'/the-original-mr-fuzzy'),
(135133,'2012-12-28 14:59:20',61903,'/products'),
(135134,'2012-12-28 15:00:27',61902,'/the-original-mr-fuzzy'),
(135135,'2012-12-28 15:02:28',61900,'/cart'),
(135136,'2012-12-28 15:03:04',61903,'/the-original-mr-fuzzy'),
(135137,'2012-12-28 15:03:36',61904,'/home'),
(135138,'2012-12-28 15:04:56',61905,'/lander-1'),
(135139,'2012-12-28 15:06:09',61903,'/cart'),
(135140,'2012-12-28 15:09:41',61906,'/lander-1'),
(135141,'2012-12-28 15:10:59',61907,'/lander-1'),
(135142,'2012-12-28 15:11:31',61908,'/home'),
(135143,'2012-12-28 15:14:31',61909,'/lander-1'),
(135144,'2012-12-28 15:16:04',61908,'/products'),
(135145,'2012-12-28 15:19:15',61908,'/the-original-mr-fuzzy'),
(135146,'2012-12-28 15:19:42',61909,'/products'),
(135147,'2012-12-28 15:20:54',61910,'/lander-1'),
(135148,'2012-12-28 15:21:30',61911,'/home'),
(135149,'2012-12-28 15:22:36',61912,'/home'),
(135150,'2012-12-28 15:22:41',61913,'/lander-1'),
(135151,'2012-12-28 15:23:09',61912,'/products'),
(135152,'2012-12-28 15:24:08',61909,'/the-original-mr-fuzzy'),
(135153,'2012-12-28 15:25:49',61914,'/lander-1'),
(135154,'2012-12-28 15:26:43',61912,'/the-original-mr-fuzzy'),
(135155,'2012-12-28 15:27:20',61914,'/products'),
(135156,'2012-12-28 15:30:07',61912,'/cart'),
(135157,'2012-12-28 15:31:35',61914,'/the-original-mr-fuzzy'),
(135158,'2012-12-28 15:31:52',61912,'/shipping'),
(135159,'2012-12-28 15:32:14',61915,'/lander-1'),
(135160,'2012-12-28 15:33:02',61912,'/billing-2'),
(135161,'2012-12-28 15:33:39',61916,'/home'),
(135162,'2012-12-28 15:35:53',61917,'/lander-1'),
(135163,'2012-12-28 15:36:17',61915,'/products'),
(135164,'2012-12-28 15:36:22',61918,'/home'),
(135165,'2012-12-28 15:36:25',61917,'/products'),
(135166,'2012-12-28 15:37:47',61915,'/the-original-mr-fuzzy'),
(135167,'2012-12-28 15:38:15',61919,'/home'),
(135168,'2012-12-28 15:39:42',61917,'/the-original-mr-fuzzy'),
(135169,'2012-12-28 15:39:58',61920,'/lander-1'),
(135170,'2012-12-28 15:41:06',61918,'/products'),
(135171,'2012-12-28 15:41:33',61919,'/products'),
(135172,'2012-12-28 15:43:12',61921,'/lander-1'),
(135173,'2012-12-28 15:43:56',61922,'/lander-1'),
(135174,'2012-12-28 15:43:59',61920,'/products'),
(135175,'2012-12-28 15:44:15',61923,'/lander-1'),
(135176,'2012-12-28 15:44:25',61919,'/the-original-mr-fuzzy'),
(135177,'2012-12-28 15:44:36',61924,'/lander-1'),
(135178,'2012-12-28 15:46:18',61923,'/products'),
(135179,'2012-12-28 15:47:12',61924,'/products'),
(135180,'2012-12-28 15:48:14',61920,'/the-original-mr-fuzzy'),
(135181,'2012-12-28 15:51:57',61920,'/cart'),
(135182,'2012-12-28 15:52:45',61925,'/home'),
(135183,'2012-12-28 15:52:50',61920,'/shipping'),
(135184,'2012-12-28 15:52:59',61926,'/lander-1'),
(135185,'2012-12-28 15:53:01',61927,'/home'),
(135186,'2012-12-28 15:54:01',61925,'/products'),
(135187,'2012-12-28 15:54:18',61920,'/billing'),
(135188,'2012-12-28 15:57:32',61925,'/the-original-mr-fuzzy'),
(135189,'2012-12-28 16:02:39',61928,'/home'),
(135190,'2012-12-28 16:03:04',61929,'/lander-1'),
(135191,'2012-12-28 16:03:53',61930,'/lander-1'),
(135192,'2012-12-28 16:04:08',61931,'/lander-1'),
(135193,'2012-12-28 16:05:09',61931,'/products'),
(135194,'2012-12-28 16:05:23',61932,'/lander-1'),
(135195,'2012-12-28 16:06:36',61933,'/lander-1'),
(135196,'2012-12-28 16:06:54',61929,'/products'),
(135197,'2012-12-28 16:07:43',61934,'/lander-1'),
(135198,'2012-12-28 16:08:40',61931,'/the-original-mr-fuzzy'),
(135199,'2012-12-28 16:08:51',61935,'/home'),
(135200,'2012-12-28 16:09:28',61934,'/products'),
(135201,'2012-12-28 16:10:09',61933,'/products'),
(135202,'2012-12-28 16:10:34',61935,'/products'),
(135203,'2012-12-28 16:10:55',61932,'/products'),
(135204,'2012-12-28 16:11:15',61934,'/the-original-mr-fuzzy'),
(135205,'2012-12-28 16:11:32',61929,'/the-original-mr-fuzzy'),
(135206,'2012-12-28 16:12:50',61936,'/lander-1'),
(135207,'2012-12-28 16:13:30',61935,'/the-original-mr-fuzzy'),
(135208,'2012-12-28 16:13:33',61933,'/the-original-mr-fuzzy'),
(135209,'2012-12-28 16:14:11',61933,'/cart'),
(135210,'2012-12-28 16:16:03',61935,'/cart'),
(135211,'2012-12-28 16:16:34',61933,'/shipping'),
(135212,'2012-12-28 16:16:53',61936,'/products'),
(135213,'2012-12-28 16:17:29',61937,'/lander-1'),
(135214,'2012-12-28 16:17:51',61935,'/shipping'),
(135215,'2012-12-28 16:18:24',61935,'/billing-2'),
(135216,'2012-12-28 16:21:30',61936,'/the-original-mr-fuzzy'),
(135217,'2012-12-28 16:23:10',61938,'/home'),
(135218,'2012-12-28 16:24:27',61938,'/products'),
(135219,'2012-12-28 16:24:37',61936,'/cart'),
(135220,'2012-12-28 16:26:07',61936,'/shipping'),
(135221,'2012-12-28 16:27:02',61936,'/billing'),
(135222,'2012-12-28 16:30:48',61939,'/home'),
(135223,'2012-12-28 16:31:08',61940,'/lander-1'),
(135224,'2012-12-28 16:31:47',61939,'/products'),
(135225,'2012-12-28 16:32:14',61941,'/lander-1'),
(135226,'2012-12-28 16:33:06',61942,'/lander-1'),
(135227,'2012-12-28 16:34:45',61941,'/products'),
(135228,'2012-12-28 16:35:34',61943,'/lander-1'),
(135229,'2012-12-28 16:36:31',61943,'/products'),
(135230,'2012-12-28 16:36:48',61943,'/the-original-mr-fuzzy'),
(135231,'2012-12-28 16:36:53',61940,'/products'),
(135232,'2012-12-28 16:37:42',61940,'/the-original-mr-fuzzy'),
(135233,'2012-12-28 16:38:00',61941,'/the-original-mr-fuzzy'),
(135234,'2012-12-28 16:39:14',61943,'/cart'),
(135235,'2012-12-28 16:41:36',61940,'/cart'),
(135236,'2012-12-28 16:43:06',61943,'/shipping'),
(135237,'2012-12-28 16:43:20',61940,'/shipping'),
(135238,'2012-12-28 16:43:26',61944,'/home'),
(135239,'2012-12-28 16:44:22',61945,'/lander-1'),
(135240,'2012-12-28 16:45:08',61944,'/products'),
(135241,'2012-12-28 16:45:57',61940,'/billing-2'),
(135242,'2012-12-28 16:49:11',61946,'/lander-1'),
(135243,'2012-12-28 16:49:41',61946,'/products'),
(135244,'2012-12-28 16:51:05',61940,'/thank-you-for-your-order'),
(135245,'2012-12-28 16:52:19',61947,'/lander-1'),
(135246,'2012-12-28 16:54:19',61946,'/the-original-mr-fuzzy'),
(135247,'2012-12-28 16:54:22',61948,'/lander-1'),
(135248,'2012-12-28 16:57:55',61948,'/products'),
(135249,'2012-12-28 16:58:31',61949,'/lander-1'),
(135250,'2012-12-28 16:58:39',61950,'/lander-1'),
(135251,'2012-12-28 16:58:52',61951,'/lander-1'),
(135252,'2012-12-28 17:00:23',61950,'/products'),
(135253,'2012-12-28 17:02:20',61948,'/the-original-mr-fuzzy'),
(135254,'2012-12-28 17:03:29',61952,'/lander-1'),
(135255,'2012-12-28 17:03:56',61950,'/the-original-mr-fuzzy'),
(135256,'2012-12-28 17:05:41',61953,'/lander-1'),
(135257,'2012-12-28 17:05:50',61954,'/lander-1'),
(135258,'2012-12-28 17:07:27',61952,'/products'),
(135259,'2012-12-28 17:08:04',61955,'/lander-1'),
(135260,'2012-12-28 17:11:03',61955,'/products'),
(135261,'2012-12-28 17:11:40',61952,'/the-original-mr-fuzzy'),
(135262,'2012-12-28 17:12:25',61956,'/lander-1'),
(135263,'2012-12-28 17:12:26',61955,'/the-original-mr-fuzzy'),
(135264,'2012-12-28 17:21:40',61957,'/lander-1'),
(135265,'2012-12-28 17:24:32',61957,'/products'),
(135266,'2012-12-28 17:26:34',61958,'/lander-1'),
(135267,'2012-12-28 17:28:46',61958,'/products'),
(135268,'2012-12-28 17:31:35',61958,'/the-original-mr-fuzzy'),
(135269,'2012-12-28 17:32:46',61959,'/lander-1'),
(135270,'2012-12-28 17:33:17',61960,'/lander-1'),
(135271,'2012-12-28 17:33:47',61959,'/products'),
(135272,'2012-12-28 17:34:37',61959,'/the-original-mr-fuzzy'),
(135273,'2012-12-28 17:38:19',61961,'/home'),
(135274,'2012-12-28 17:38:20',61959,'/cart'),
(135275,'2012-12-28 17:41:21',61959,'/shipping'),
(135276,'2012-12-28 17:42:36',61959,'/billing'),
(135277,'2012-12-28 17:43:09',61962,'/lander-1'),
(135278,'2012-12-28 17:43:11',61961,'/products'),
(135279,'2012-12-28 17:44:19',61963,'/lander-1'),
(135280,'2012-12-28 17:49:50',61964,'/lander-1'),
(135281,'2012-12-28 17:54:34',61965,'/lander-1'),
(135282,'2012-12-28 17:56:37',61966,'/home'),
(135283,'2012-12-28 17:57:15',61966,'/products'),
(135284,'2012-12-28 17:58:38',61967,'/lander-1'),
(135285,'2012-12-28 18:01:33',61966,'/the-original-mr-fuzzy'),
(135286,'2012-12-28 18:03:23',61968,'/lander-1'),
(135287,'2012-12-28 18:20:37',61969,'/lander-1'),
(135288,'2012-12-28 18:23:04',61970,'/lander-1'),
(135289,'2012-12-28 18:25:18',61970,'/products'),
(135290,'2012-12-28 18:26:23',61970,'/the-original-mr-fuzzy'),
(135291,'2012-12-28 18:29:57',61970,'/cart'),
(135292,'2012-12-28 18:33:08',61970,'/shipping'),
(135293,'2012-12-28 18:36:03',61971,'/home'),
(135294,'2012-12-28 18:37:00',61972,'/home'),
(135295,'2012-12-28 18:39:23',61973,'/lander-1'),
(135296,'2012-12-28 18:41:27',61974,'/lander-1'),
(135297,'2012-12-28 18:42:44',61972,'/products'),
(135298,'2012-12-28 18:42:44',61975,'/home'),
(135299,'2012-12-28 18:42:47',61974,'/products'),
(135300,'2012-12-28 18:43:06',61975,'/products'),
(135301,'2012-12-28 18:43:52',61972,'/the-original-mr-fuzzy'),
(135302,'2012-12-28 18:44:49',61973,'/products'),
(135303,'2012-12-28 18:45:30',61974,'/the-original-mr-fuzzy'),
(135304,'2012-12-28 18:45:53',61976,'/lander-1'),
(135305,'2012-12-28 18:46:58',61973,'/the-original-mr-fuzzy'),
(135306,'2012-12-28 18:47:30',61974,'/cart'),
(135307,'2012-12-28 18:47:59',61977,'/lander-1'),
(135308,'2012-12-28 18:49:36',61973,'/cart'),
(135309,'2012-12-28 18:49:43',61977,'/products'),
(135310,'2012-12-28 18:50:27',61974,'/shipping'),
(135311,'2012-12-28 18:51:25',61974,'/billing'),
(135312,'2012-12-28 19:07:14',61978,'/lander-1'),
(135313,'2012-12-28 19:10:17',61978,'/products'),
(135314,'2012-12-28 19:12:42',61978,'/the-original-mr-fuzzy'),
(135315,'2012-12-28 19:27:09',61979,'/home'),
(135316,'2012-12-28 19:30:40',61979,'/products'),
(135317,'2012-12-28 19:32:15',61980,'/home'),
(135318,'2012-12-28 19:33:33',61980,'/products'),
(135319,'2012-12-28 19:34:22',61979,'/the-original-mr-fuzzy'),
(135320,'2012-12-28 19:36:03',61979,'/cart'),
(135321,'2012-12-28 19:37:02',61981,'/lander-1'),
(135322,'2012-12-28 19:43:35',61982,'/home'),
(135323,'2012-12-28 19:45:36',61982,'/products'),
(135324,'2012-12-28 19:46:34',61983,'/lander-1'),
(135325,'2012-12-28 19:47:47',61982,'/the-original-mr-fuzzy'),
(135326,'2012-12-28 19:48:50',61984,'/home'),
(135327,'2012-12-28 19:49:23',61984,'/products'),
(135328,'2012-12-28 19:50:39',61985,'/lander-1'),
(135329,'2012-12-28 19:53:23',61984,'/the-original-mr-fuzzy'),
(135330,'2012-12-28 19:55:24',61984,'/cart'),
(135331,'2012-12-28 19:56:28',61986,'/home'),
(135332,'2012-12-28 19:56:42',61984,'/shipping'),
(135333,'2012-12-28 19:57:29',61984,'/billing-2'),
(135334,'2012-12-28 19:58:46',61984,'/thank-you-for-your-order'),
(135335,'2012-12-28 19:59:01',61987,'/lander-1'),
(135336,'2012-12-28 19:59:59',61988,'/lander-1'),
(135337,'2012-12-28 20:04:02',61987,'/products'),
(135338,'2012-12-28 20:05:04',61988,'/products'),
(135339,'2012-12-28 20:12:20',61989,'/lander-1'),
(135340,'2012-12-28 20:13:54',61989,'/products'),
(135341,'2012-12-28 20:18:14',61989,'/the-original-mr-fuzzy'),
(135342,'2012-12-28 20:19:13',61989,'/cart'),
(135343,'2012-12-28 20:21:41',61990,'/lander-1'),
(135344,'2012-12-28 20:28:03',61991,'/lander-1'),
(135345,'2012-12-28 20:32:08',61992,'/home'),
(135346,'2012-12-28 20:32:46',61991,'/products'),
(135347,'2012-12-28 20:33:23',61991,'/the-original-mr-fuzzy'),
(135348,'2012-12-28 20:34:31',61992,'/products'),
(135349,'2012-12-28 20:53:01',61993,'/lander-1'),
(135350,'2012-12-28 20:57:14',61994,'/home'),
(135351,'2012-12-28 20:58:32',61993,'/products'),
(135352,'2012-12-28 20:58:57',61994,'/products'),
(135353,'2012-12-28 21:01:29',61995,'/lander-1'),
(135354,'2012-12-28 21:02:02',61994,'/the-original-mr-fuzzy'),
(135355,'2012-12-28 21:04:08',61994,'/cart'),
(135356,'2012-12-28 21:05:00',61994,'/shipping'),
(135357,'2012-12-28 21:05:40',61994,'/billing-2'),
(135358,'2012-12-28 21:14:36',61996,'/lander-1'),
(135359,'2012-12-28 21:14:59',61996,'/products'),
(135360,'2012-12-28 21:16:38',61997,'/lander-1'),
(135361,'2012-12-28 21:19:27',61996,'/the-original-mr-fuzzy'),
(135362,'2012-12-28 21:29:22',61998,'/lander-1'),
(135363,'2012-12-28 21:31:08',61998,'/products'),
(135364,'2012-12-28 21:35:09',61998,'/the-original-mr-fuzzy'),
(135365,'2012-12-28 21:36:56',61999,'/home'),
(135366,'2012-12-28 21:39:21',62000,'/lander-1'),
(135367,'2012-12-28 21:41:36',62000,'/products'),
(135368,'2012-12-28 21:42:42',61999,'/products'),
(135369,'2012-12-28 21:43:49',62000,'/the-original-mr-fuzzy'),
(135370,'2012-12-28 21:44:43',61999,'/the-original-mr-fuzzy'),
(135371,'2012-12-28 21:47:12',62000,'/cart'),
(135372,'2012-12-28 21:48:12',61999,'/cart'),
(135373,'2012-12-28 21:51:07',62001,'/lander-1'),
(135374,'2012-12-28 21:51:54',61999,'/shipping'),
(135375,'2012-12-28 22:04:43',62002,'/lander-1'),
(135376,'2012-12-28 22:14:06',62003,'/lander-1'),
(135377,'2012-12-28 22:14:59',62004,'/home'),
(135378,'2012-12-28 22:20:12',62005,'/lander-1'),
(135379,'2012-12-28 22:22:11',62006,'/home'),
(135380,'2012-12-28 22:24:35',62005,'/products'),
(135381,'2012-12-28 22:24:56',62005,'/the-original-mr-fuzzy'),
(135382,'2012-12-28 22:26:13',62006,'/products'),
(135383,'2012-12-28 22:27:23',62005,'/cart'),
(135384,'2012-12-28 22:28:39',62005,'/shipping'),
(135385,'2012-12-28 22:29:52',62006,'/the-original-mr-fuzzy'),
(135386,'2012-12-28 23:09:36',62007,'/lander-1'),
(135387,'2012-12-28 23:10:48',62008,'/home'),
(135388,'2012-12-28 23:11:51',62007,'/products'),
(135389,'2012-12-28 23:13:19',62008,'/products'),
(135390,'2012-12-28 23:15:34',62007,'/the-original-mr-fuzzy'),
(135391,'2012-12-28 23:31:09',62009,'/home'),
(135392,'2012-12-28 23:33:16',62010,'/lander-1'),
(135393,'2012-12-28 23:33:45',62011,'/lander-1'),
(135394,'2012-12-28 23:37:48',62011,'/products'),
(135395,'2012-12-28 23:38:46',62012,'/lander-1'),
(135396,'2012-12-28 23:40:48',62011,'/the-original-mr-fuzzy'),
(135397,'2012-12-28 23:43:07',62012,'/products'),
(135398,'2012-12-28 23:46:42',62012,'/the-original-mr-fuzzy'),
(135399,'2012-12-28 23:48:19',62012,'/cart'),
(135400,'2012-12-28 23:50:21',62012,'/shipping'),
(135401,'2012-12-28 23:50:59',62012,'/billing'),
(135402,'2012-12-28 23:55:14',62013,'/lander-1'),
(135403,'2012-12-29 00:02:54',62014,'/lander-1'),
(135404,'2012-12-29 00:21:44',62015,'/lander-1'),
(135405,'2012-12-29 00:21:55',62016,'/home'),
(135406,'2012-12-29 00:30:03',62017,'/lander-1'),
(135407,'2012-12-29 00:30:37',62017,'/products'),
(135408,'2012-12-29 00:30:47',62018,'/lander-1'),
(135409,'2012-12-29 00:31:49',62019,'/home'),
(135410,'2012-12-29 00:34:51',62017,'/the-original-mr-fuzzy'),
(135411,'2012-12-29 00:36:42',62019,'/products'),
(135412,'2012-12-29 00:38:02',62019,'/the-original-mr-fuzzy'),
(135413,'2012-12-29 00:43:38',62020,'/lander-1'),
(135414,'2012-12-29 01:32:56',62021,'/lander-1'),
(135415,'2012-12-29 01:34:13',62022,'/lander-1'),
(135416,'2012-12-29 01:37:31',62023,'/lander-1'),
(135417,'2012-12-29 01:45:30',62024,'/lander-1'),
(135418,'2012-12-29 02:09:40',62025,'/lander-1'),
(135419,'2012-12-29 02:09:53',62026,'/lander-1'),
(135420,'2012-12-29 02:12:27',62025,'/products'),
(135421,'2012-12-29 02:14:26',62027,'/lander-1'),
(135422,'2012-12-29 02:15:02',62025,'/the-original-mr-fuzzy'),
(135423,'2012-12-29 02:24:32',62028,'/lander-1'),
(135424,'2012-12-29 02:31:28',62029,'/lander-1'),
(135425,'2012-12-29 02:34:34',62029,'/products'),
(135426,'2012-12-29 02:38:03',62030,'/lander-1'),
(135427,'2012-12-29 02:38:04',62031,'/lander-1'),
(135428,'2012-12-29 02:38:50',62029,'/the-original-mr-fuzzy'),
(135429,'2012-12-29 02:39:47',62032,'/home'),
(135430,'2012-12-29 02:42:07',62031,'/products'),
(135431,'2012-12-29 02:42:32',62031,'/the-original-mr-fuzzy'),
(135432,'2012-12-29 02:42:52',62030,'/products'),
(135433,'2012-12-29 02:45:49',62033,'/home'),
(135434,'2012-12-29 02:46:32',62031,'/cart'),
(135435,'2012-12-29 02:47:19',62030,'/the-original-mr-fuzzy'),
(135436,'2012-12-29 02:48:59',62031,'/shipping'),
(135437,'2012-12-29 02:49:51',62031,'/billing-2'),
(135438,'2012-12-29 02:50:47',62031,'/thank-you-for-your-order'),
(135439,'2012-12-29 03:18:41',62034,'/home'),
(135440,'2012-12-29 03:21:40',62034,'/products'),
(135441,'2012-12-29 03:29:39',62035,'/lander-1'),
(135442,'2012-12-29 03:38:02',62036,'/lander-1'),
(135443,'2012-12-29 03:38:52',62036,'/products'),
(135444,'2012-12-29 03:40:34',62036,'/the-original-mr-fuzzy'),
(135445,'2012-12-29 03:44:22',62036,'/cart'),
(135446,'2012-12-29 04:03:13',62037,'/lander-1'),
(135447,'2012-12-29 04:13:55',62038,'/lander-1'),
(135448,'2012-12-29 05:08:43',62039,'/home'),
(135449,'2012-12-29 05:10:45',62040,'/home'),
(135450,'2012-12-29 05:11:57',62039,'/products'),
(135451,'2012-12-29 05:14:34',62039,'/the-original-mr-fuzzy'),
(135452,'2012-12-29 05:22:13',62041,'/lander-1'),
(135453,'2012-12-29 05:22:35',62041,'/products'),
(135454,'2012-12-29 05:25:51',62041,'/the-original-mr-fuzzy'),
(135455,'2012-12-29 05:26:53',62042,'/home'),
(135456,'2012-12-29 05:35:23',62043,'/lander-1'),
(135457,'2012-12-29 05:36:20',62043,'/products'),
(135458,'2012-12-29 06:02:57',62044,'/lander-1'),
(135459,'2012-12-29 06:11:27',62045,'/lander-1'),
(135460,'2012-12-29 06:40:50',62046,'/lander-1'),
(135461,'2012-12-29 06:43:47',62046,'/products'),
(135462,'2012-12-29 06:47:39',62046,'/the-original-mr-fuzzy'),
(135463,'2012-12-29 06:50:34',62046,'/cart'),
(135464,'2012-12-29 06:52:28',62047,'/lander-1'),
(135465,'2012-12-29 06:53:04',62047,'/products'),
(135466,'2012-12-29 06:53:31',62047,'/the-original-mr-fuzzy'),
(135467,'2012-12-29 06:59:11',62048,'/lander-1'),
(135468,'2012-12-29 07:04:33',62048,'/products'),
(135469,'2012-12-29 07:08:00',62049,'/lander-1'),
(135470,'2012-12-29 07:08:10',62048,'/the-original-mr-fuzzy'),
(135471,'2012-12-29 07:10:57',62048,'/cart'),
(135472,'2012-12-29 07:13:09',62048,'/shipping'),
(135473,'2012-12-29 07:15:14',62048,'/billing-2'),
(135474,'2012-12-29 07:20:42',62048,'/thank-you-for-your-order'),
(135475,'2012-12-29 07:51:05',62050,'/lander-1'),
(135476,'2012-12-29 07:51:18',62051,'/lander-1'),
(135477,'2012-12-29 07:56:54',62051,'/products'),
(135478,'2012-12-29 08:00:07',62051,'/the-original-mr-fuzzy'),
(135479,'2012-12-29 08:01:12',62051,'/cart'),
(135480,'2012-12-29 08:15:33',62052,'/lander-1'),
(135481,'2012-12-29 08:32:39',62053,'/lander-1'),
(135482,'2012-12-29 08:38:23',62054,'/home'),
(135483,'2012-12-29 08:38:58',62054,'/products'),
(135484,'2012-12-29 08:43:56',62055,'/lander-1'),
(135485,'2012-12-29 08:57:52',62056,'/home'),
(135486,'2012-12-29 08:59:01',62057,'/lander-1'),
(135487,'2012-12-29 08:59:52',62057,'/products'),
(135488,'2012-12-29 09:06:27',62058,'/lander-1'),
(135489,'2012-12-29 09:10:27',62059,'/lander-1'),
(135490,'2012-12-29 09:13:20',62059,'/products'),
(135491,'2012-12-29 09:22:44',62060,'/lander-1'),
(135492,'2012-12-29 09:26:07',62060,'/products'),
(135493,'2012-12-29 09:42:07',62061,'/lander-1'),
(135494,'2012-12-29 09:42:25',62062,'/lander-1'),
(135495,'2012-12-29 09:47:19',62062,'/products'),
(135496,'2012-12-29 09:52:11',62063,'/lander-1'),
(135497,'2012-12-29 09:54:12',62064,'/lander-1'),
(135498,'2012-12-29 09:55:16',62065,'/lander-1'),
(135499,'2012-12-29 09:58:49',62065,'/products'),
(135500,'2012-12-29 09:59:26',62065,'/the-original-mr-fuzzy'),
(135501,'2012-12-29 10:01:26',62066,'/lander-1'),
(135502,'2012-12-29 10:03:25',62065,'/cart'),
(135503,'2012-12-29 10:06:47',62065,'/shipping'),
(135504,'2012-12-29 10:08:26',62065,'/billing-2'),
(135505,'2012-12-29 10:11:34',62065,'/thank-you-for-your-order'),
(135506,'2012-12-29 10:23:30',62067,'/lander-1'),
(135507,'2012-12-29 10:25:04',62067,'/products'),
(135508,'2012-12-29 10:34:31',62068,'/lander-1'),
(135509,'2012-12-29 10:36:21',62069,'/home'),
(135510,'2012-12-29 10:38:09',62068,'/products'),
(135511,'2012-12-29 10:38:28',62070,'/lander-1'),
(135512,'2012-12-29 10:41:12',62069,'/products'),
(135513,'2012-12-29 10:41:49',62070,'/products'),
(135514,'2012-12-29 10:43:12',62069,'/the-original-mr-fuzzy'),
(135515,'2012-12-29 10:44:51',62069,'/cart'),
(135516,'2012-12-29 10:45:17',62070,'/the-original-mr-fuzzy'),
(135517,'2012-12-29 10:46:05',62071,'/lander-1'),
(135518,'2012-12-29 10:46:35',62072,'/home'),
(135519,'2012-12-29 10:47:35',62069,'/shipping'),
(135520,'2012-12-29 10:48:26',62070,'/cart'),
(135521,'2012-12-29 10:49:17',62069,'/billing'),
(135522,'2012-12-29 10:51:39',62070,'/shipping'),
(135523,'2012-12-29 10:54:49',62070,'/billing-2'),
(135524,'2012-12-29 10:54:57',62069,'/thank-you-for-your-order'),
(135525,'2012-12-29 11:04:53',62073,'/lander-1'),
(135526,'2012-12-29 11:08:12',62074,'/home'),
(135527,'2012-12-29 11:09:29',62073,'/products'),
(135528,'2012-12-29 11:09:31',62074,'/products'),
(135529,'2012-12-29 11:10:07',62074,'/the-original-mr-fuzzy'),
(135530,'2012-12-29 11:11:44',62073,'/the-original-mr-fuzzy'),
(135531,'2012-12-29 11:13:13',62074,'/cart'),
(135532,'2012-12-29 11:13:37',62074,'/shipping'),
(135533,'2012-12-29 11:15:05',62075,'/lander-1'),
(135534,'2012-12-29 11:15:16',62074,'/billing-2'),
(135535,'2012-12-29 11:19:23',62075,'/products'),
(135536,'2012-12-29 11:19:41',62076,'/home'),
(135537,'2012-12-29 11:21:20',62077,'/lander-1'),
(135538,'2012-12-29 11:21:23',62076,'/products'),
(135539,'2012-12-29 11:30:22',62078,'/lander-1'),
(135540,'2012-12-29 11:33:29',62079,'/home'),
(135541,'2012-12-29 11:34:00',62078,'/products'),
(135542,'2012-12-29 11:34:27',62078,'/the-original-mr-fuzzy'),
(135543,'2012-12-29 11:35:39',62079,'/products'),
(135544,'2012-12-29 11:36:07',62080,'/lander-1'),
(135545,'2012-12-29 11:40:16',62079,'/the-original-mr-fuzzy'),
(135546,'2012-12-29 11:44:39',62081,'/lander-1'),
(135547,'2012-12-29 11:45:36',62082,'/lander-1'),
(135548,'2012-12-29 11:55:05',62083,'/lander-1'),
(135549,'2012-12-29 12:00:25',62084,'/lander-1'),
(135550,'2012-12-29 12:04:11',62084,'/products'),
(135551,'2012-12-29 12:07:59',62084,'/the-original-mr-fuzzy'),
(135552,'2012-12-29 12:08:03',62085,'/home'),
(135553,'2012-12-29 12:08:09',62086,'/lander-1'),
(135554,'2012-12-29 12:09:27',62087,'/home'),
(135555,'2012-12-29 12:11:38',62087,'/products'),
(135556,'2012-12-29 12:12:07',62087,'/the-original-mr-fuzzy'),
(135557,'2012-12-29 12:18:56',62088,'/lander-1'),
(135558,'2012-12-29 12:23:13',62089,'/lander-1'),
(135559,'2012-12-29 12:49:14',62090,'/home'),
(135560,'2012-12-29 12:51:29',62090,'/products'),
(135561,'2012-12-29 12:55:28',62090,'/the-original-mr-fuzzy'),
(135562,'2012-12-29 12:58:19',62091,'/home'),
(135563,'2012-12-29 13:02:40',62091,'/products'),
(135564,'2012-12-29 13:03:03',62092,'/lander-1'),
(135565,'2012-12-29 13:03:16',62091,'/the-original-mr-fuzzy'),
(135566,'2012-12-29 13:05:15',62091,'/cart'),
(135567,'2012-12-29 13:06:05',62092,'/products'),
(135568,'2012-12-29 13:10:08',62092,'/the-original-mr-fuzzy'),
(135569,'2012-12-29 13:13:59',62092,'/cart'),
(135570,'2012-12-29 13:16:43',62092,'/shipping'),
(135571,'2012-12-29 13:18:02',62092,'/billing'),
(135572,'2012-12-29 13:20:27',62093,'/lander-1'),
(135573,'2012-12-29 13:21:56',62094,'/home'),
(135574,'2012-12-29 13:22:22',62095,'/lander-1'),
(135575,'2012-12-29 13:24:27',62092,'/thank-you-for-your-order'),
(135576,'2012-12-29 13:25:45',62096,'/lander-1'),
(135577,'2012-12-29 13:25:55',62094,'/products'),
(135578,'2012-12-29 13:26:29',62097,'/lander-1'),
(135579,'2012-12-29 13:29:09',62097,'/products'),
(135580,'2012-12-29 13:30:07',62098,'/lander-1'),
(135581,'2012-12-29 13:33:22',62099,'/home'),
(135582,'2012-12-29 13:33:51',62098,'/products'),
(135583,'2012-12-29 13:34:23',62098,'/the-original-mr-fuzzy'),
(135584,'2012-12-29 13:34:35',62099,'/products'),
(135585,'2012-12-29 13:35:08',62100,'/home'),
(135586,'2012-12-29 13:36:17',62098,'/cart'),
(135587,'2012-12-29 13:37:43',62100,'/products'),
(135588,'2012-12-29 13:38:05',62099,'/the-original-mr-fuzzy'),
(135589,'2012-12-29 13:38:09',62101,'/lander-1'),
(135590,'2012-12-29 13:38:41',62101,'/products'),
(135591,'2012-12-29 13:39:18',62099,'/cart'),
(135592,'2012-12-29 13:40:06',62100,'/the-original-mr-fuzzy'),
(135593,'2012-12-29 13:40:43',62099,'/shipping'),
(135594,'2012-12-29 13:42:20',62102,'/lander-1'),
(135595,'2012-12-29 13:59:21',62103,'/home'),
(135596,'2012-12-29 14:22:21',62104,'/lander-1'),
(135597,'2012-12-29 14:24:40',62104,'/products'),
(135598,'2012-12-29 14:25:49',62104,'/the-original-mr-fuzzy'),
(135599,'2012-12-29 14:29:04',62105,'/home'),
(135600,'2012-12-29 14:29:26',62104,'/cart'),
(135601,'2012-12-29 14:31:34',62104,'/shipping'),
(135602,'2012-12-29 14:32:49',62106,'/lander-1'),
(135603,'2012-12-29 14:32:53',62104,'/billing-2'),
(135604,'2012-12-29 14:44:02',62107,'/home'),
(135605,'2012-12-29 15:01:53',62108,'/lander-1'),
(135606,'2012-12-29 15:03:03',62109,'/lander-1'),
(135607,'2012-12-29 15:11:39',62110,'/home'),
(135608,'2012-12-29 15:15:23',62110,'/products'),
(135609,'2012-12-29 15:18:11',62110,'/the-original-mr-fuzzy'),
(135610,'2012-12-29 15:21:16',62110,'/cart'),
(135611,'2012-12-29 15:22:55',62111,'/lander-1'),
(135612,'2012-12-29 15:23:45',62110,'/shipping'),
(135613,'2012-12-29 15:26:03',62110,'/billing-2'),
(135614,'2012-12-29 15:28:01',62112,'/home'),
(135615,'2012-12-29 15:28:33',62111,'/products'),
(135616,'2012-12-29 15:29:59',62111,'/the-original-mr-fuzzy'),
(135617,'2012-12-29 15:30:29',62111,'/cart'),
(135618,'2012-12-29 15:30:42',62110,'/thank-you-for-your-order'),
(135619,'2012-12-29 15:32:37',62111,'/shipping'),
(135620,'2012-12-29 15:32:56',62112,'/products'),
(135621,'2012-12-29 15:34:00',62111,'/billing-2'),
(135622,'2012-12-29 15:42:54',62113,'/lander-1'),
(135623,'2012-12-29 15:47:53',62114,'/lander-1'),
(135624,'2012-12-29 15:50:27',62114,'/products'),
(135625,'2012-12-29 15:53:26',62114,'/the-original-mr-fuzzy'),
(135626,'2012-12-29 15:57:12',62114,'/cart'),
(135627,'2012-12-29 16:00:02',62114,'/shipping'),
(135628,'2012-12-29 16:02:39',62114,'/billing'),
(135629,'2012-12-29 16:14:40',62115,'/home'),
(135630,'2012-12-29 16:15:31',62115,'/products'),
(135631,'2012-12-29 16:20:23',62116,'/home'),
(135632,'2012-12-29 16:21:10',62116,'/products'),
(135633,'2012-12-29 16:22:32',62117,'/home'),
(135634,'2012-12-29 16:22:41',62116,'/the-original-mr-fuzzy'),
(135635,'2012-12-29 16:25:23',62117,'/products'),
(135636,'2012-12-29 16:33:43',62118,'/lander-1'),
(135637,'2012-12-29 16:35:06',62119,'/lander-1'),
(135638,'2012-12-29 16:36:01',62120,'/lander-1'),
(135639,'2012-12-29 16:39:19',62120,'/products'),
(135640,'2012-12-29 16:39:43',62120,'/the-original-mr-fuzzy'),
(135641,'2012-12-29 16:40:47',62119,'/products'),
(135642,'2012-12-29 16:42:02',62120,'/cart'),
(135643,'2012-12-29 16:43:36',62119,'/the-original-mr-fuzzy'),
(135644,'2012-12-29 16:47:35',62121,'/lander-1'),
(135645,'2012-12-29 16:51:26',62121,'/products'),
(135646,'2012-12-29 16:53:36',62121,'/the-original-mr-fuzzy'),
(135647,'2012-12-29 17:01:42',62122,'/lander-1'),
(135648,'2012-12-29 17:18:38',62123,'/lander-1'),
(135649,'2012-12-29 17:21:01',62124,'/lander-1'),
(135650,'2012-12-29 17:25:30',62125,'/home'),
(135651,'2012-12-29 17:26:42',62126,'/lander-1'),
(135652,'2012-12-29 17:46:39',62127,'/lander-1'),
(135653,'2012-12-29 17:47:39',62128,'/home'),
(135654,'2012-12-29 17:49:24',62128,'/products'),
(135655,'2012-12-29 17:51:57',62127,'/products'),
(135656,'2012-12-29 17:52:30',62127,'/the-original-mr-fuzzy'),
(135657,'2012-12-29 18:22:07',62129,'/lander-1'),
(135658,'2012-12-29 18:24:35',62129,'/products'),
(135659,'2012-12-29 18:31:29',62130,'/home'),
(135660,'2012-12-29 18:35:51',62130,'/products'),
(135661,'2012-12-29 18:37:21',62131,'/lander-1'),
(135662,'2012-12-29 18:41:49',62132,'/lander-1'),
(135663,'2012-12-29 18:44:43',62132,'/products'),
(135664,'2012-12-29 19:07:32',62133,'/home'),
(135665,'2012-12-29 19:07:52',62134,'/lander-1'),
(135666,'2012-12-29 19:10:20',62133,'/products'),
(135667,'2012-12-29 19:10:55',62134,'/products'),
(135668,'2012-12-29 19:19:00',62135,'/lander-1'),
(135669,'2012-12-29 19:20:15',62135,'/products'),
(135670,'2012-12-29 19:20:41',62135,'/the-original-mr-fuzzy'),
(135671,'2012-12-29 19:21:17',62136,'/home'),
(135672,'2012-12-29 19:41:39',62137,'/lander-1'),
(135673,'2012-12-29 19:42:03',62138,'/lander-1'),
(135674,'2012-12-29 19:42:31',62138,'/products'),
(135675,'2012-12-29 19:42:52',62139,'/lander-1'),
(135676,'2012-12-29 19:46:34',62138,'/the-original-mr-fuzzy'),
(135677,'2012-12-29 19:47:07',62137,'/products'),
(135678,'2012-12-29 19:51:46',62137,'/the-original-mr-fuzzy'),
(135679,'2012-12-29 19:53:31',62140,'/home'),
(135680,'2012-12-29 19:55:18',62137,'/cart'),
(135681,'2012-12-29 19:59:11',62137,'/shipping'),
(135682,'2012-12-29 20:01:45',62141,'/home'),
(135683,'2012-12-29 20:01:58',62137,'/billing'),
(135684,'2012-12-29 20:03:55',62141,'/products'),
(135685,'2012-12-29 20:04:34',62142,'/home'),
(135686,'2012-12-29 20:09:14',62142,'/products'),
(135687,'2012-12-29 20:10:53',62142,'/the-original-mr-fuzzy'),
(135688,'2012-12-29 20:12:16',62143,'/home'),
(135689,'2012-12-29 20:14:54',62143,'/products'),
(135690,'2012-12-29 20:19:33',62143,'/the-original-mr-fuzzy'),
(135691,'2012-12-29 20:21:04',62144,'/home'),
(135692,'2012-12-29 20:25:50',62144,'/products'),
(135693,'2012-12-29 20:52:18',62145,'/lander-1'),
(135694,'2012-12-29 21:14:00',62146,'/lander-1'),
(135695,'2012-12-29 21:19:47',62146,'/products'),
(135696,'2012-12-29 21:21:34',62147,'/lander-1'),
(135697,'2012-12-29 21:37:08',62148,'/home'),
(135698,'2012-12-29 21:39:09',62148,'/products'),
(135699,'2012-12-29 21:42:28',62149,'/lander-1'),
(135700,'2012-12-29 21:43:32',62149,'/products'),
(135701,'2012-12-29 21:43:58',62149,'/the-original-mr-fuzzy'),
(135702,'2012-12-29 21:46:59',62149,'/cart'),
(135703,'2012-12-29 22:01:19',62150,'/lander-1'),
(135704,'2012-12-29 22:03:08',62151,'/lander-1'),
(135705,'2012-12-29 22:04:49',62151,'/products'),
(135706,'2012-12-29 22:06:43',62152,'/home'),
(135707,'2012-12-29 22:26:27',62153,'/lander-1'),
(135708,'2012-12-29 22:33:18',62154,'/lander-1'),
(135709,'2012-12-29 22:34:43',62154,'/products'),
(135710,'2012-12-29 22:38:40',62155,'/lander-1'),
(135711,'2012-12-29 22:39:51',62155,'/products'),
(135712,'2012-12-29 22:41:02',62155,'/the-original-mr-fuzzy'),
(135713,'2012-12-29 22:45:05',62155,'/cart'),
(135714,'2012-12-29 22:46:03',62156,'/lander-1'),
(135715,'2012-12-29 22:46:33',62156,'/products'),
(135716,'2012-12-29 22:48:29',62155,'/shipping'),
(135717,'2012-12-29 22:50:54',62156,'/the-original-mr-fuzzy'),
(135718,'2012-12-29 22:54:21',62156,'/cart'),
(135719,'2012-12-29 22:55:47',62156,'/shipping'),
(135720,'2012-12-29 22:58:33',62156,'/billing'),
(135721,'2012-12-29 23:19:16',62157,'/home'),
(135722,'2012-12-29 23:21:30',62157,'/products'),
(135723,'2012-12-29 23:21:49',62157,'/the-original-mr-fuzzy'),
(135724,'2012-12-29 23:22:54',62157,'/cart'),
(135725,'2012-12-29 23:23:47',62158,'/lander-1'),
(135726,'2012-12-29 23:26:43',62157,'/shipping'),
(135727,'2012-12-29 23:27:54',62159,'/lander-1'),
(135728,'2012-12-29 23:28:57',62157,'/billing-2'),
(135729,'2012-12-29 23:29:25',62158,'/products'),
(135730,'2012-12-29 23:33:10',62157,'/thank-you-for-your-order'),
(135731,'2012-12-29 23:46:58',62160,'/home'),
(135732,'2012-12-29 23:50:56',62160,'/products'),
(135733,'2012-12-29 23:52:29',62160,'/the-original-mr-fuzzy'),
(135734,'2012-12-29 23:55:29',62161,'/lander-1'),
(135735,'2012-12-29 23:56:16',62161,'/products'),
(135736,'2012-12-30 00:32:32',62162,'/home'),
(135737,'2012-12-30 00:35:40',62163,'/lander-1'),
(135738,'2012-12-30 00:44:20',62164,'/lander-1'),
(135739,'2012-12-30 00:57:36',62165,'/lander-1'),
(135740,'2012-12-30 01:54:30',62166,'/home'),
(135741,'2012-12-30 02:46:26',62167,'/lander-1'),
(135742,'2012-12-30 02:47:59',62167,'/products'),
(135743,'2012-12-30 02:50:04',62167,'/the-original-mr-fuzzy'),
(135744,'2012-12-30 02:53:12',62168,'/home'),
(135745,'2012-12-30 02:56:44',62168,'/products'),
(135746,'2012-12-30 02:57:51',62168,'/the-original-mr-fuzzy'),
(135747,'2012-12-30 03:24:46',62169,'/lander-1'),
(135748,'2012-12-30 03:31:15',62170,'/home'),
(135749,'2012-12-30 03:33:49',62170,'/products'),
(135750,'2012-12-30 03:39:54',62171,'/home'),
(135751,'2012-12-30 03:46:28',62172,'/lander-1'),
(135752,'2012-12-30 03:49:10',62172,'/products'),
(135753,'2012-12-30 03:52:39',62172,'/the-original-mr-fuzzy'),
(135754,'2012-12-30 03:58:02',62173,'/home'),
(135755,'2012-12-30 03:58:50',62173,'/products'),
(135756,'2012-12-30 03:59:24',62173,'/the-original-mr-fuzzy'),
(135757,'2012-12-30 04:32:11',62174,'/lander-1'),
(135758,'2012-12-30 04:37:53',62174,'/products'),
(135759,'2012-12-30 04:47:22',62175,'/home'),
(135760,'2012-12-30 04:49:32',62176,'/lander-1'),
(135761,'2012-12-30 05:14:24',62177,'/home'),
(135762,'2012-12-30 05:19:31',62177,'/products'),
(135763,'2012-12-30 05:20:31',62177,'/the-original-mr-fuzzy'),
(135764,'2012-12-30 05:41:03',62178,'/lander-1'),
(135765,'2012-12-30 05:48:29',62179,'/lander-1'),
(135766,'2012-12-30 05:52:28',62179,'/products'),
(135767,'2012-12-30 05:55:31',62179,'/the-original-mr-fuzzy'),
(135768,'2012-12-30 05:57:25',62179,'/cart'),
(135769,'2012-12-30 06:01:06',62179,'/shipping'),
(135770,'2012-12-30 06:03:39',62179,'/billing-2'),
(135771,'2012-12-30 06:04:57',62179,'/thank-you-for-your-order'),
(135772,'2012-12-30 06:13:50',62180,'/lander-1'),
(135773,'2012-12-30 06:16:45',62180,'/products'),
(135774,'2012-12-30 06:19:55',62180,'/the-original-mr-fuzzy'),
(135775,'2012-12-30 06:29:13',62181,'/home'),
(135776,'2012-12-30 06:30:35',62181,'/products'),
(135777,'2012-12-30 06:32:36',62181,'/the-original-mr-fuzzy'),
(135778,'2012-12-30 06:34:49',62181,'/cart'),
(135779,'2012-12-30 06:37:52',62181,'/shipping'),
(135780,'2012-12-30 06:40:41',62181,'/billing'),
(135781,'2012-12-30 06:46:09',62181,'/thank-you-for-your-order'),
(135782,'2012-12-30 07:31:50',62182,'/lander-1'),
(135783,'2012-12-30 07:43:27',62183,'/lander-1'),
(135784,'2012-12-30 07:45:52',62183,'/products'),
(135785,'2012-12-30 08:20:23',62184,'/lander-1'),
(135786,'2012-12-30 08:22:18',62185,'/home'),
(135787,'2012-12-30 08:24:56',62185,'/products'),
(135788,'2012-12-30 08:25:14',62185,'/the-original-mr-fuzzy'),
(135789,'2012-12-30 08:38:43',62186,'/home'),
(135790,'2012-12-30 08:41:29',62187,'/lander-1'),
(135791,'2012-12-30 08:42:20',62187,'/products'),
(135792,'2012-12-30 08:43:52',62186,'/products'),
(135793,'2012-12-30 08:43:52',62187,'/the-original-mr-fuzzy'),
(135794,'2012-12-30 08:47:56',62186,'/the-original-mr-fuzzy'),
(135795,'2012-12-30 08:49:16',62186,'/cart'),
(135796,'2012-12-30 08:53:08',62186,'/shipping'),
(135797,'2012-12-30 09:01:07',62188,'/lander-1'),
(135798,'2012-12-30 09:25:41',62189,'/lander-1'),
(135799,'2012-12-30 09:54:25',62190,'/lander-1'),
(135800,'2012-12-30 09:57:25',62190,'/products'),
(135801,'2012-12-30 10:01:28',62190,'/the-original-mr-fuzzy'),
(135802,'2012-12-30 10:01:30',62191,'/lander-1'),
(135803,'2012-12-30 10:04:43',62190,'/cart'),
(135804,'2012-12-30 10:07:23',62190,'/shipping'),
(135805,'2012-12-30 10:09:00',62192,'/home'),
(135806,'2012-12-30 10:10:33',62190,'/billing-2'),
(135807,'2012-12-30 10:13:01',62193,'/home'),
(135808,'2012-12-30 10:14:15',62192,'/products'),
(135809,'2012-12-30 10:16:23',62192,'/the-original-mr-fuzzy'),
(135810,'2012-12-30 10:16:58',62193,'/products'),
(135811,'2012-12-30 10:20:30',62194,'/lander-1'),
(135812,'2012-12-30 10:49:50',62195,'/lander-1'),
(135813,'2012-12-30 11:09:42',62196,'/lander-1'),
(135814,'2012-12-30 11:12:56',62197,'/lander-1'),
(135815,'2012-12-30 11:17:25',62198,'/home'),
(135816,'2012-12-30 11:20:47',62199,'/lander-1'),
(135817,'2012-12-30 11:55:29',62200,'/home'),
(135818,'2012-12-30 11:56:57',62200,'/products'),
(135819,'2012-12-30 11:57:11',62201,'/home'),
(135820,'2012-12-30 12:02:44',62201,'/products'),
(135821,'2012-12-30 12:05:26',62201,'/the-original-mr-fuzzy'),
(135822,'2012-12-30 12:06:19',62201,'/cart'),
(135823,'2012-12-30 12:07:44',62201,'/shipping'),
(135824,'2012-12-30 12:08:57',62201,'/billing-2'),
(135825,'2012-12-30 12:11:04',62202,'/home'),
(135826,'2012-12-30 12:11:37',62202,'/products'),
(135827,'2012-12-30 12:21:48',62203,'/lander-1'),
(135828,'2012-12-30 12:23:04',62203,'/products'),
(135829,'2012-12-30 12:26:09',62204,'/lander-1'),
(135830,'2012-12-30 12:36:17',62205,'/lander-1'),
(135831,'2012-12-30 12:37:40',62206,'/lander-1'),
(135832,'2012-12-30 12:38:09',62206,'/products'),
(135833,'2012-12-30 12:40:33',62206,'/the-original-mr-fuzzy'),
(135834,'2012-12-30 12:42:06',62206,'/cart'),
(135835,'2012-12-30 12:44:24',62206,'/shipping'),
(135836,'2012-12-30 12:46:29',62206,'/billing'),
(135837,'2012-12-30 12:47:17',62207,'/lander-1'),
(135838,'2012-12-30 12:52:20',62206,'/thank-you-for-your-order'),
(135839,'2012-12-30 12:56:10',62208,'/lander-1'),
(135840,'2012-12-30 12:57:38',62208,'/products'),
(135841,'2012-12-30 13:20:28',62209,'/home'),
(135842,'2012-12-30 13:55:10',62210,'/lander-1'),
(135843,'2012-12-30 13:59:18',62211,'/lander-1'),
(135844,'2012-12-30 14:01:12',62212,'/home'),
(135845,'2012-12-30 14:02:28',62211,'/products'),
(135846,'2012-12-30 14:06:07',62211,'/the-original-mr-fuzzy'),
(135847,'2012-12-30 14:07:08',62211,'/cart'),
(135848,'2012-12-30 14:10:28',62211,'/shipping'),
(135849,'2012-12-30 14:11:04',62211,'/billing-2'),
(135850,'2012-12-30 14:51:30',62213,'/home'),
(135851,'2012-12-30 14:53:25',62213,'/products'),
(135852,'2012-12-30 14:55:24',62213,'/the-original-mr-fuzzy'),
(135853,'2012-12-30 14:57:43',62214,'/home'),
(135854,'2012-12-30 14:58:37',62214,'/products'),
(135855,'2012-12-30 14:59:02',62213,'/cart'),
(135856,'2012-12-30 15:00:29',62215,'/home'),
(135857,'2012-12-30 15:01:20',62213,'/shipping'),
(135858,'2012-12-30 15:01:43',62214,'/the-original-mr-fuzzy'),
(135859,'2012-12-30 15:02:56',62216,'/lander-1'),
(135860,'2012-12-30 15:03:35',62213,'/billing'),
(135861,'2012-12-30 15:04:44',62216,'/products'),
(135862,'2012-12-30 15:05:14',62216,'/the-original-mr-fuzzy'),
(135863,'2012-12-30 15:05:31',62214,'/cart'),
(135864,'2012-12-30 15:06:40',62214,'/shipping'),
(135865,'2012-12-30 15:09:17',62216,'/cart'),
(135866,'2012-12-30 15:09:55',62214,'/billing-2'),
(135867,'2012-12-30 15:11:22',62216,'/shipping'),
(135868,'2012-12-30 15:11:48',62216,'/billing-2'),
(135869,'2012-12-30 15:13:02',62214,'/thank-you-for-your-order'),
(135870,'2012-12-30 15:14:41',62216,'/thank-you-for-your-order'),
(135871,'2012-12-30 15:19:13',62217,'/home'),
(135872,'2012-12-30 15:23:34',62217,'/products'),
(135873,'2012-12-30 15:55:20',62218,'/home'),
(135874,'2012-12-30 15:56:42',62219,'/lander-1'),
(135875,'2012-12-30 16:22:53',62220,'/lander-1'),
(135876,'2012-12-30 16:24:36',62220,'/products'),
(135877,'2012-12-30 16:30:44',62221,'/home'),
(135878,'2012-12-30 16:34:08',62221,'/products'),
(135879,'2012-12-30 16:35:56',62221,'/the-original-mr-fuzzy'),
(135880,'2012-12-30 16:36:16',62222,'/home'),
(135881,'2012-12-30 17:10:22',62223,'/lander-1'),
(135882,'2012-12-30 17:13:45',62223,'/products'),
(135883,'2012-12-30 17:16:33',62223,'/the-original-mr-fuzzy'),
(135884,'2012-12-30 17:17:21',62224,'/lander-1'),
(135885,'2012-12-30 17:17:39',62223,'/cart'),
(135886,'2012-12-30 17:20:20',62224,'/products'),
(135887,'2012-12-30 17:24:15',62224,'/the-original-mr-fuzzy'),
(135888,'2012-12-30 17:26:00',62225,'/lander-1'),
(135889,'2012-12-30 17:37:07',62226,'/home'),
(135890,'2012-12-30 17:37:36',62226,'/products'),
(135891,'2012-12-30 17:43:02',62227,'/lander-1'),
(135892,'2012-12-30 17:46:28',62227,'/products'),
(135893,'2012-12-30 17:48:35',62227,'/the-original-mr-fuzzy'),
(135894,'2012-12-30 18:00:59',62228,'/lander-1'),
(135895,'2012-12-30 18:06:15',62228,'/products'),
(135896,'2012-12-30 18:09:16',62228,'/the-original-mr-fuzzy'),
(135897,'2012-12-30 18:12:21',62229,'/home'),
(135898,'2012-12-30 18:14:28',62230,'/lander-1'),
(135899,'2012-12-30 18:16:58',62229,'/products'),
(135900,'2012-12-30 18:18:54',62231,'/lander-1'),
(135901,'2012-12-30 18:21:00',62229,'/the-original-mr-fuzzy'),
(135902,'2012-12-30 18:24:55',62229,'/cart'),
(135903,'2012-12-30 18:27:59',62229,'/shipping'),
(135904,'2012-12-30 18:28:51',62229,'/billing-2'),
(135905,'2012-12-30 18:33:20',62229,'/thank-you-for-your-order'),
(135906,'2012-12-30 18:45:17',62232,'/lander-1'),
(135907,'2012-12-30 18:48:46',62232,'/products'),
(135908,'2012-12-30 18:50:50',62232,'/the-original-mr-fuzzy'),
(135909,'2012-12-30 19:06:39',62233,'/home'),
(135910,'2012-12-30 19:07:02',62234,'/lander-1'),
(135911,'2012-12-30 19:08:31',62233,'/products'),
(135912,'2012-12-30 19:10:56',62233,'/the-original-mr-fuzzy'),
(135913,'2012-12-30 19:12:07',62235,'/lander-1'),
(135914,'2012-12-30 19:12:12',62233,'/cart'),
(135915,'2012-12-30 19:13:47',62233,'/shipping'),
(135916,'2012-12-30 19:16:28',62233,'/billing'),
(135917,'2012-12-30 19:20:32',62233,'/thank-you-for-your-order'),
(135918,'2012-12-30 19:29:29',62236,'/home'),
(135919,'2012-12-30 20:00:34',62237,'/lander-1'),
(135920,'2012-12-30 20:01:10',62238,'/home'),
(135921,'2012-12-30 20:01:31',62239,'/home'),
(135922,'2012-12-30 20:06:38',62240,'/home'),
(135923,'2012-12-30 20:08:18',62240,'/products'),
(135924,'2012-12-30 20:21:42',62241,'/lander-1'),
(135925,'2012-12-30 20:24:18',62241,'/products'),
(135926,'2012-12-30 20:26:32',62242,'/home'),
(135927,'2012-12-30 20:30:58',62242,'/products'),
(135928,'2012-12-30 20:32:12',62242,'/the-original-mr-fuzzy'),
(135929,'2012-12-30 20:35:26',62243,'/home'),
(135930,'2012-12-30 20:38:39',62243,'/products'),
(135931,'2012-12-30 20:42:59',62244,'/home'),
(135932,'2012-12-30 20:47:30',62244,'/products'),
(135933,'2012-12-30 20:50:32',62244,'/the-original-mr-fuzzy'),
(135934,'2012-12-30 20:51:13',62245,'/lander-1'),
(135935,'2012-12-30 20:52:01',62244,'/cart'),
(135936,'2012-12-30 20:53:59',62244,'/shipping'),
(135937,'2012-12-30 20:55:42',62244,'/billing'),
(135938,'2012-12-30 20:55:47',62245,'/products'),
(135939,'2012-12-30 21:00:38',62246,'/home'),
(135940,'2012-12-30 21:04:10',62246,'/products'),
(135941,'2012-12-30 21:07:37',62247,'/lander-1'),
(135942,'2012-12-30 21:11:31',62248,'/lander-1'),
(135943,'2012-12-30 21:16:21',62248,'/products'),
(135944,'2012-12-30 21:20:21',62249,'/lander-1'),
(135945,'2012-12-30 21:25:58',62249,'/products'),
(135946,'2012-12-30 21:28:21',62249,'/the-original-mr-fuzzy'),
(135947,'2012-12-30 21:31:32',62249,'/cart'),
(135948,'2012-12-30 21:32:41',62249,'/shipping'),
(135949,'2012-12-30 21:35:51',62249,'/billing'),
(135950,'2012-12-30 21:43:34',62249,'/thank-you-for-your-order'),
(135951,'2012-12-30 21:55:59',62250,'/lander-1'),
(135952,'2012-12-30 22:01:52',62251,'/home'),
(135953,'2012-12-30 22:03:02',62251,'/products'),
(135954,'2012-12-30 22:05:35',62251,'/the-original-mr-fuzzy'),
(135955,'2012-12-30 22:09:19',62251,'/cart'),
(135956,'2012-12-30 22:09:50',62252,'/home'),
(135957,'2012-12-30 22:11:19',62252,'/products'),
(135958,'2012-12-30 22:12:16',62252,'/the-original-mr-fuzzy'),
(135959,'2012-12-30 22:12:25',62251,'/shipping'),
(135960,'2012-12-30 22:13:39',62252,'/cart'),
(135961,'2012-12-30 22:13:57',62251,'/billing-2'),
(135962,'2012-12-30 22:14:37',62252,'/shipping'),
(135963,'2012-12-30 22:15:25',62252,'/billing'),
(135964,'2012-12-30 22:15:56',62251,'/thank-you-for-your-order'),
(135965,'2012-12-30 22:16:45',62253,'/home'),
(135966,'2012-12-30 22:21:43',62254,'/home'),
(135967,'2012-12-30 22:21:55',62255,'/lander-1'),
(135968,'2012-12-30 22:22:29',62253,'/products'),
(135969,'2012-12-30 22:23:45',62253,'/the-original-mr-fuzzy'),
(135970,'2012-12-30 22:28:10',62256,'/lander-1'),
(135971,'2012-12-30 22:28:31',62257,'/lander-1'),
(135972,'2012-12-30 22:47:11',62258,'/home'),
(135973,'2012-12-30 22:49:25',62258,'/products'),
(135974,'2012-12-30 22:54:25',62259,'/lander-1'),
(135975,'2012-12-30 23:09:36',62260,'/home'),
(135976,'2012-12-30 23:10:57',62261,'/home'),
(135977,'2012-12-30 23:20:20',62262,'/lander-1'),
(135978,'2012-12-30 23:21:24',62262,'/products'),
(135979,'2012-12-30 23:24:38',62262,'/the-original-mr-fuzzy'),
(135980,'2012-12-30 23:39:16',62263,'/home'),
(135981,'2012-12-30 23:41:21',62263,'/products'),
(135982,'2012-12-30 23:44:39',62263,'/the-original-mr-fuzzy'),
(135983,'2012-12-30 23:47:17',62263,'/cart'),
(135984,'2012-12-30 23:52:28',62264,'/home'),
(135985,'2012-12-30 23:55:19',62264,'/products'),
(135986,'2012-12-30 23:57:28',62264,'/the-original-mr-fuzzy'),
(135987,'2012-12-30 23:58:47',62264,'/cart'),
(135988,'2012-12-31 00:01:10',62264,'/shipping'),
(135989,'2012-12-31 00:03:07',62264,'/billing-2'),
(135990,'2012-12-31 00:06:53',62264,'/thank-you-for-your-order'),
(135991,'2012-12-31 00:09:12',62265,'/lander-1'),
(135992,'2012-12-31 00:13:54',62266,'/lander-1'),
(135993,'2012-12-31 00:15:05',62266,'/products'),
(135994,'2012-12-31 00:15:41',62266,'/the-original-mr-fuzzy'),
(135995,'2012-12-31 00:36:55',62267,'/lander-1'),
(135996,'2012-12-31 00:37:16',62268,'/lander-1'),
(135997,'2012-12-31 00:37:39',62268,'/products'),
(135998,'2012-12-31 00:37:50',62269,'/lander-1'),
(135999,'2012-12-31 00:43:33',62269,'/products'),
(136000,'2012-12-31 00:44:14',62269,'/the-original-mr-fuzzy'),
(136001,'2012-12-31 00:46:07',62269,'/cart'),
(136002,'2012-12-31 00:47:36',62269,'/shipping'),
(136003,'2012-12-31 00:49:38',62270,'/lander-1'),
(136004,'2012-12-31 00:53:15',62270,'/products'),
(136005,'2012-12-31 00:53:59',62271,'/home'),
(136006,'2012-12-31 00:54:07',62272,'/lander-1'),
(136007,'2012-12-31 00:54:39',62270,'/the-original-mr-fuzzy'),
(136008,'2012-12-31 00:56:02',62270,'/cart'),
(136009,'2012-12-31 00:56:52',62273,'/home'),
(136010,'2012-12-31 00:57:21',62273,'/products'),
(136011,'2012-12-31 00:58:46',62273,'/the-original-mr-fuzzy'),
(136012,'2012-12-31 00:58:52',62271,'/products'),
(136013,'2012-12-31 00:59:09',62271,'/the-original-mr-fuzzy'),
(136014,'2012-12-31 00:59:30',62272,'/products'),
(136015,'2012-12-31 00:59:34',62270,'/shipping'),
(136016,'2012-12-31 01:00:00',62271,'/cart'),
(136017,'2012-12-31 01:00:47',62270,'/billing'),
(136018,'2012-12-31 01:00:53',62272,'/the-original-mr-fuzzy'),
(136019,'2012-12-31 01:01:29',62273,'/cart'),
(136020,'2012-12-31 01:02:08',62271,'/shipping'),
(136021,'2012-12-31 01:04:12',62272,'/cart'),
(136022,'2012-12-31 01:04:56',62271,'/billing'),
(136023,'2012-12-31 01:07:33',62274,'/home'),
(136024,'2012-12-31 01:10:49',62274,'/products'),
(136025,'2012-12-31 01:13:30',62274,'/the-original-mr-fuzzy'),
(136026,'2012-12-31 01:54:06',62275,'/home'),
(136027,'2012-12-31 02:46:25',62276,'/lander-1'),
(136028,'2012-12-31 02:48:45',62277,'/home'),
(136029,'2012-12-31 02:51:13',62277,'/products'),
(136030,'2012-12-31 02:53:57',62278,'/lander-1'),
(136031,'2012-12-31 02:55:42',62277,'/the-original-mr-fuzzy'),
(136032,'2012-12-31 02:58:55',62277,'/cart'),
(136033,'2012-12-31 03:29:27',62279,'/lander-1'),
(136034,'2012-12-31 03:29:48',62280,'/lander-1'),
(136035,'2012-12-31 03:33:13',62279,'/products'),
(136036,'2012-12-31 03:34:07',62279,'/the-original-mr-fuzzy'),
(136037,'2012-12-31 04:06:56',62281,'/lander-1'),
(136038,'2012-12-31 04:21:27',62282,'/home'),
(136039,'2012-12-31 04:23:07',62283,'/lander-1'),
(136040,'2012-12-31 04:23:45',62282,'/products'),
(136041,'2012-12-31 04:27:45',62282,'/the-original-mr-fuzzy'),
(136042,'2012-12-31 04:28:40',62284,'/lander-1'),
(136043,'2012-12-31 04:34:17',62284,'/products'),
(136044,'2012-12-31 04:38:06',62284,'/the-original-mr-fuzzy'),
(136045,'2012-12-31 04:45:53',62285,'/lander-1'),
(136046,'2012-12-31 04:47:13',62285,'/products'),
(136047,'2012-12-31 04:49:39',62285,'/the-original-mr-fuzzy'),
(136048,'2012-12-31 05:24:21',62286,'/lander-1'),
(136049,'2012-12-31 05:25:44',62286,'/products'),
(136050,'2012-12-31 05:44:46',62287,'/lander-1'),
(136051,'2012-12-31 05:48:15',62288,'/lander-1'),
(136052,'2012-12-31 05:50:15',62289,'/home'),
(136053,'2012-12-31 05:52:29',62288,'/products'),
(136054,'2012-12-31 05:52:44',62289,'/products'),
(136055,'2012-12-31 05:52:56',62288,'/the-original-mr-fuzzy'),
(136056,'2012-12-31 05:56:17',62289,'/the-original-mr-fuzzy'),
(136057,'2012-12-31 06:16:08',62290,'/home'),
(136058,'2012-12-31 06:16:18',62291,'/home'),
(136059,'2012-12-31 06:21:01',62291,'/products'),
(136060,'2012-12-31 06:23:55',62291,'/the-original-mr-fuzzy'),
(136061,'2012-12-31 06:42:01',62292,'/home'),
(136062,'2012-12-31 07:27:11',62293,'/home'),
(136063,'2012-12-31 07:29:26',62294,'/home'),
(136064,'2012-12-31 07:31:13',62293,'/products'),
(136065,'2012-12-31 07:31:39',62294,'/products'),
(136066,'2012-12-31 07:34:14',62295,'/lander-1'),
(136067,'2012-12-31 07:34:47',62293,'/the-original-mr-fuzzy'),
(136068,'2012-12-31 07:36:07',62294,'/the-original-mr-fuzzy'),
(136069,'2012-12-31 07:36:17',62296,'/lander-1'),
(136070,'2012-12-31 07:37:45',62297,'/lander-1'),
(136071,'2012-12-31 07:40:00',62294,'/cart'),
(136072,'2012-12-31 07:51:30',62298,'/home'),
(136073,'2012-12-31 07:56:49',62298,'/products'),
(136074,'2012-12-31 07:59:21',62298,'/the-original-mr-fuzzy'),
(136075,'2012-12-31 08:01:21',62298,'/cart'),
(136076,'2012-12-31 08:03:26',62299,'/lander-1'),
(136077,'2012-12-31 08:04:40',62298,'/shipping'),
(136078,'2012-12-31 08:05:57',62298,'/billing-2'),
(136079,'2012-12-31 08:06:03',62299,'/products'),
(136080,'2012-12-31 08:07:54',62298,'/thank-you-for-your-order'),
(136081,'2012-12-31 08:08:52',62300,'/lander-1'),
(136082,'2012-12-31 08:09:32',62299,'/the-original-mr-fuzzy'),
(136083,'2012-12-31 08:11:55',62301,'/home'),
(136084,'2012-12-31 08:13:36',62300,'/products'),
(136085,'2012-12-31 08:13:46',62301,'/products'),
(136086,'2012-12-31 08:14:18',62300,'/the-original-mr-fuzzy'),
(136087,'2012-12-31 08:15:24',62301,'/the-original-mr-fuzzy'),
(136088,'2012-12-31 08:17:20',62302,'/lander-1'),
(136089,'2012-12-31 08:19:10',62303,'/home'),
(136090,'2012-12-31 08:23:24',62304,'/lander-1'),
(136091,'2012-12-31 08:26:44',62305,'/home'),
(136092,'2012-12-31 08:32:22',62305,'/products'),
(136093,'2012-12-31 08:38:33',62306,'/lander-1'),
(136094,'2012-12-31 08:49:43',62307,'/lander-1'),
(136095,'2012-12-31 09:06:56',62308,'/lander-1'),
(136096,'2012-12-31 09:08:43',62309,'/home'),
(136097,'2012-12-31 09:10:24',62310,'/lander-1'),
(136098,'2012-12-31 09:11:54',62308,'/products'),
(136099,'2012-12-31 09:13:20',62308,'/the-original-mr-fuzzy'),
(136100,'2012-12-31 09:13:20',62310,'/products'),
(136101,'2012-12-31 09:26:11',62311,'/lander-1'),
(136102,'2012-12-31 09:28:03',62311,'/products'),
(136103,'2012-12-31 09:31:35',62312,'/lander-1'),
(136104,'2012-12-31 09:35:33',62312,'/products'),
(136105,'2012-12-31 09:37:32',62312,'/the-original-mr-fuzzy'),
(136106,'2012-12-31 09:38:48',62313,'/lander-1'),
(136107,'2012-12-31 09:39:06',62312,'/cart'),
(136108,'2012-12-31 09:39:42',62314,'/home'),
(136109,'2012-12-31 09:44:48',62315,'/home'),
(136110,'2012-12-31 09:45:07',62316,'/home'),
(136111,'2012-12-31 09:55:51',62317,'/lander-1'),
(136112,'2012-12-31 09:56:07',62318,'/lander-1'),
(136113,'2012-12-31 09:58:21',62319,'/lander-1'),
(136114,'2012-12-31 09:59:42',62319,'/products'),
(136115,'2012-12-31 10:00:40',62319,'/the-original-mr-fuzzy'),
(136116,'2012-12-31 10:02:11',62320,'/lander-1'),
(136117,'2012-12-31 10:07:26',62320,'/products'),
(136118,'2012-12-31 10:10:31',62320,'/the-original-mr-fuzzy'),
(136119,'2012-12-31 10:10:42',62321,'/home'),
(136120,'2012-12-31 10:11:49',62322,'/lander-1'),
(136121,'2012-12-31 10:11:59',62320,'/cart'),
(136122,'2012-12-31 10:14:10',62322,'/products'),
(136123,'2012-12-31 10:14:40',62320,'/shipping'),
(136124,'2012-12-31 10:15:16',62320,'/billing'),
(136125,'2012-12-31 10:17:33',62322,'/the-original-mr-fuzzy'),
(136126,'2012-12-31 10:18:12',62323,'/home'),
(136127,'2012-12-31 10:19:42',62320,'/thank-you-for-your-order'),
(136128,'2012-12-31 10:19:45',62322,'/cart'),
(136129,'2012-12-31 10:22:36',62324,'/lander-1'),
(136130,'2012-12-31 10:22:55',62322,'/shipping'),
(136131,'2012-12-31 10:24:25',62325,'/lander-1'),
(136132,'2012-12-31 10:24:37',62322,'/billing-2'),
(136133,'2012-12-31 10:26:13',62325,'/products'),
(136134,'2012-12-31 10:28:26',62322,'/thank-you-for-your-order'),
(136135,'2012-12-31 10:29:15',62325,'/the-original-mr-fuzzy'),
(136136,'2012-12-31 10:39:14',62326,'/home'),
(136137,'2012-12-31 10:41:09',62327,'/lander-1'),
(136138,'2012-12-31 10:41:32',62327,'/products'),
(136139,'2012-12-31 10:42:51',62327,'/the-original-mr-fuzzy'),
(136140,'2012-12-31 10:44:17',62326,'/products'),
(136141,'2012-12-31 10:44:39',62326,'/the-original-mr-fuzzy'),
(136142,'2012-12-31 10:45:25',62327,'/cart'),
(136143,'2012-12-31 10:46:55',62328,'/lander-1'),
(136144,'2012-12-31 10:49:15',62327,'/shipping'),
(136145,'2012-12-31 10:49:48',62327,'/billing'),
(136146,'2012-12-31 10:53:48',62329,'/lander-1'),
(136147,'2012-12-31 10:55:38',62327,'/thank-you-for-your-order'),
(136148,'2012-12-31 11:06:22',62330,'/lander-1'),
(136149,'2012-12-31 11:13:52',62331,'/home'),
(136150,'2012-12-31 11:14:12',62332,'/home'),
(136151,'2012-12-31 11:16:15',62333,'/lander-1'),
(136152,'2012-12-31 11:19:39',62334,'/lander-1'),
(136153,'2012-12-31 11:20:32',62333,'/products'),
(136154,'2012-12-31 11:21:18',62333,'/the-original-mr-fuzzy'),
(136155,'2012-12-31 11:22:35',62335,'/lander-1'),
(136156,'2012-12-31 11:22:54',62336,'/home'),
(136157,'2012-12-31 11:24:10',62337,'/lander-1'),
(136158,'2012-12-31 11:25:57',62335,'/products'),
(136159,'2012-12-31 11:26:24',62338,'/lander-1'),
(136160,'2012-12-31 11:26:36',62339,'/lander-1'),
(136161,'2012-12-31 11:31:55',62339,'/products'),
(136162,'2012-12-31 11:36:01',62339,'/the-original-mr-fuzzy'),
(136163,'2012-12-31 11:37:58',62340,'/lander-1'),
(136164,'2012-12-31 11:39:53',62341,'/lander-1'),
(136165,'2012-12-31 11:40:32',62340,'/products'),
(136166,'2012-12-31 11:40:49',62340,'/the-original-mr-fuzzy'),
(136167,'2012-12-31 11:42:57',62340,'/cart'),
(136168,'2012-12-31 11:44:01',62342,'/home'),
(136169,'2012-12-31 11:45:06',62340,'/shipping'),
(136170,'2012-12-31 11:45:31',62341,'/products'),
(136171,'2012-12-31 11:46:52',62342,'/products'),
(136172,'2012-12-31 11:47:38',62341,'/the-original-mr-fuzzy'),
(136173,'2012-12-31 11:48:15',62340,'/billing-2'),
(136174,'2012-12-31 11:49:07',62343,'/lander-1'),
(136175,'2012-12-31 11:51:12',62344,'/lander-1'),
(136176,'2012-12-31 11:51:16',62340,'/thank-you-for-your-order'),
(136177,'2012-12-31 11:51:51',62343,'/products'),
(136178,'2012-12-31 11:52:30',62343,'/the-original-mr-fuzzy'),
(136179,'2012-12-31 11:55:05',62343,'/cart'),
(136180,'2012-12-31 11:57:44',62345,'/home'),
(136181,'2012-12-31 12:08:16',62346,'/lander-1'),
(136182,'2012-12-31 12:11:46',62347,'/lander-1'),
(136183,'2012-12-31 12:13:07',62348,'/home'),
(136184,'2012-12-31 12:15:08',62349,'/lander-1'),
(136185,'2012-12-31 12:19:40',62350,'/lander-1'),
(136186,'2012-12-31 12:21:21',62351,'/lander-1'),
(136187,'2012-12-31 12:31:03',62352,'/lander-1'),
(136188,'2012-12-31 12:42:20',62353,'/lander-1'),
(136189,'2012-12-31 12:45:28',62354,'/lander-1'),
(136190,'2012-12-31 12:47:30',62355,'/lander-1'),
(136191,'2012-12-31 12:50:57',62356,'/lander-1'),
(136192,'2012-12-31 12:56:42',62357,'/lander-1'),
(136193,'2012-12-31 12:58:56',62358,'/home'),
(136194,'2012-12-31 12:59:26',62359,'/home'),
(136195,'2012-12-31 12:59:54',62357,'/products'),
(136196,'2012-12-31 13:00:57',62357,'/the-original-mr-fuzzy'),
(136197,'2012-12-31 13:01:15',62360,'/lander-1'),
(136198,'2012-12-31 13:02:27',62359,'/products'),
(136199,'2012-12-31 13:03:24',62357,'/cart'),
(136200,'2012-12-31 13:05:29',62359,'/the-original-mr-fuzzy'),
(136201,'2012-12-31 13:05:55',62357,'/shipping'),
(136202,'2012-12-31 13:07:42',62361,'/lander-1'),
(136203,'2012-12-31 13:08:00',62357,'/billing'),
(136204,'2012-12-31 13:09:56',62361,'/products'),
(136205,'2012-12-31 13:12:54',62361,'/the-original-mr-fuzzy'),
(136206,'2012-12-31 13:13:21',62361,'/cart'),
(136207,'2012-12-31 13:15:36',62361,'/shipping'),
(136208,'2012-12-31 13:16:13',62361,'/billing'),
(136209,'2012-12-31 13:18:28',62362,'/home'),
(136210,'2012-12-31 13:19:39',62361,'/thank-you-for-your-order'),
(136211,'2012-12-31 13:23:18',62363,'/lander-1'),
(136212,'2012-12-31 13:26:00',62364,'/lander-1'),
(136213,'2012-12-31 13:29:15',62364,'/products'),
(136214,'2012-12-31 13:29:26',62365,'/lander-1'),
(136215,'2012-12-31 13:33:19',62366,'/home'),
(136216,'2012-12-31 13:34:44',62367,'/lander-1'),
(136217,'2012-12-31 13:35:21',62366,'/products'),
(136218,'2012-12-31 13:36:23',62366,'/the-original-mr-fuzzy'),
(136219,'2012-12-31 13:37:18',62367,'/products'),
(136220,'2012-12-31 13:38:08',62366,'/cart'),
(136221,'2012-12-31 13:39:19',62368,'/home'),
(136222,'2012-12-31 13:41:11',62369,'/lander-1'),
(136223,'2012-12-31 13:43:23',62368,'/products'),
(136224,'2012-12-31 13:43:48',62368,'/the-original-mr-fuzzy'),
(136225,'2012-12-31 13:43:57',62370,'/lander-1'),
(136226,'2012-12-31 13:45:40',62369,'/products'),
(136227,'2012-12-31 13:46:17',62370,'/products'),
(136228,'2012-12-31 13:47:26',62371,'/lander-1'),
(136229,'2012-12-31 13:47:43',62372,'/home'),
(136230,'2012-12-31 13:48:32',62372,'/products'),
(136231,'2012-12-31 13:49:27',62370,'/the-original-mr-fuzzy'),
(136232,'2012-12-31 13:49:38',62372,'/the-original-mr-fuzzy'),
(136233,'2012-12-31 13:50:37',62373,'/lander-1'),
(136234,'2012-12-31 13:51:06',62374,'/lander-1'),
(136235,'2012-12-31 13:51:24',62373,'/products'),
(136236,'2012-12-31 13:52:46',62375,'/lander-1'),
(136237,'2012-12-31 13:53:00',62372,'/cart'),
(136238,'2012-12-31 13:55:02',62376,'/lander-1'),
(136239,'2012-12-31 13:56:00',62373,'/the-original-mr-fuzzy'),
(136240,'2012-12-31 13:56:06',62375,'/products'),
(136241,'2012-12-31 13:56:20',62372,'/shipping'),
(136242,'2012-12-31 13:57:31',62376,'/products'),
(136243,'2012-12-31 13:57:53',62375,'/the-original-mr-fuzzy'),
(136244,'2012-12-31 13:58:43',62372,'/billing-2'),
(136245,'2012-12-31 14:00:32',62377,'/home'),
(136246,'2012-12-31 14:01:14',62376,'/the-original-mr-fuzzy'),
(136247,'2012-12-31 14:01:44',62375,'/cart'),
(136248,'2012-12-31 14:03:10',62378,'/lander-1'),
(136249,'2012-12-31 14:04:10',62375,'/shipping'),
(136250,'2012-12-31 14:05:08',62375,'/billing'),
(136251,'2012-12-31 14:07:23',62378,'/products'),
(136252,'2012-12-31 14:08:32',62375,'/thank-you-for-your-order'),
(136253,'2012-12-31 14:08:48',62379,'/lander-1'),
(136254,'2012-12-31 14:11:31',62378,'/the-original-mr-fuzzy'),
(136255,'2012-12-31 14:18:02',62380,'/lander-1'),
(136256,'2012-12-31 14:18:52',62380,'/products'),
(136257,'2012-12-31 14:19:19',62380,'/the-original-mr-fuzzy'),
(136258,'2012-12-31 14:19:37',62381,'/lander-1'),
(136259,'2012-12-31 14:20:07',62381,'/products'),
(136260,'2012-12-31 14:22:55',62381,'/the-original-mr-fuzzy'),
(136261,'2012-12-31 14:25:49',62382,'/lander-1'),
(136262,'2012-12-31 14:29:42',62382,'/products'),
(136263,'2012-12-31 14:33:19',62382,'/the-original-mr-fuzzy'),
(136264,'2012-12-31 14:34:52',62383,'/home'),
(136265,'2012-12-31 14:41:20',62384,'/home'),
(136266,'2012-12-31 14:44:09',62385,'/lander-1'),
(136267,'2012-12-31 14:45:03',62386,'/lander-1'),
(136268,'2012-12-31 14:50:42',62387,'/home'),
(136269,'2012-12-31 14:51:59',62388,'/home'),
(136270,'2012-12-31 14:56:54',62389,'/lander-1'),
(136271,'2012-12-31 14:59:56',62389,'/products'),
(136272,'2012-12-31 15:00:32',62389,'/the-original-mr-fuzzy'),
(136273,'2012-12-31 15:02:00',62389,'/cart'),
(136274,'2012-12-31 15:03:50',62389,'/shipping'),
(136275,'2012-12-31 15:04:42',62390,'/lander-1'),
(136276,'2012-12-31 15:07:00',62389,'/billing'),
(136277,'2012-12-31 15:08:14',62390,'/products'),
(136278,'2012-12-31 15:08:56',62390,'/the-original-mr-fuzzy'),
(136279,'2012-12-31 15:09:23',62391,'/home'),
(136280,'2012-12-31 15:09:38',62392,'/home'),
(136281,'2012-12-31 15:11:33',62390,'/cart'),
(136282,'2012-12-31 15:12:42',62393,'/home'),
(136283,'2012-12-31 15:12:58',62389,'/thank-you-for-your-order'),
(136284,'2012-12-31 15:13:03',62390,'/shipping'),
(136285,'2012-12-31 15:13:19',62393,'/products'),
(136286,'2012-12-31 15:14:01',62393,'/the-original-mr-fuzzy'),
(136287,'2012-12-31 15:14:48',62392,'/products'),
(136288,'2012-12-31 15:16:18',62392,'/the-original-mr-fuzzy'),
(136289,'2012-12-31 15:17:19',62392,'/cart'),
(136290,'2012-12-31 15:18:59',62392,'/shipping'),
(136291,'2012-12-31 15:19:57',62392,'/billing'),
(136292,'2012-12-31 15:23:35',62392,'/thank-you-for-your-order'),
(136293,'2012-12-31 15:24:06',62394,'/lander-1'),
(136294,'2012-12-31 15:26:25',62394,'/products'),
(136295,'2012-12-31 15:29:34',62394,'/the-original-mr-fuzzy'),
(136296,'2012-12-31 15:30:01',62394,'/cart'),
(136297,'2012-12-31 15:32:20',62395,'/lander-1'),
(136298,'2012-12-31 15:33:32',62394,'/shipping'),
(136299,'2012-12-31 15:34:23',62394,'/billing-2'),
(136300,'2012-12-31 15:39:03',62396,'/lander-1'),
(136301,'2012-12-31 15:39:21',62394,'/thank-you-for-your-order'),
(136302,'2012-12-31 15:43:36',62397,'/lander-1'),
(136303,'2012-12-31 15:49:50',62398,'/lander-1'),
(136304,'2012-12-31 15:52:16',62398,'/products'),
(136305,'2012-12-31 15:53:15',62399,'/lander-1'),
(136306,'2012-12-31 15:56:51',62398,'/the-original-mr-fuzzy'),
(136307,'2012-12-31 15:57:13',62400,'/lander-1'),
(136308,'2012-12-31 15:58:03',62400,'/products'),
(136309,'2012-12-31 15:58:15',62399,'/products'),
(136310,'2012-12-31 15:58:37',62401,'/lander-1'),
(136311,'2012-12-31 15:59:18',62398,'/cart'),
(136312,'2012-12-31 16:00:23',62402,'/lander-1'),
(136313,'2012-12-31 16:04:10',62401,'/products'),
(136314,'2012-12-31 16:06:04',62402,'/products'),
(136315,'2012-12-31 16:09:08',62403,'/lander-1'),
(136316,'2012-12-31 16:10:19',62403,'/products'),
(136317,'2012-12-31 16:10:27',62402,'/the-original-mr-fuzzy'),
(136318,'2012-12-31 16:13:39',62402,'/cart'),
(136319,'2012-12-31 16:13:48',62403,'/the-original-mr-fuzzy'),
(136320,'2012-12-31 16:14:42',62403,'/cart'),
(136321,'2012-12-31 16:15:10',62402,'/shipping'),
(136322,'2012-12-31 16:19:02',62404,'/lander-1'),
(136323,'2012-12-31 16:26:41',62405,'/lander-1'),
(136324,'2012-12-31 16:28:44',62406,'/lander-1'),
(136325,'2012-12-31 16:31:50',62407,'/lander-1'),
(136326,'2012-12-31 16:33:46',62408,'/home'),
(136327,'2012-12-31 16:34:32',62406,'/products'),
(136328,'2012-12-31 16:36:42',62409,'/lander-1'),
(136329,'2012-12-31 16:37:53',62408,'/products'),
(136330,'2012-12-31 16:40:49',62409,'/products'),
(136331,'2012-12-31 16:44:34',62410,'/lander-1'),
(136332,'2012-12-31 16:44:53',62409,'/the-original-mr-fuzzy'),
(136333,'2012-12-31 16:45:24',62410,'/products'),
(136334,'2012-12-31 16:46:09',62410,'/the-original-mr-fuzzy'),
(136335,'2012-12-31 16:46:42',62409,'/cart'),
(136336,'2012-12-31 16:48:25',62410,'/cart'),
(136337,'2012-12-31 16:50:35',62409,'/shipping'),
(136338,'2012-12-31 16:51:34',62409,'/billing'),
(136339,'2012-12-31 16:52:10',62410,'/shipping'),
(136340,'2012-12-31 16:54:13',62410,'/billing-2'),
(136341,'2012-12-31 17:06:03',62411,'/home'),
(136342,'2012-12-31 17:06:27',62412,'/lander-1'),
(136343,'2012-12-31 17:07:28',62413,'/home'),
(136344,'2012-12-31 17:08:17',62411,'/products'),
(136345,'2012-12-31 17:11:02',62412,'/products'),
(136346,'2012-12-31 17:12:50',62411,'/the-original-mr-fuzzy'),
(136347,'2012-12-31 17:13:11',62413,'/products'),
(136348,'2012-12-31 17:13:38',62412,'/the-original-mr-fuzzy'),
(136349,'2012-12-31 17:14:49',62414,'/lander-1'),
(136350,'2012-12-31 17:19:59',62414,'/products'),
(136351,'2012-12-31 17:20:36',62415,'/home'),
(136352,'2012-12-31 17:20:47',62416,'/home'),
(136353,'2012-12-31 17:23:02',62416,'/products'),
(136354,'2012-12-31 17:23:28',62414,'/the-original-mr-fuzzy'),
(136355,'2012-12-31 17:23:35',62416,'/the-original-mr-fuzzy'),
(136356,'2012-12-31 17:25:37',62415,'/products'),
(136357,'2012-12-31 17:26:26',62417,'/lander-1'),
(136358,'2012-12-31 17:29:58',62417,'/products'),
(136359,'2012-12-31 17:30:43',62418,'/lander-1'),
(136360,'2012-12-31 17:34:20',62418,'/products'),
(136361,'2012-12-31 17:35:14',62418,'/the-original-mr-fuzzy'),
(136362,'2012-12-31 17:37:05',62418,'/cart'),
(136363,'2012-12-31 17:37:06',62419,'/home'),
(136364,'2012-12-31 17:54:32',62420,'/home'),
(136365,'2012-12-31 17:56:47',62421,'/home'),
(136366,'2012-12-31 18:04:17',62422,'/lander-1'),
(136367,'2012-12-31 18:04:57',62423,'/home'),
(136368,'2012-12-31 18:07:05',62423,'/products'),
(136369,'2012-12-31 18:09:40',62423,'/the-original-mr-fuzzy'),
(136370,'2012-12-31 18:18:36',62424,'/lander-1'),
(136371,'2012-12-31 18:22:44',62425,'/home'),
(136372,'2012-12-31 18:26:05',62425,'/products'),
(136373,'2012-12-31 18:27:15',62425,'/the-original-mr-fuzzy'),
(136374,'2012-12-31 18:28:14',62426,'/lander-1'),
(136375,'2012-12-31 18:29:16',62425,'/cart'),
(136376,'2012-12-31 18:32:28',62425,'/shipping'),
(136377,'2012-12-31 18:33:36',62425,'/billing'),
(136378,'2012-12-31 18:38:59',62427,'/home'),
(136379,'2012-12-31 18:40:12',62428,'/home'),
(136380,'2012-12-31 18:41:47',62427,'/products'),
(136381,'2012-12-31 18:43:05',62429,'/home'),
(136382,'2012-12-31 18:44:01',62427,'/the-original-mr-fuzzy'),
(136383,'2012-12-31 18:45:14',62429,'/products'),
(136384,'2012-12-31 18:46:47',62430,'/lander-1'),
(136385,'2012-12-31 18:48:13',62429,'/the-original-mr-fuzzy'),
(136386,'2012-12-31 18:48:27',62430,'/products'),
(136387,'2012-12-31 18:48:34',62431,'/home'),
(136388,'2012-12-31 18:51:36',62432,'/lander-1'),
(136389,'2012-12-31 18:51:59',62430,'/the-original-mr-fuzzy'),
(136390,'2012-12-31 18:53:40',62431,'/products'),
(136391,'2012-12-31 18:53:54',62433,'/home'),
(136392,'2012-12-31 18:54:33',62432,'/products'),
(136393,'2012-12-31 18:57:25',62433,'/products'),
(136394,'2012-12-31 18:58:10',62433,'/the-original-mr-fuzzy'),
(136395,'2012-12-31 18:58:38',62432,'/the-original-mr-fuzzy'),
(136396,'2012-12-31 18:59:07',62432,'/cart'),
(136397,'2012-12-31 18:59:57',62432,'/shipping'),
(136398,'2012-12-31 19:01:23',62433,'/cart'),
(136399,'2012-12-31 19:02:01',62432,'/billing-2'),
(136400,'2012-12-31 19:08:43',62434,'/lander-1'),
(136401,'2012-12-31 19:12:06',62435,'/lander-1'),
(136402,'2012-12-31 19:13:08',62435,'/products'),
(136403,'2012-12-31 19:16:15',62436,'/home'),
(136404,'2012-12-31 19:17:37',62435,'/the-original-mr-fuzzy'),
(136405,'2012-12-31 19:20:58',62436,'/products'),
(136406,'2012-12-31 19:23:15',62436,'/the-original-mr-fuzzy'),
(136407,'2012-12-31 19:36:31',62437,'/lander-1'),
(136408,'2012-12-31 19:37:39',62438,'/home'),
(136409,'2012-12-31 19:49:31',62439,'/home'),
(136410,'2012-12-31 19:50:13',62440,'/home'),
(136411,'2012-12-31 19:53:07',62441,'/lander-1'),
(136412,'2012-12-31 19:53:57',62441,'/products'),
(136413,'2012-12-31 19:55:03',62442,'/lander-1'),
(136414,'2012-12-31 19:56:03',62441,'/the-original-mr-fuzzy'),
(136415,'2012-12-31 20:13:50',62443,'/lander-1'),
(136416,'2012-12-31 20:18:29',62443,'/products'),
(136417,'2012-12-31 20:21:55',62443,'/the-original-mr-fuzzy'),
(136418,'2012-12-31 20:24:44',62444,'/lander-1'),
(136419,'2012-12-31 20:29:27',62444,'/products'),
(136420,'2012-12-31 20:31:13',62444,'/the-original-mr-fuzzy'),
(136421,'2012-12-31 20:31:38',62445,'/lander-1'),
(136422,'2012-12-31 20:34:32',62444,'/cart'),
(136423,'2012-12-31 20:35:48',62445,'/products'),
(136424,'2012-12-31 20:35:54',62444,'/shipping'),
(136425,'2012-12-31 20:36:41',62444,'/billing-2'),
(136426,'2012-12-31 20:45:34',62446,'/lander-1'),
(136427,'2012-12-31 20:46:45',62447,'/lander-1'),
(136428,'2012-12-31 20:48:08',62446,'/products'),
(136429,'2012-12-31 20:50:40',62448,'/lander-1'),
(136430,'2012-12-31 20:50:50',62446,'/the-original-mr-fuzzy'),
(136431,'2012-12-31 21:08:27',62449,'/lander-1'),
(136432,'2012-12-31 21:10:26',62450,'/lander-1'),
(136433,'2012-12-31 21:11:09',62451,'/lander-1'),
(136434,'2012-12-31 21:12:08',62452,'/lander-1'),
(136435,'2012-12-31 21:13:00',62449,'/products'),
(136436,'2012-12-31 21:14:28',62452,'/products'),
(136437,'2012-12-31 21:16:34',62449,'/the-original-mr-fuzzy'),
(136438,'2012-12-31 21:19:18',62453,'/home'),
(136439,'2012-12-31 21:19:48',62453,'/products'),
(136440,'2012-12-31 21:20:24',62453,'/the-original-mr-fuzzy'),
(136441,'2012-12-31 21:23:13',62453,'/cart'),
(136442,'2012-12-31 21:23:39',62453,'/shipping'),
(136443,'2012-12-31 21:43:30',62454,'/home'),
(136444,'2012-12-31 21:44:01',62455,'/home'),
(136445,'2012-12-31 21:46:25',62454,'/products'),
(136446,'2012-12-31 21:46:45',62456,'/lander-1'),
(136447,'2012-12-31 21:56:59',62457,'/lander-1'),
(136448,'2012-12-31 22:02:30',62458,'/home'),
(136449,'2012-12-31 22:06:19',62458,'/products'),
(136450,'2012-12-31 22:09:49',62459,'/lander-1'),
(136451,'2012-12-31 22:15:10',62459,'/products'),
(136452,'2012-12-31 22:16:04',62459,'/the-original-mr-fuzzy'),
(136453,'2012-12-31 22:19:49',62459,'/cart'),
(136454,'2012-12-31 22:21:09',62459,'/shipping'),
(136455,'2012-12-31 22:26:12',62460,'/home'),
(136456,'2012-12-31 22:40:19',62461,'/lander-1'),
(136457,'2012-12-31 22:44:29',62462,'/lander-1'),
(136458,'2012-12-31 22:45:42',62463,'/lander-1'),
(136459,'2012-12-31 22:49:20',62463,'/products'),
(136460,'2012-12-31 22:51:24',62464,'/lander-1'),
(136461,'2012-12-31 22:52:41',62464,'/products'),
(136462,'2012-12-31 22:55:09',62464,'/the-original-mr-fuzzy'),
(136463,'2012-12-31 22:57:29',62465,'/home'),
(136464,'2012-12-31 23:02:18',62465,'/products'),
(136465,'2012-12-31 23:02:49',62465,'/the-original-mr-fuzzy'),
(136466,'2012-12-31 23:05:23',62465,'/cart'),
(136467,'2012-12-31 23:06:50',62465,'/shipping'),
(136468,'2012-12-31 23:10:02',62465,'/billing-2'),
(136469,'2012-12-31 23:16:53',62466,'/home'),
(136470,'2012-12-31 23:20:18',62466,'/products'),
(136471,'2012-12-31 23:25:04',62467,'/home'),
(136472,'2012-12-31 23:25:49',62468,'/home'),
(136473,'2012-12-31 23:30:40',62468,'/products'),
(136474,'2012-12-31 23:33:05',62469,'/home'),
(136475,'2012-12-31 23:35:04',62469,'/products'),
(136476,'2012-12-31 23:38:50',62469,'/the-original-mr-fuzzy'),
(136477,'2012-12-31 23:40:02',62469,'/cart'),
(136478,'2012-12-31 23:42:57',62469,'/shipping'),
(136479,'2012-12-31 23:44:38',62469,'/billing'),
(136480,'2012-12-31 23:45:23',62470,'/lander-1'),
(136481,'2012-12-31 23:45:59',62470,'/products'),
(136482,'2012-12-31 23:46:02',62469,'/thank-you-for-your-order'),
(136483,'2012-12-31 23:49:45',62470,'/the-original-mr-fuzzy'),
(136484,'2013-01-01 00:10:49',62471,'/lander-1'),
(136485,'2013-01-01 00:13:20',62472,'/lander-1'),
(136486,'2013-01-01 00:15:17',62473,'/home'),
(136487,'2013-01-01 00:19:51',62473,'/products'),
(136488,'2013-01-01 00:22:42',62474,'/lander-1'),
(136489,'2013-01-01 00:22:44',62473,'/the-original-mr-fuzzy'),
(136490,'2013-01-01 00:24:16',62474,'/products'),
(136491,'2013-01-01 00:27:08',62474,'/the-original-mr-fuzzy'),
(136492,'2013-01-01 00:28:40',62474,'/cart'),
(136493,'2013-01-01 00:31:25',62474,'/shipping'),
(136494,'2013-01-01 00:32:50',62474,'/billing'),
(136495,'2013-01-01 00:37:33',62475,'/lander-1'),
(136496,'2013-01-01 00:40:22',62474,'/thank-you-for-your-order'),
(136497,'2013-01-01 01:23:07',62476,'/home'),
(136498,'2013-01-01 01:29:41',62477,'/lander-1'),
(136499,'2013-01-01 01:52:31',62478,'/lander-1'),
(136500,'2013-01-01 01:57:49',62478,'/products'),
(136501,'2013-01-01 01:58:48',62478,'/the-original-mr-fuzzy'),
(136502,'2013-01-01 02:06:47',62479,'/lander-1'),
(136503,'2013-01-01 02:07:59',62479,'/products'),
(136504,'2013-01-01 02:08:30',62479,'/the-original-mr-fuzzy'),
(136505,'2013-01-01 02:21:29',62480,'/lander-1'),
(136506,'2013-01-01 02:36:18',62481,'/home'),
(136507,'2013-01-01 02:55:01',62482,'/lander-1'),
(136508,'2013-01-01 02:58:58',62482,'/products'),
(136509,'2013-01-01 03:22:19',62483,'/lander-1'),
(136510,'2013-01-01 04:32:10',62484,'/lander-1'),
(136511,'2013-01-01 04:36:48',62484,'/products'),
(136512,'2013-01-01 04:40:35',62484,'/the-original-mr-fuzzy'),
(136513,'2013-01-01 04:44:15',62484,'/cart'),
(136514,'2013-01-01 04:45:19',62484,'/shipping'),
(136515,'2013-01-01 04:47:00',62484,'/billing-2'),
(136516,'2013-01-01 04:48:36',62484,'/thank-you-for-your-order'),
(136517,'2013-01-01 05:11:45',62485,'/lander-1'),
(136518,'2013-01-01 05:15:57',62485,'/products'),
(136519,'2013-01-01 05:16:56',62486,'/lander-1'),
(136520,'2013-01-01 05:56:57',62487,'/home'),
(136521,'2013-01-01 05:58:18',62487,'/products'),
(136522,'2013-01-01 06:02:11',62487,'/the-original-mr-fuzzy'),
(136523,'2013-01-01 06:04:32',62487,'/cart'),
(136524,'2013-01-01 06:08:25',62487,'/shipping'),
(136525,'2013-01-01 06:09:22',62487,'/billing'),
(136526,'2013-01-01 06:12:38',62487,'/thank-you-for-your-order'),
(136527,'2013-01-01 06:43:25',62488,'/lander-1'),
(136528,'2013-01-01 07:13:50',62489,'/lander-1'),
(136529,'2013-01-01 07:15:16',62490,'/lander-1'),
(136530,'2013-01-01 07:18:56',62490,'/products'),
(136531,'2013-01-01 07:22:20',62490,'/the-original-mr-fuzzy'),
(136532,'2013-01-01 07:33:25',62491,'/home'),
(136533,'2013-01-01 07:36:02',62492,'/lander-1'),
(136534,'2013-01-01 07:41:28',62492,'/products'),
(136535,'2013-01-01 07:42:16',62493,'/lander-1'),
(136536,'2013-01-01 07:43:32',62494,'/lander-1'),
(136537,'2013-01-01 07:46:35',62493,'/products'),
(136538,'2013-01-01 07:47:17',62493,'/the-original-mr-fuzzy'),
(136539,'2013-01-01 07:51:07',62495,'/home'),
(136540,'2013-01-01 07:51:18',62493,'/cart'),
(136541,'2013-01-01 07:52:53',62493,'/shipping'),
(136542,'2013-01-01 08:12:12',62496,'/home'),
(136543,'2013-01-01 08:13:02',62497,'/lander-1'),
(136544,'2013-01-01 08:16:57',62498,'/lander-1'),
(136545,'2013-01-01 08:18:00',62496,'/products'),
(136546,'2013-01-01 08:19:19',62498,'/products'),
(136547,'2013-01-01 08:19:52',62496,'/the-original-mr-fuzzy'),
(136548,'2013-01-01 08:21:20',62499,'/lander-1'),
(136549,'2013-01-01 08:21:55',62498,'/the-original-mr-fuzzy'),
(136550,'2013-01-01 08:23:32',62498,'/cart'),
(136551,'2013-01-01 08:26:37',62498,'/shipping'),
(136552,'2013-01-01 08:28:49',62500,'/lander-1'),
(136553,'2013-01-01 08:28:52',62498,'/billing-2'),
(136554,'2013-01-01 08:36:18',62501,'/home'),
(136555,'2013-01-01 08:40:07',62501,'/products'),
(136556,'2013-01-01 08:42:19',62502,'/lander-1'),
(136557,'2013-01-01 08:55:49',62503,'/home'),
(136558,'2013-01-01 08:58:09',62504,'/lander-1'),
(136559,'2013-01-01 09:02:39',62505,'/lander-1'),
(136560,'2013-01-01 09:03:53',62505,'/products'),
(136561,'2013-01-01 09:07:38',62506,'/lander-1'),
(136562,'2013-01-01 09:21:16',62507,'/home'),
(136563,'2013-01-01 09:22:44',62508,'/lander-1'),
(136564,'2013-01-01 09:24:12',62509,'/lander-1'),
(136565,'2013-01-01 09:25:46',62507,'/products'),
(136566,'2013-01-01 09:26:06',62510,'/home'),
(136567,'2013-01-01 09:26:57',62511,'/lander-1'),
(136568,'2013-01-01 09:27:15',62508,'/products'),
(136569,'2013-01-01 09:28:22',62508,'/the-original-mr-fuzzy'),
(136570,'2013-01-01 09:28:29',62507,'/the-original-mr-fuzzy'),
(136571,'2013-01-01 09:31:18',62508,'/cart'),
(136572,'2013-01-01 09:32:28',62511,'/products'),
(136573,'2013-01-01 09:34:03',62511,'/the-original-mr-fuzzy'),
(136574,'2013-01-01 09:34:28',62508,'/shipping'),
(136575,'2013-01-01 09:34:52',62512,'/lander-1'),
(136576,'2013-01-01 09:36:10',62511,'/cart'),
(136577,'2013-01-01 09:36:16',62512,'/products'),
(136578,'2013-01-01 09:36:42',62508,'/billing'),
(136579,'2013-01-01 09:38:49',62511,'/shipping'),
(136580,'2013-01-01 09:39:59',62511,'/billing-2'),
(136581,'2013-01-01 09:40:34',62512,'/the-original-mr-fuzzy'),
(136582,'2013-01-01 09:42:42',62513,'/home'),
(136583,'2013-01-01 09:43:50',62514,'/home'),
(136584,'2013-01-01 09:45:49',62515,'/lander-1'),
(136585,'2013-01-01 09:50:36',62515,'/products'),
(136586,'2013-01-01 09:51:21',62516,'/home'),
(136587,'2013-01-01 09:53:33',62517,'/lander-1'),
(136588,'2013-01-01 09:53:54',62515,'/the-original-mr-fuzzy'),
(136589,'2013-01-01 09:55:13',62515,'/cart'),
(136590,'2013-01-01 09:55:34',62518,'/lander-1'),
(136591,'2013-01-01 09:57:14',62518,'/products'),
(136592,'2013-01-01 09:58:39',62515,'/shipping'),
(136593,'2013-01-01 10:00:23',62515,'/billing-2'),
(136594,'2013-01-01 10:00:34',62518,'/the-original-mr-fuzzy'),
(136595,'2013-01-01 10:01:14',62519,'/lander-1'),
(136596,'2013-01-01 10:02:27',62519,'/products'),
(136597,'2013-01-01 10:02:40',62520,'/lander-1'),
(136598,'2013-01-01 10:04:35',62519,'/the-original-mr-fuzzy'),
(136599,'2013-01-01 10:04:58',62521,'/lander-1'),
(136600,'2013-01-01 10:10:07',62522,'/home'),
(136601,'2013-01-01 10:14:25',62523,'/home'),
(136602,'2013-01-01 10:15:17',62522,'/products'),
(136603,'2013-01-01 10:15:32',62524,'/home'),
(136604,'2013-01-01 10:15:39',62522,'/the-original-mr-fuzzy'),
(136605,'2013-01-01 10:19:31',62525,'/home'),
(136606,'2013-01-01 10:19:32',62524,'/products'),
(136607,'2013-01-01 10:20:51',62526,'/home'),
(136608,'2013-01-01 10:23:36',62524,'/the-original-mr-fuzzy'),
(136609,'2013-01-01 10:25:07',62525,'/products'),
(136610,'2013-01-01 10:26:25',62525,'/the-original-mr-fuzzy'),
(136611,'2013-01-01 10:33:07',62527,'/home'),
(136612,'2013-01-01 10:36:14',62527,'/products'),
(136613,'2013-01-01 10:36:21',62528,'/home'),
(136614,'2013-01-01 10:37:32',62529,'/lander-1'),
(136615,'2013-01-01 10:37:44',62528,'/products'),
(136616,'2013-01-01 10:38:10',62530,'/home'),
(136617,'2013-01-01 10:39:06',62527,'/the-original-mr-fuzzy'),
(136618,'2013-01-01 10:40:09',62530,'/products'),
(136619,'2013-01-01 10:41:16',62531,'/lander-1'),
(136620,'2013-01-01 10:42:19',62532,'/lander-1'),
(136621,'2013-01-01 10:44:43',62533,'/home'),
(136622,'2013-01-01 10:47:36',62534,'/home'),
(136623,'2013-01-01 10:47:37',62535,'/home'),
(136624,'2013-01-01 10:59:02',62536,'/lander-1'),
(136625,'2013-01-01 11:01:15',62537,'/lander-1'),
(136626,'2013-01-01 11:02:31',62537,'/products'),
(136627,'2013-01-01 11:04:52',62536,'/products'),
(136628,'2013-01-01 11:04:55',62537,'/the-original-mr-fuzzy'),
(136629,'2013-01-01 11:06:14',62536,'/the-original-mr-fuzzy'),
(136630,'2013-01-01 11:07:36',62538,'/lander-1'),
(136631,'2013-01-01 11:09:45',62536,'/cart'),
(136632,'2013-01-01 11:10:03',62539,'/lander-1'),
(136633,'2013-01-01 11:11:29',62536,'/shipping'),
(136634,'2013-01-01 11:12:45',62538,'/products'),
(136635,'2013-01-01 11:13:23',62536,'/billing'),
(136636,'2013-01-01 11:16:01',62538,'/the-original-mr-fuzzy'),
(136637,'2013-01-01 11:18:18',62538,'/cart'),
(136638,'2013-01-01 11:19:53',62538,'/shipping'),
(136639,'2013-01-01 11:20:57',62538,'/billing-2'),
(136640,'2013-01-01 11:21:47',62538,'/thank-you-for-your-order'),
(136641,'2013-01-01 11:23:42',62540,'/home'),
(136642,'2013-01-01 11:24:32',62541,'/lander-1'),
(136643,'2013-01-01 11:24:38',62542,'/lander-1'),
(136644,'2013-01-01 11:26:31',62541,'/products'),
(136645,'2013-01-01 11:26:32',62543,'/home'),
(136646,'2013-01-01 11:28:03',62542,'/products'),
(136647,'2013-01-01 11:30:48',62543,'/products'),
(136648,'2013-01-01 11:30:55',62541,'/the-original-mr-fuzzy'),
(136649,'2013-01-01 11:31:14',62542,'/the-original-mr-fuzzy'),
(136650,'2013-01-01 11:33:13',62543,'/the-original-mr-fuzzy'),
(136651,'2013-01-01 11:34:36',62544,'/lander-1'),
(136652,'2013-01-01 11:34:59',62541,'/cart'),
(136653,'2013-01-01 11:36:38',62545,'/lander-1'),
(136654,'2013-01-01 11:37:23',62541,'/shipping'),
(136655,'2013-01-01 11:39:36',62541,'/billing'),
(136656,'2013-01-01 11:39:46',62545,'/products'),
(136657,'2013-01-01 11:40:05',62546,'/home'),
(136658,'2013-01-01 11:42:06',62545,'/the-original-mr-fuzzy'),
(136659,'2013-01-01 11:44:42',62546,'/products'),
(136660,'2013-01-01 11:48:49',62546,'/the-original-mr-fuzzy'),
(136661,'2013-01-01 11:49:35',62547,'/home'),
(136662,'2013-01-01 11:51:08',62548,'/home'),
(136663,'2013-01-01 11:54:23',62549,'/lander-1'),
(136664,'2013-01-01 11:55:44',62549,'/products'),
(136665,'2013-01-01 11:56:35',62548,'/products'),
(136666,'2013-01-01 11:56:48',62549,'/the-original-mr-fuzzy'),
(136667,'2013-01-01 11:58:03',62550,'/lander-1'),
(136668,'2013-01-01 11:58:54',62549,'/cart'),
(136669,'2013-01-01 12:01:05',62548,'/the-original-mr-fuzzy'),
(136670,'2013-01-01 12:01:47',62550,'/products'),
(136671,'2013-01-01 12:02:14',62549,'/shipping'),
(136672,'2013-01-01 12:03:56',62549,'/billing'),
(136673,'2013-01-01 12:04:35',62551,'/lander-1'),
(136674,'2013-01-01 12:12:50',62552,'/lander-1'),
(136675,'2013-01-01 12:21:40',62553,'/lander-1'),
(136676,'2013-01-01 12:22:53',62554,'/lander-1'),
(136677,'2013-01-01 12:23:16',62553,'/products'),
(136678,'2013-01-01 12:23:41',62553,'/the-original-mr-fuzzy'),
(136679,'2013-01-01 12:23:43',62555,'/home'),
(136680,'2013-01-01 12:28:57',62556,'/lander-1'),
(136681,'2013-01-01 12:33:15',62556,'/products'),
(136682,'2013-01-01 12:36:19',62556,'/the-original-mr-fuzzy'),
(136683,'2013-01-01 12:38:32',62557,'/lander-1'),
(136684,'2013-01-01 12:42:04',62557,'/products'),
(136685,'2013-01-01 12:42:40',62557,'/the-original-mr-fuzzy'),
(136686,'2013-01-01 12:43:17',62558,'/home'),
(136687,'2013-01-01 12:44:14',62557,'/cart'),
(136688,'2013-01-01 12:46:10',62557,'/shipping'),
(136689,'2013-01-01 12:47:11',62559,'/lander-1'),
(136690,'2013-01-01 12:47:42',62557,'/billing'),
(136691,'2013-01-01 12:50:32',62557,'/thank-you-for-your-order'),
(136692,'2013-01-01 12:51:30',62560,'/lander-1'),
(136693,'2013-01-01 12:54:06',62560,'/products'),
(136694,'2013-01-01 12:56:28',62560,'/the-original-mr-fuzzy'),
(136695,'2013-01-01 12:57:02',62561,'/home'),
(136696,'2013-01-01 13:02:18',62562,'/lander-1'),
(136697,'2013-01-01 13:02:22',62563,'/home'),
(136698,'2013-01-01 13:02:42',62564,'/home'),
(136699,'2013-01-01 13:03:31',62565,'/lander-1'),
(136700,'2013-01-01 13:04:02',62566,'/lander-1'),
(136701,'2013-01-01 13:04:06',62564,'/products'),
(136702,'2013-01-01 13:05:51',62564,'/the-original-mr-fuzzy'),
(136703,'2013-01-01 13:06:37',62563,'/products'),
(136704,'2013-01-01 13:07:33',62563,'/the-original-mr-fuzzy'),
(136705,'2013-01-01 13:08:40',62563,'/cart'),
(136706,'2013-01-01 13:09:15',62566,'/products'),
(136707,'2013-01-01 13:09:22',62567,'/lander-1'),
(136708,'2013-01-01 13:10:32',62566,'/the-original-mr-fuzzy'),
(136709,'2013-01-01 13:10:59',62566,'/cart'),
(136710,'2013-01-01 13:13:55',62566,'/shipping'),
(136711,'2013-01-01 13:15:03',62568,'/lander-1'),
(136712,'2013-01-01 13:16:10',62566,'/billing'),
(136713,'2013-01-01 13:17:40',62569,'/lander-1'),
(136714,'2013-01-01 13:18:11',62568,'/products'),
(136715,'2013-01-01 13:18:29',62566,'/thank-you-for-your-order'),
(136716,'2013-01-01 13:19:06',62568,'/the-original-mr-fuzzy'),
(136717,'2013-01-01 13:23:04',62569,'/products'),
(136718,'2013-01-01 13:23:34',62569,'/the-original-mr-fuzzy'),
(136719,'2013-01-01 13:25:29',62570,'/home'),
(136720,'2013-01-01 13:25:40',62569,'/cart'),
(136721,'2013-01-01 13:26:50',62571,'/home'),
(136722,'2013-01-01 13:27:04',62569,'/shipping'),
(136723,'2013-01-01 13:27:32',62569,'/billing-2'),
(136724,'2013-01-01 13:31:02',62570,'/products'),
(136725,'2013-01-01 13:31:46',62571,'/products'),
(136726,'2013-01-01 13:34:29',62572,'/lander-1'),
(136727,'2013-01-01 13:35:40',62571,'/the-original-mr-fuzzy'),
(136728,'2013-01-01 13:37:10',62571,'/cart'),
(136729,'2013-01-01 13:38:36',62571,'/shipping'),
(136730,'2013-01-01 13:39:39',62571,'/billing'),
(136731,'2013-01-01 13:42:01',62571,'/thank-you-for-your-order'),
(136732,'2013-01-01 13:43:11',62573,'/lander-1'),
(136733,'2013-01-01 13:45:39',62574,'/home'),
(136734,'2013-01-01 13:46:02',62575,'/lander-1'),
(136735,'2013-01-01 13:49:00',62576,'/home'),
(136736,'2013-01-01 13:49:20',62577,'/lander-1'),
(136737,'2013-01-01 13:50:33',62578,'/lander-1'),
(136738,'2013-01-01 13:50:42',62576,'/products'),
(136739,'2013-01-01 13:55:10',62576,'/the-original-mr-fuzzy'),
(136740,'2013-01-01 13:55:17',62579,'/lander-1'),
(136741,'2013-01-01 13:55:53',62576,'/cart'),
(136742,'2013-01-01 13:58:01',62579,'/products'),
(136743,'2013-01-01 13:58:29',62576,'/shipping'),
(136744,'2013-01-01 13:59:36',62579,'/the-original-mr-fuzzy'),
(136745,'2013-01-01 14:00:09',62580,'/home'),
(136746,'2013-01-01 14:04:28',62581,'/lander-1'),
(136747,'2013-01-01 14:05:52',62580,'/products'),
(136748,'2013-01-01 14:07:54',62582,'/lander-1'),
(136749,'2013-01-01 14:08:59',62580,'/the-original-mr-fuzzy'),
(136750,'2013-01-01 14:13:15',62583,'/home'),
(136751,'2013-01-01 14:13:49',62584,'/lander-1'),
(136752,'2013-01-01 14:14:32',62584,'/products'),
(136753,'2013-01-01 14:15:10',62585,'/home'),
(136754,'2013-01-01 14:15:55',62585,'/products'),
(136755,'2013-01-01 14:17:08',62583,'/products'),
(136756,'2013-01-01 14:18:22',62586,'/lander-1'),
(136757,'2013-01-01 14:18:52',62583,'/the-original-mr-fuzzy'),
(136758,'2013-01-01 14:19:23',62585,'/the-original-mr-fuzzy'),
(136759,'2013-01-01 14:22:47',62586,'/products'),
(136760,'2013-01-01 14:25:09',62587,'/lander-1'),
(136761,'2013-01-01 14:25:53',62586,'/the-original-mr-fuzzy'),
(136762,'2013-01-01 14:28:15',62586,'/cart'),
(136763,'2013-01-01 14:29:30',62586,'/shipping'),
(136764,'2013-01-01 14:30:14',62588,'/home'),
(136765,'2013-01-01 14:32:07',62588,'/products'),
(136766,'2013-01-01 14:32:30',62588,'/the-original-mr-fuzzy'),
(136767,'2013-01-01 14:34:28',62588,'/cart'),
(136768,'2013-01-01 14:36:07',62588,'/shipping'),
(136769,'2013-01-01 14:36:44',62588,'/billing-2'),
(136770,'2013-01-01 14:39:36',62588,'/thank-you-for-your-order'),
(136771,'2013-01-01 14:45:11',62589,'/lander-1'),
(136772,'2013-01-01 14:46:28',62590,'/lander-1'),
(136773,'2013-01-01 14:55:47',62591,'/lander-1'),
(136774,'2013-01-01 15:00:08',62592,'/lander-1'),
(136775,'2013-01-01 15:01:06',62593,'/home'),
(136776,'2013-01-01 15:03:04',62593,'/products'),
(136777,'2013-01-01 15:06:55',62594,'/home'),
(136778,'2013-01-01 15:07:32',62594,'/products'),
(136779,'2013-01-01 15:17:40',62595,'/lander-1'),
(136780,'2013-01-01 15:18:05',62596,'/lander-1'),
(136781,'2013-01-01 15:22:22',62597,'/lander-1'),
(136782,'2013-01-01 15:27:15',62598,'/lander-1'),
(136783,'2013-01-01 15:33:50',62599,'/lander-1'),
(136784,'2013-01-01 15:34:16',62600,'/lander-1'),
(136785,'2013-01-01 15:35:01',62600,'/products'),
(136786,'2013-01-01 15:37:00',62601,'/home'),
(136787,'2013-01-01 15:37:34',62602,'/lander-1'),
(136788,'2013-01-01 15:39:34',62603,'/lander-1'),
(136789,'2013-01-01 15:39:54',62602,'/products'),
(136790,'2013-01-01 15:41:08',62602,'/the-original-mr-fuzzy'),
(136791,'2013-01-01 15:43:25',62604,'/home'),
(136792,'2013-01-01 15:46:03',62604,'/products'),
(136793,'2013-01-01 15:59:30',62605,'/lander-1'),
(136794,'2013-01-01 16:00:51',62606,'/home'),
(136795,'2013-01-01 16:02:26',62607,'/lander-1'),
(136796,'2013-01-01 16:05:22',62607,'/products'),
(136797,'2013-01-01 16:05:43',62608,'/lander-1'),
(136798,'2013-01-01 16:10:39',62608,'/products'),
(136799,'2013-01-01 16:13:20',62609,'/lander-1'),
(136800,'2013-01-01 16:17:03',62609,'/products'),
(136801,'2013-01-01 16:17:23',62609,'/the-original-mr-fuzzy'),
(136802,'2013-01-01 16:19:25',62610,'/home'),
(136803,'2013-01-01 16:20:12',62610,'/products'),
(136804,'2013-01-01 16:22:19',62610,'/the-original-mr-fuzzy'),
(136805,'2013-01-01 16:23:33',62611,'/home'),
(136806,'2013-01-01 16:27:54',62612,'/home'),
(136807,'2013-01-01 16:34:18',62613,'/home'),
(136808,'2013-01-01 16:35:22',62614,'/lander-1'),
(136809,'2013-01-01 16:36:52',62613,'/products'),
(136810,'2013-01-01 16:39:31',62615,'/lander-1'),
(136811,'2013-01-01 16:47:01',62616,'/lander-1'),
(136812,'2013-01-01 16:47:27',62617,'/lander-1'),
(136813,'2013-01-01 16:53:17',62617,'/products'),
(136814,'2013-01-01 16:53:49',62617,'/the-original-mr-fuzzy'),
(136815,'2013-01-01 16:54:16',62618,'/lander-1'),
(136816,'2013-01-01 16:54:38',62619,'/home'),
(136817,'2013-01-01 16:57:00',62618,'/products'),
(136818,'2013-01-01 16:57:28',62618,'/the-original-mr-fuzzy'),
(136819,'2013-01-01 17:00:54',62620,'/lander-1'),
(136820,'2013-01-01 17:04:16',62620,'/products'),
(136821,'2013-01-01 17:04:46',62620,'/the-original-mr-fuzzy'),
(136822,'2013-01-01 17:07:04',62620,'/cart'),
(136823,'2013-01-01 17:07:42',62620,'/shipping'),
(136824,'2013-01-01 17:16:00',62621,'/lander-1'),
(136825,'2013-01-01 17:21:30',62622,'/lander-1'),
(136826,'2013-01-01 17:22:47',62622,'/products'),
(136827,'2013-01-01 17:24:06',62623,'/lander-1'),
(136828,'2013-01-01 17:27:02',62624,'/lander-1'),
(136829,'2013-01-01 17:27:20',62625,'/lander-1'),
(136830,'2013-01-01 17:29:13',62624,'/products'),
(136831,'2013-01-01 17:29:50',62623,'/products'),
(136832,'2013-01-01 17:30:00',62625,'/products'),
(136833,'2013-01-01 17:30:03',62624,'/the-original-mr-fuzzy'),
(136834,'2013-01-01 17:30:30',62626,'/lander-1'),
(136835,'2013-01-01 17:31:36',62624,'/cart'),
(136836,'2013-01-01 17:32:23',62625,'/the-original-mr-fuzzy'),
(136837,'2013-01-01 17:32:27',62626,'/products'),
(136838,'2013-01-01 17:32:50',62626,'/the-original-mr-fuzzy'),
(136839,'2013-01-01 17:33:03',62624,'/shipping'),
(136840,'2013-01-01 17:35:34',62624,'/billing'),
(136841,'2013-01-01 17:36:26',62625,'/cart'),
(136842,'2013-01-01 17:37:52',62625,'/shipping'),
(136843,'2013-01-01 17:39:30',62625,'/billing-2'),
(136844,'2013-01-01 17:40:44',62624,'/thank-you-for-your-order'),
(136845,'2013-01-01 17:41:05',62627,'/lander-1'),
(136846,'2013-01-01 17:41:28',62628,'/lander-1'),
(136847,'2013-01-01 17:43:03',62625,'/thank-you-for-your-order'),
(136848,'2013-01-01 17:43:18',62629,'/lander-1'),
(136849,'2013-01-01 17:44:19',62628,'/products'),
(136850,'2013-01-01 17:45:43',62630,'/home'),
(136851,'2013-01-01 17:46:52',62631,'/home'),
(136852,'2013-01-01 17:47:38',62632,'/home'),
(136853,'2013-01-01 17:48:45',62631,'/products'),
(136854,'2013-01-01 17:48:52',62630,'/products'),
(136855,'2013-01-01 17:52:04',62631,'/the-original-mr-fuzzy'),
(136856,'2013-01-01 17:52:41',62631,'/cart'),
(136857,'2013-01-01 18:04:11',62633,'/home'),
(136858,'2013-01-01 18:04:39',62633,'/products'),
(136859,'2013-01-01 18:06:34',62633,'/the-original-mr-fuzzy'),
(136860,'2013-01-01 18:10:34',62634,'/lander-1'),
(136861,'2013-01-01 18:10:57',62635,'/lander-1'),
(136862,'2013-01-01 18:17:04',62636,'/home'),
(136863,'2013-01-01 18:20:05',62636,'/products'),
(136864,'2013-01-01 18:23:55',62636,'/the-original-mr-fuzzy'),
(136865,'2013-01-01 18:30:09',62637,'/lander-1'),
(136866,'2013-01-01 18:32:14',62638,'/lander-1'),
(136867,'2013-01-01 18:35:23',62637,'/products'),
(136868,'2013-01-01 18:36:37',62638,'/products'),
(136869,'2013-01-01 18:38:29',62639,'/home'),
(136870,'2013-01-01 18:40:58',62638,'/the-original-mr-fuzzy'),
(136871,'2013-01-01 18:53:02',62640,'/home'),
(136872,'2013-01-01 19:00:37',62641,'/lander-1'),
(136873,'2013-01-01 19:01:20',62641,'/products'),
(136874,'2013-01-01 19:07:45',62642,'/lander-1'),
(136875,'2013-01-01 19:12:40',62642,'/products'),
(136876,'2013-01-01 19:13:21',62643,'/home'),
(136877,'2013-01-01 19:13:49',62642,'/the-original-mr-fuzzy'),
(136878,'2013-01-01 19:14:48',62644,'/home'),
(136879,'2013-01-01 19:15:16',62642,'/cart'),
(136880,'2013-01-01 19:17:27',62643,'/products'),
(136881,'2013-01-01 19:17:45',62642,'/shipping'),
(136882,'2013-01-01 19:17:53',62645,'/home'),
(136883,'2013-01-01 19:18:02',62644,'/products'),
(136884,'2013-01-01 19:18:27',62645,'/products'),
(136885,'2013-01-01 19:18:39',62646,'/lander-1'),
(136886,'2013-01-01 19:18:46',62643,'/the-original-mr-fuzzy'),
(136887,'2013-01-01 19:19:37',62645,'/the-original-mr-fuzzy'),
(136888,'2013-01-01 19:20:06',62643,'/cart'),
(136889,'2013-01-01 19:20:42',62643,'/shipping'),
(136890,'2013-01-01 19:20:52',62644,'/the-original-mr-fuzzy'),
(136891,'2013-01-01 19:21:32',62645,'/cart'),
(136892,'2013-01-01 19:23:57',62645,'/shipping'),
(136893,'2013-01-01 19:28:13',62647,'/lander-1'),
(136894,'2013-01-01 19:30:25',62647,'/products'),
(136895,'2013-01-01 19:33:34',62648,'/lander-1'),
(136896,'2013-01-01 19:40:50',62649,'/lander-1'),
(136897,'2013-01-01 19:46:42',62650,'/lander-1'),
(136898,'2013-01-01 19:59:56',62651,'/lander-1'),
(136899,'2013-01-01 20:02:11',62652,'/lander-1'),
(136900,'2013-01-01 20:04:58',62651,'/products'),
(136901,'2013-01-01 20:05:14',62652,'/products'),
(136902,'2013-01-01 20:06:26',62651,'/the-original-mr-fuzzy'),
(136903,'2013-01-01 20:08:51',62652,'/the-original-mr-fuzzy'),
(136904,'2013-01-01 20:09:53',62653,'/lander-1'),
(136905,'2013-01-01 20:10:19',62652,'/cart'),
(136906,'2013-01-01 20:14:16',62654,'/lander-1'),
(136907,'2013-01-01 20:16:57',62655,'/lander-1'),
(136908,'2013-01-01 20:17:01',62656,'/home'),
(136909,'2013-01-01 20:18:08',62657,'/lander-1'),
(136910,'2013-01-01 20:18:57',62658,'/lander-1'),
(136911,'2013-01-01 20:19:57',62657,'/products'),
(136912,'2013-01-01 20:22:27',62656,'/products'),
(136913,'2013-01-01 20:27:03',62656,'/the-original-mr-fuzzy'),
(136914,'2013-01-01 20:28:14',62659,'/lander-1'),
(136915,'2013-01-01 20:31:01',62660,'/lander-1'),
(136916,'2013-01-01 20:33:18',62660,'/products'),
(136917,'2013-01-01 20:36:20',62660,'/the-original-mr-fuzzy'),
(136918,'2013-01-01 20:59:15',62661,'/home'),
(136919,'2013-01-01 21:06:52',62662,'/lander-1'),
(136920,'2013-01-01 21:12:31',62663,'/lander-1'),
(136921,'2013-01-01 21:16:42',62663,'/products'),
(136922,'2013-01-01 21:17:49',62663,'/the-original-mr-fuzzy'),
(136923,'2013-01-01 21:19:03',62663,'/cart'),
(136924,'2013-01-01 21:21:50',62663,'/shipping'),
(136925,'2013-01-01 21:25:05',62663,'/billing-2'),
(136926,'2013-01-01 21:30:38',62664,'/lander-1'),
(136927,'2013-01-01 21:31:00',62664,'/products'),
(136928,'2013-01-01 21:31:39',62664,'/the-original-mr-fuzzy'),
(136929,'2013-01-01 21:32:02',62665,'/lander-1'),
(136930,'2013-01-01 21:32:57',62664,'/cart'),
(136931,'2013-01-01 21:33:19',62666,'/lander-1'),
(136932,'2013-01-01 21:35:40',62664,'/shipping'),
(136933,'2013-01-01 21:36:55',62665,'/products'),
(136934,'2013-01-01 21:37:18',62666,'/products'),
(136935,'2013-01-01 21:37:52',62664,'/billing'),
(136936,'2013-01-01 21:37:56',62666,'/the-original-mr-fuzzy'),
(136937,'2013-01-01 21:39:38',62664,'/thank-you-for-your-order'),
(136938,'2013-01-01 21:41:01',62665,'/the-original-mr-fuzzy'),
(136939,'2013-01-01 21:43:27',62665,'/cart'),
(136940,'2013-01-01 21:47:11',62667,'/lander-1'),
(136941,'2013-01-01 21:48:49',62668,'/lander-1'),
(136942,'2013-01-01 21:49:32',62669,'/lander-1'),
(136943,'2013-01-01 21:53:01',62668,'/products'),
(136944,'2013-01-01 21:54:17',62670,'/home'),
(136945,'2013-01-01 21:55:13',62671,'/lander-1'),
(136946,'2013-01-01 21:56:52',62668,'/the-original-mr-fuzzy'),
(136947,'2013-01-01 21:57:29',62670,'/products'),
(136948,'2013-01-01 21:58:32',62672,'/lander-1'),
(136949,'2013-01-01 22:01:21',62670,'/the-original-mr-fuzzy'),
(136950,'2013-01-01 22:01:51',62670,'/cart'),
(136951,'2013-01-01 22:03:08',62673,'/lander-1'),
(136952,'2013-01-01 22:03:09',62670,'/shipping'),
(136953,'2013-01-01 22:04:07',62670,'/billing-2'),
(136954,'2013-01-01 22:07:48',62673,'/products'),
(136955,'2013-01-01 22:10:56',62673,'/the-original-mr-fuzzy'),
(136956,'2013-01-01 22:11:15',62674,'/home'),
(136957,'2013-01-01 22:11:41',62674,'/products'),
(136958,'2013-01-01 22:13:04',62673,'/cart'),
(136959,'2013-01-01 22:14:41',62673,'/shipping'),
(136960,'2013-01-01 22:15:30',62673,'/billing'),
(136961,'2013-01-01 22:26:29',62675,'/home'),
(136962,'2013-01-01 22:31:23',62676,'/lander-1'),
(136963,'2013-01-01 22:46:10',62677,'/home'),
(136964,'2013-01-01 22:57:19',62678,'/lander-1'),
(136965,'2013-01-01 22:58:19',62679,'/lander-1'),
(136966,'2013-01-01 23:00:47',62680,'/lander-1'),
(136967,'2013-01-01 23:03:07',62680,'/products'),
(136968,'2013-01-01 23:04:06',62681,'/lander-1'),
(136969,'2013-01-01 23:05:19',62682,'/lander-1'),
(136970,'2013-01-01 23:06:45',62683,'/lander-1'),
(136971,'2013-01-01 23:06:53',62680,'/the-original-mr-fuzzy'),
(136972,'2013-01-01 23:08:19',62680,'/cart'),
(136973,'2013-01-01 23:08:42',62683,'/products'),
(136974,'2013-01-01 23:08:50',62681,'/products'),
(136975,'2013-01-01 23:09:13',62681,'/the-original-mr-fuzzy'),
(136976,'2013-01-01 23:12:08',62680,'/shipping'),
(136977,'2013-01-01 23:12:59',62680,'/billing-2'),
(136978,'2013-01-01 23:13:15',62684,'/lander-1'),
(136979,'2013-01-01 23:15:36',62685,'/home'),
(136980,'2013-01-01 23:34:57',62686,'/lander-1'),
(136981,'2013-01-01 23:40:21',62686,'/products'),
(136982,'2013-01-01 23:43:57',62686,'/the-original-mr-fuzzy'),
(136983,'2013-01-01 23:46:45',62687,'/lander-1'),
(136984,'2013-01-01 23:47:55',62686,'/cart'),
(136985,'2013-01-01 23:49:16',62687,'/products'),
(136986,'2013-01-01 23:51:07',62686,'/shipping'),
(136987,'2013-01-01 23:52:36',62686,'/billing-2'),
(136988,'2013-01-01 23:52:39',62687,'/the-original-mr-fuzzy'),
(136989,'2013-01-01 23:53:12',62687,'/cart'),
(136990,'2013-01-01 23:53:50',62687,'/shipping'),
(136991,'2013-01-01 23:55:25',62687,'/billing-2'),
(136992,'2013-01-01 23:57:31',62687,'/thank-you-for-your-order'),
(136993,'2013-01-01 23:58:03',62686,'/thank-you-for-your-order'),
(136994,'2013-01-02 00:14:44',62688,'/lander-1'),
(136995,'2013-01-02 00:20:09',62689,'/lander-1'),
(136996,'2013-01-02 00:26:14',62690,'/lander-1'),
(136997,'2013-01-02 00:34:17',62691,'/lander-1'),
(136998,'2013-01-02 00:47:01',62692,'/home'),
(136999,'2013-01-02 00:51:42',62692,'/products'),
(137000,'2013-01-02 00:53:10',62692,'/the-original-mr-fuzzy'),
(137001,'2013-01-02 01:13:45',62693,'/lander-1'),
(137002,'2013-01-02 01:19:04',62694,'/lander-1'),
(137003,'2013-01-02 01:52:38',62695,'/lander-1'),
(137004,'2013-01-02 01:57:19',62696,'/lander-1'),
(137005,'2013-01-02 02:06:49',62697,'/lander-1'),
(137006,'2013-01-02 02:36:52',62698,'/lander-1'),
(137007,'2013-01-02 02:36:57',62699,'/home'),
(137008,'2013-01-02 03:46:42',62700,'/lander-1'),
(137009,'2013-01-02 03:49:15',62700,'/products'),
(137010,'2013-01-02 03:50:33',62700,'/the-original-mr-fuzzy'),
(137011,'2013-01-02 03:51:57',62700,'/cart'),
(137012,'2013-01-02 03:52:20',62700,'/shipping'),
(137013,'2013-01-02 03:55:44',62701,'/home'),
(137014,'2013-01-02 04:14:46',62702,'/lander-1'),
(137015,'2013-01-02 04:23:54',62703,'/lander-1'),
(137016,'2013-01-02 04:25:18',62703,'/products'),
(137017,'2013-01-02 04:27:10',62703,'/the-original-mr-fuzzy'),
(137018,'2013-01-02 04:31:57',62704,'/home'),
(137019,'2013-01-02 04:35:50',62704,'/products'),
(137020,'2013-01-02 04:36:38',62704,'/the-original-mr-fuzzy'),
(137021,'2013-01-02 04:41:13',62705,'/lander-1'),
(137022,'2013-01-02 05:02:18',62706,'/lander-1'),
(137023,'2013-01-02 05:03:46',62707,'/lander-1'),
(137024,'2013-01-02 05:29:11',62708,'/home'),
(137025,'2013-01-02 05:31:23',62708,'/products'),
(137026,'2013-01-02 05:33:55',62708,'/the-original-mr-fuzzy'),
(137027,'2013-01-02 05:35:12',62708,'/cart'),
(137028,'2013-01-02 05:43:57',62709,'/lander-1'),
(137029,'2013-01-02 05:44:31',62710,'/lander-1'),
(137030,'2013-01-02 05:45:10',62709,'/products'),
(137031,'2013-01-02 05:46:02',62710,'/products'),
(137032,'2013-01-02 05:46:23',62709,'/the-original-mr-fuzzy'),
(137033,'2013-01-02 05:48:11',62709,'/cart'),
(137034,'2013-01-02 05:53:17',62711,'/lander-1'),
(137035,'2013-01-02 05:55:38',62712,'/home'),
(137036,'2013-01-02 05:57:33',62712,'/products'),
(137037,'2013-01-02 05:57:52',62712,'/the-original-mr-fuzzy'),
(137038,'2013-01-02 05:58:55',62712,'/cart'),
(137039,'2013-01-02 05:59:06',62711,'/products'),
(137040,'2013-01-02 06:01:42',62711,'/the-original-mr-fuzzy'),
(137041,'2013-01-02 06:02:12',62712,'/shipping'),
(137042,'2013-01-02 06:10:00',62713,'/lander-1'),
(137043,'2013-01-02 06:15:40',62713,'/products'),
(137044,'2013-01-02 06:16:36',62714,'/lander-1'),
(137045,'2013-01-02 06:17:59',62713,'/the-original-mr-fuzzy'),
(137046,'2013-01-02 06:20:59',62714,'/products'),
(137047,'2013-01-02 06:21:04',62713,'/cart'),
(137048,'2013-01-02 06:21:40',62713,'/shipping'),
(137049,'2013-01-02 06:22:34',62714,'/the-original-mr-fuzzy'),
(137050,'2013-01-02 06:24:49',62713,'/billing-2'),
(137051,'2013-01-02 06:28:53',62713,'/thank-you-for-your-order'),
(137052,'2013-01-02 06:40:16',62715,'/lander-1'),
(137053,'2013-01-02 06:45:33',62715,'/products'),
(137054,'2013-01-02 06:46:17',62715,'/the-original-mr-fuzzy'),
(137055,'2013-01-02 06:47:13',62715,'/cart'),
(137056,'2013-01-02 06:48:38',62716,'/lander-1'),
(137057,'2013-01-02 06:50:05',62717,'/lander-1'),
(137058,'2013-01-02 06:50:47',62715,'/shipping'),
(137059,'2013-01-02 06:52:44',62717,'/products'),
(137060,'2013-01-02 06:53:19',62716,'/products'),
(137061,'2013-01-02 06:56:21',62716,'/the-original-mr-fuzzy'),
(137062,'2013-01-02 06:56:40',62717,'/the-original-mr-fuzzy'),
(137063,'2013-01-02 06:57:39',62717,'/cart'),
(137064,'2013-01-02 06:58:39',62716,'/cart'),
(137065,'2013-01-02 06:59:52',62718,'/lander-1'),
(137066,'2013-01-02 07:00:00',62716,'/shipping'),
(137067,'2013-01-02 07:06:24',62719,'/lander-1'),
(137068,'2013-01-02 07:07:38',62719,'/products'),
(137069,'2013-01-02 07:09:04',62719,'/the-original-mr-fuzzy'),
(137070,'2013-01-02 07:10:17',62719,'/cart'),
(137071,'2013-01-02 07:35:21',62720,'/lander-1'),
(137072,'2013-01-02 07:35:48',62721,'/lander-1'),
(137073,'2013-01-02 07:36:13',62720,'/products'),
(137074,'2013-01-02 07:40:13',62720,'/the-original-mr-fuzzy'),
(137075,'2013-01-02 07:40:40',62721,'/products'),
(137076,'2013-01-02 07:42:52',62721,'/the-original-mr-fuzzy'),
(137077,'2013-01-02 07:44:09',62722,'/home'),
(137078,'2013-01-02 07:45:37',62721,'/cart'),
(137079,'2013-01-02 07:48:30',62721,'/shipping'),
(137080,'2013-01-02 07:49:05',62722,'/products'),
(137081,'2013-01-02 07:50:24',62721,'/billing'),
(137082,'2013-01-02 07:50:42',62723,'/lander-1'),
(137083,'2013-01-02 07:52:15',62722,'/the-original-mr-fuzzy'),
(137084,'2013-01-02 07:54:46',62721,'/thank-you-for-your-order'),
(137085,'2013-01-02 08:10:19',62724,'/lander-1'),
(137086,'2013-01-02 08:11:45',62725,'/lander-1'),
(137087,'2013-01-02 08:12:32',62726,'/lander-1'),
(137088,'2013-01-02 08:16:01',62724,'/products'),
(137089,'2013-01-02 08:18:15',62727,'/lander-1'),
(137090,'2013-01-02 08:20:35',62724,'/the-original-mr-fuzzy'),
(137091,'2013-01-02 08:22:03',62727,'/products'),
(137092,'2013-01-02 08:22:58',62724,'/cart'),
(137093,'2013-01-02 08:25:45',62728,'/lander-1'),
(137094,'2013-01-02 08:26:17',62727,'/the-original-mr-fuzzy'),
(137095,'2013-01-02 08:26:20',62729,'/home'),
(137096,'2013-01-02 08:29:33',62727,'/cart'),
(137097,'2013-01-02 08:29:47',62728,'/products'),
(137098,'2013-01-02 08:32:25',62727,'/shipping'),
(137099,'2013-01-02 08:35:02',62727,'/billing-2'),
(137100,'2013-01-02 08:37:26',62727,'/thank-you-for-your-order'),
(137101,'2013-01-02 08:40:34',62730,'/lander-1'),
(137102,'2013-01-02 08:45:48',62730,'/products'),
(137103,'2013-01-02 08:47:26',62731,'/lander-1'),
(137104,'2013-01-02 08:48:38',62730,'/the-original-mr-fuzzy'),
(137105,'2013-01-02 08:50:57',62731,'/products'),
(137106,'2013-01-02 08:52:08',62731,'/the-original-mr-fuzzy'),
(137107,'2013-01-02 08:52:39',62732,'/lander-1'),
(137108,'2013-01-02 08:53:35',62732,'/products'),
(137109,'2013-01-02 08:53:36',62731,'/cart'),
(137110,'2013-01-02 09:04:12',62733,'/lander-1'),
(137111,'2013-01-02 09:10:28',62734,'/lander-1'),
(137112,'2013-01-02 09:11:33',62735,'/lander-1'),
(137113,'2013-01-02 09:17:00',62736,'/home'),
(137114,'2013-01-02 09:19:28',62737,'/lander-1'),
(137115,'2013-01-02 09:23:54',62737,'/products'),
(137116,'2013-01-02 09:25:28',62737,'/the-original-mr-fuzzy'),
(137117,'2013-01-02 09:26:11',62737,'/cart'),
(137118,'2013-01-02 09:27:58',62737,'/shipping'),
(137119,'2013-01-02 09:29:12',62737,'/billing'),
(137120,'2013-01-02 09:31:46',62738,'/lander-1'),
(137121,'2013-01-02 09:32:33',62737,'/thank-you-for-your-order'),
(137122,'2013-01-02 09:35:24',62739,'/lander-1'),
(137123,'2013-01-02 09:36:00',62738,'/products'),
(137124,'2013-01-02 09:38:17',62740,'/lander-1'),
(137125,'2013-01-02 09:39:36',62741,'/lander-1'),
(137126,'2013-01-02 09:39:50',62742,'/lander-1'),
(137127,'2013-01-02 09:40:05',62738,'/the-original-mr-fuzzy'),
(137128,'2013-01-02 09:40:21',62741,'/products'),
(137129,'2013-01-02 09:40:23',62743,'/lander-1'),
(137130,'2013-01-02 09:41:31',62740,'/products'),
(137131,'2013-01-02 09:42:32',62741,'/the-original-mr-fuzzy'),
(137132,'2013-01-02 09:43:52',62744,'/home'),
(137133,'2013-01-02 09:44:11',62742,'/products'),
(137134,'2013-01-02 09:45:00',62741,'/cart'),
(137135,'2013-01-02 09:45:43',62744,'/products'),
(137136,'2013-01-02 09:48:33',62741,'/shipping'),
(137137,'2013-01-02 09:48:34',62744,'/the-original-mr-fuzzy'),
(137138,'2013-01-02 09:49:27',62741,'/billing'),
(137139,'2013-01-02 09:55:08',62741,'/thank-you-for-your-order'),
(137140,'2013-01-02 09:59:37',62745,'/home'),
(137141,'2013-01-02 09:59:57',62745,'/products'),
(137142,'2013-01-02 10:01:44',62746,'/lander-1'),
(137143,'2013-01-02 10:02:59',62745,'/the-original-mr-fuzzy'),
(137144,'2013-01-02 10:07:19',62746,'/products'),
(137145,'2013-01-02 10:08:02',62747,'/lander-1'),
(137146,'2013-01-02 10:08:35',62748,'/lander-1'),
(137147,'2013-01-02 10:08:46',62747,'/products'),
(137148,'2013-01-02 10:09:07',62747,'/the-original-mr-fuzzy'),
(137149,'2013-01-02 10:09:15',62746,'/the-original-mr-fuzzy'),
(137150,'2013-01-02 10:10:51',62749,'/home'),
(137151,'2013-01-02 10:11:25',62750,'/home'),
(137152,'2013-01-02 10:14:10',62751,'/lander-1'),
(137153,'2013-01-02 10:14:25',62749,'/products'),
(137154,'2013-01-02 10:15:25',62752,'/home'),
(137155,'2013-01-02 10:19:26',62753,'/lander-1'),
(137156,'2013-01-02 10:19:30',62752,'/products'),
(137157,'2013-01-02 10:22:45',62753,'/products'),
(137158,'2013-01-02 10:23:01',62754,'/lander-1'),
(137159,'2013-01-02 10:24:02',62752,'/the-original-mr-fuzzy'),
(137160,'2013-01-02 10:25:54',62755,'/lander-1'),
(137161,'2013-01-02 10:26:27',62753,'/the-original-mr-fuzzy'),
(137162,'2013-01-02 10:27:24',62754,'/products'),
(137163,'2013-01-02 10:28:54',62753,'/cart'),
(137164,'2013-01-02 10:32:02',62754,'/the-original-mr-fuzzy'),
(137165,'2013-01-02 10:32:47',62754,'/cart'),
(137166,'2013-01-02 10:34:06',62754,'/shipping'),
(137167,'2013-01-02 10:34:33',62754,'/billing-2'),
(137168,'2013-01-02 10:36:13',62756,'/lander-1'),
(137169,'2013-01-02 10:36:16',62754,'/thank-you-for-your-order'),
(137170,'2013-01-02 10:36:43',62756,'/products'),
(137171,'2013-01-02 10:37:34',62757,'/home'),
(137172,'2013-01-02 10:39:17',62757,'/products'),
(137173,'2013-01-02 10:42:17',62757,'/the-original-mr-fuzzy'),
(137174,'2013-01-02 10:45:35',62757,'/cart'),
(137175,'2013-01-02 10:47:25',62758,'/home'),
(137176,'2013-01-02 10:47:40',62759,'/lander-1'),
(137177,'2013-01-02 10:48:23',62757,'/shipping'),
(137178,'2013-01-02 10:49:25',62759,'/products'),
(137179,'2013-01-02 10:50:15',62759,'/the-original-mr-fuzzy'),
(137180,'2013-01-02 10:50:33',62757,'/billing'),
(137181,'2013-01-02 10:50:40',62760,'/lander-1'),
(137182,'2013-01-02 10:52:23',62761,'/lander-1'),
(137183,'2013-01-02 10:52:33',62757,'/thank-you-for-your-order'),
(137184,'2013-01-02 10:53:09',62759,'/cart'),
(137185,'2013-01-02 10:53:40',62760,'/products'),
(137186,'2013-01-02 10:55:42',62759,'/shipping'),
(137187,'2013-01-02 11:02:18',62762,'/lander-1'),
(137188,'2013-01-02 11:06:12',62763,'/lander-1'),
(137189,'2013-01-02 11:07:33',62764,'/home'),
(137190,'2013-01-02 11:07:44',62762,'/products'),
(137191,'2013-01-02 11:08:05',62765,'/lander-1'),
(137192,'2013-01-02 11:10:44',62766,'/lander-1'),
(137193,'2013-01-02 11:11:31',62762,'/the-original-mr-fuzzy'),
(137194,'2013-01-02 11:12:16',62764,'/products'),
(137195,'2013-01-02 11:13:49',62766,'/products'),
(137196,'2013-01-02 11:14:25',62767,'/lander-1'),
(137197,'2013-01-02 11:15:09',62764,'/the-original-mr-fuzzy'),
(137198,'2013-01-02 11:16:07',62768,'/home'),
(137199,'2013-01-02 11:16:39',62766,'/the-original-mr-fuzzy'),
(137200,'2013-01-02 11:16:57',62769,'/lander-1'),
(137201,'2013-01-02 11:17:11',62766,'/cart'),
(137202,'2013-01-02 11:18:30',62770,'/home'),
(137203,'2013-01-02 11:19:47',62769,'/products'),
(137204,'2013-01-02 11:20:37',62769,'/the-original-mr-fuzzy'),
(137205,'2013-01-02 11:21:49',62770,'/products'),
(137206,'2013-01-02 11:24:16',62771,'/lander-1'),
(137207,'2013-01-02 11:25:12',62771,'/products'),
(137208,'2013-01-02 11:26:00',62771,'/the-original-mr-fuzzy'),
(137209,'2013-01-02 11:26:03',62770,'/the-original-mr-fuzzy'),
(137210,'2013-01-02 11:26:50',62772,'/lander-1'),
(137211,'2013-01-02 11:27:51',62772,'/products'),
(137212,'2013-01-02 11:31:43',62773,'/home'),
(137213,'2013-01-02 11:32:28',62774,'/home'),
(137214,'2013-01-02 11:33:04',62773,'/products'),
(137215,'2013-01-02 11:38:01',62775,'/lander-1'),
(137216,'2013-01-02 11:38:45',62775,'/products'),
(137217,'2013-01-02 11:39:08',62776,'/lander-1'),
(137218,'2013-01-02 11:40:47',62777,'/home'),
(137219,'2013-01-02 11:43:01',62775,'/the-original-mr-fuzzy'),
(137220,'2013-01-02 11:43:50',62775,'/cart'),
(137221,'2013-01-02 11:44:15',62775,'/shipping'),
(137222,'2013-01-02 11:44:15',62778,'/home'),
(137223,'2013-01-02 11:44:36',62778,'/products'),
(137224,'2013-01-02 11:44:38',62775,'/billing'),
(137225,'2013-01-02 11:45:25',62777,'/products'),
(137226,'2013-01-02 11:45:27',62778,'/the-original-mr-fuzzy'),
(137227,'2013-01-02 11:46:26',62777,'/the-original-mr-fuzzy'),
(137228,'2013-01-02 11:46:34',62775,'/thank-you-for-your-order'),
(137229,'2013-01-02 11:48:29',62777,'/cart'),
(137230,'2013-01-02 11:49:45',62777,'/shipping'),
(137231,'2013-01-02 11:50:12',62779,'/lander-1'),
(137232,'2013-01-02 11:50:40',62777,'/billing'),
(137233,'2013-01-02 11:52:24',62779,'/products'),
(137234,'2013-01-02 11:53:20',62779,'/the-original-mr-fuzzy'),
(137235,'2013-01-02 11:53:33',62777,'/thank-you-for-your-order'),
(137236,'2013-01-02 12:01:10',62780,'/home'),
(137237,'2013-01-02 12:03:48',62781,'/lander-1'),
(137238,'2013-01-02 12:04:39',62781,'/products'),
(137239,'2013-01-02 12:06:32',62781,'/the-original-mr-fuzzy'),
(137240,'2013-01-02 12:07:45',62782,'/lander-1'),
(137241,'2013-01-02 12:07:49',62783,'/lander-1'),
(137242,'2013-01-02 12:09:25',62782,'/products'),
(137243,'2013-01-02 12:10:19',62781,'/cart'),
(137244,'2013-01-02 12:10:32',62783,'/products'),
(137245,'2013-01-02 12:11:22',62782,'/the-original-mr-fuzzy'),
(137246,'2013-01-02 12:11:27',62781,'/shipping'),
(137247,'2013-01-02 12:14:12',62784,'/lander-1'),
(137248,'2013-01-02 12:14:23',62783,'/the-original-mr-fuzzy'),
(137249,'2013-01-02 12:14:32',62781,'/billing-2'),
(137250,'2013-01-02 12:17:42',62785,'/lander-1'),
(137251,'2013-01-02 12:20:00',62781,'/thank-you-for-your-order'),
(137252,'2013-01-02 12:27:58',62786,'/lander-1'),
(137253,'2013-01-02 12:30:06',62786,'/products'),
(137254,'2013-01-02 12:30:50',62787,'/lander-1'),
(137255,'2013-01-02 12:31:54',62788,'/home'),
(137256,'2013-01-02 12:34:03',62789,'/home'),
(137257,'2013-01-02 12:36:02',62788,'/products'),
(137258,'2013-01-02 12:37:10',62790,'/home'),
(137259,'2013-01-02 12:40:56',62790,'/products'),
(137260,'2013-01-02 12:42:19',62791,'/lander-1'),
(137261,'2013-01-02 12:45:15',62790,'/the-original-mr-fuzzy'),
(137262,'2013-01-02 12:46:36',62790,'/cart'),
(137263,'2013-01-02 12:46:55',62792,'/lander-1'),
(137264,'2013-01-02 12:54:17',62793,'/home'),
(137265,'2013-01-02 12:57:25',62794,'/lander-1'),
(137266,'2013-01-02 13:02:49',62794,'/products'),
(137267,'2013-01-02 13:03:45',62794,'/the-original-mr-fuzzy'),
(137268,'2013-01-02 13:06:29',62795,'/lander-1'),
(137269,'2013-01-02 13:09:00',62796,'/lander-1'),
(137270,'2013-01-02 13:12:02',62797,'/lander-1'),
(137271,'2013-01-02 13:12:50',62796,'/products'),
(137272,'2013-01-02 13:13:55',62797,'/products'),
(137273,'2013-01-02 13:14:12',62797,'/the-original-mr-fuzzy'),
(137274,'2013-01-02 13:15:27',62798,'/lander-1'),
(137275,'2013-01-02 13:20:10',62798,'/products'),
(137276,'2013-01-02 13:20:18',62799,'/lander-1'),
(137277,'2013-01-02 13:22:57',62798,'/the-original-mr-fuzzy'),
(137278,'2013-01-02 13:26:57',62800,'/home'),
(137279,'2013-01-02 13:26:58',62801,'/lander-1'),
(137280,'2013-01-02 13:27:42',62802,'/lander-1'),
(137281,'2013-01-02 13:34:19',62803,'/lander-1'),
(137282,'2013-01-02 13:36:02',62804,'/home'),
(137283,'2013-01-02 13:41:36',62804,'/products'),
(137284,'2013-01-02 13:41:48',62805,'/home'),
(137285,'2013-01-02 13:44:04',62806,'/lander-1'),
(137286,'2013-01-02 13:45:35',62804,'/the-original-mr-fuzzy'),
(137287,'2013-01-02 13:47:56',62806,'/products'),
(137288,'2013-01-02 13:50:24',62806,'/the-original-mr-fuzzy'),
(137289,'2013-01-02 13:52:42',62806,'/cart'),
(137290,'2013-01-02 13:55:44',62807,'/lander-1'),
(137291,'2013-01-02 13:57:41',62808,'/lander-1'),
(137292,'2013-01-02 14:11:50',62809,'/lander-1'),
(137293,'2013-01-02 14:26:08',62810,'/lander-1'),
(137294,'2013-01-02 14:29:31',62810,'/products'),
(137295,'2013-01-02 14:34:06',62810,'/the-original-mr-fuzzy'),
(137296,'2013-01-02 14:36:57',62811,'/lander-1'),
(137297,'2013-01-02 14:37:29',62810,'/cart'),
(137298,'2013-01-02 14:39:03',62810,'/shipping'),
(137299,'2013-01-02 14:39:35',62812,'/lander-1'),
(137300,'2013-01-02 14:39:42',62810,'/billing'),
(137301,'2013-01-02 14:40:05',62813,'/lander-1'),
(137302,'2013-01-02 14:40:17',62814,'/home'),
(137303,'2013-01-02 14:45:11',62814,'/products'),
(137304,'2013-01-02 14:45:54',62815,'/home'),
(137305,'2013-01-02 14:46:04',62816,'/home'),
(137306,'2013-01-02 14:47:04',62810,'/thank-you-for-your-order'),
(137307,'2013-01-02 14:47:12',62814,'/the-original-mr-fuzzy'),
(137308,'2013-01-02 14:49:31',62814,'/cart'),
(137309,'2013-01-02 14:50:03',62814,'/shipping'),
(137310,'2013-01-02 14:52:28',62814,'/billing'),
(137311,'2013-01-02 14:53:36',62817,'/lander-1'),
(137312,'2013-01-02 14:55:09',62818,'/lander-1'),
(137313,'2013-01-02 14:57:11',62814,'/thank-you-for-your-order'),
(137314,'2013-01-02 14:58:28',62818,'/products'),
(137315,'2013-01-02 14:58:56',62818,'/the-original-mr-fuzzy'),
(137316,'2013-01-02 15:01:46',62819,'/home'),
(137317,'2013-01-02 15:04:33',62820,'/lander-1'),
(137318,'2013-01-02 15:09:54',62821,'/lander-1'),
(137319,'2013-01-02 15:11:41',62822,'/home'),
(137320,'2013-01-02 15:13:40',62821,'/products'),
(137321,'2013-01-02 15:14:09',62821,'/the-original-mr-fuzzy'),
(137322,'2013-01-02 15:15:10',62821,'/cart'),
(137323,'2013-01-02 15:16:40',62823,'/lander-1'),
(137324,'2013-01-02 15:17:20',62824,'/home'),
(137325,'2013-01-02 15:17:25',62822,'/products'),
(137326,'2013-01-02 15:18:09',62822,'/the-original-mr-fuzzy'),
(137327,'2013-01-02 15:21:35',62824,'/products'),
(137328,'2013-01-02 15:23:32',62824,'/the-original-mr-fuzzy'),
(137329,'2013-01-02 15:24:12',62825,'/home'),
(137330,'2013-01-02 15:24:55',62824,'/cart'),
(137331,'2013-01-02 15:26:58',62826,'/home'),
(137332,'2013-01-02 15:28:14',62826,'/products'),
(137333,'2013-01-02 15:31:03',62827,'/home'),
(137334,'2013-01-02 15:35:27',62828,'/lander-1'),
(137335,'2013-01-02 15:37:04',62829,'/home'),
(137336,'2013-01-02 15:37:47',62830,'/lander-1'),
(137337,'2013-01-02 15:38:15',62831,'/lander-1'),
(137338,'2013-01-02 15:38:43',62831,'/products'),
(137339,'2013-01-02 15:39:52',62832,'/lander-1'),
(137340,'2013-01-02 15:41:12',62833,'/lander-1'),
(137341,'2013-01-02 15:41:39',62831,'/the-original-mr-fuzzy'),
(137342,'2013-01-02 15:42:10',62834,'/lander-1'),
(137343,'2013-01-02 15:42:25',62835,'/lander-1'),
(137344,'2013-01-02 15:44:13',62832,'/products'),
(137345,'2013-01-02 15:45:10',62835,'/products'),
(137346,'2013-01-02 15:46:52',62833,'/products'),
(137347,'2013-01-02 15:47:00',62835,'/the-original-mr-fuzzy'),
(137348,'2013-01-02 15:47:26',62836,'/lander-1'),
(137349,'2013-01-02 15:48:23',62832,'/the-original-mr-fuzzy'),
(137350,'2013-01-02 15:49:32',62837,'/lander-1'),
(137351,'2013-01-02 15:49:47',62833,'/the-original-mr-fuzzy'),
(137352,'2013-01-02 15:51:38',62837,'/products'),
(137353,'2013-01-02 15:52:52',62838,'/home'),
(137354,'2013-01-02 15:56:13',62838,'/products'),
(137355,'2013-01-02 15:56:14',62837,'/the-original-mr-fuzzy'),
(137356,'2013-01-02 15:58:09',62839,'/home'),
(137357,'2013-01-02 15:58:15',62840,'/lander-1'),
(137358,'2013-01-02 16:00:13',62838,'/the-original-mr-fuzzy'),
(137359,'2013-01-02 16:01:19',62841,'/lander-1'),
(137360,'2013-01-02 16:01:29',62839,'/products'),
(137361,'2013-01-02 16:02:59',62839,'/the-original-mr-fuzzy'),
(137362,'2013-01-02 16:03:38',62838,'/cart'),
(137363,'2013-01-02 16:04:01',62842,'/lander-1'),
(137364,'2013-01-02 16:06:12',62843,'/lander-1'),
(137365,'2013-01-02 16:09:49',62843,'/products'),
(137366,'2013-01-02 16:13:57',62843,'/the-original-mr-fuzzy'),
(137367,'2013-01-02 16:17:06',62844,'/lander-1'),
(137368,'2013-01-02 16:19:51',62845,'/lander-1'),
(137369,'2013-01-02 16:20:05',62846,'/home'),
(137370,'2013-01-02 16:21:19',62844,'/products'),
(137371,'2013-01-02 16:23:58',62844,'/the-original-mr-fuzzy'),
(137372,'2013-01-02 16:25:31',62844,'/cart'),
(137373,'2013-01-02 16:25:31',62846,'/products'),
(137374,'2013-01-02 16:26:08',62846,'/the-original-mr-fuzzy'),
(137375,'2013-01-02 16:26:53',62846,'/cart'),
(137376,'2013-01-02 16:28:04',62846,'/shipping'),
(137377,'2013-01-02 16:29:09',62846,'/billing'),
(137378,'2013-01-02 16:31:22',62847,'/lander-1'),
(137379,'2013-01-02 16:36:27',62848,'/lander-1'),
(137380,'2013-01-02 16:43:11',62849,'/lander-1'),
(137381,'2013-01-02 16:46:11',62850,'/lander-1'),
(137382,'2013-01-02 16:50:26',62851,'/lander-1'),
(137383,'2013-01-02 16:50:50',62852,'/home'),
(137384,'2013-01-02 16:51:32',62853,'/lander-1'),
(137385,'2013-01-02 16:53:16',62853,'/products'),
(137386,'2013-01-02 16:55:53',62851,'/products'),
(137387,'2013-01-02 16:56:30',62853,'/the-original-mr-fuzzy'),
(137388,'2013-01-02 16:58:10',62853,'/cart'),
(137389,'2013-01-02 16:59:35',62854,'/home'),
(137390,'2013-01-02 16:59:36',62851,'/the-original-mr-fuzzy'),
(137391,'2013-01-02 17:01:56',62851,'/cart'),
(137392,'2013-01-02 17:02:19',62851,'/shipping'),
(137393,'2013-01-02 17:03:02',62851,'/billing'),
(137394,'2013-01-02 17:03:16',62855,'/lander-1'),
(137395,'2013-01-02 17:04:42',62856,'/lander-1'),
(137396,'2013-01-02 17:10:09',62857,'/home'),
(137397,'2013-01-02 17:11:21',62851,'/thank-you-for-your-order'),
(137398,'2013-01-02 17:14:53',62858,'/lander-1'),
(137399,'2013-01-02 17:16:10',62859,'/lander-1'),
(137400,'2013-01-02 17:16:36',62858,'/products'),
(137401,'2013-01-02 17:16:57',62858,'/the-original-mr-fuzzy'),
(137402,'2013-01-02 17:19:14',62860,'/lander-1'),
(137403,'2013-01-02 17:20:37',62860,'/products'),
(137404,'2013-01-02 17:21:13',62860,'/the-original-mr-fuzzy'),
(137405,'2013-01-02 17:22:00',62861,'/lander-1'),
(137406,'2013-01-02 17:24:42',62862,'/lander-1'),
(137407,'2013-01-02 17:26:49',62863,'/lander-1'),
(137408,'2013-01-02 17:28:30',62862,'/products'),
(137409,'2013-01-02 17:28:36',62863,'/products'),
(137410,'2013-01-02 17:30:13',62862,'/the-original-mr-fuzzy'),
(137411,'2013-01-02 17:30:45',62863,'/the-original-mr-fuzzy'),
(137412,'2013-01-02 17:31:10',62862,'/cart'),
(137413,'2013-01-02 17:32:50',62862,'/shipping'),
(137414,'2013-01-02 17:33:45',62863,'/cart'),
(137415,'2013-01-02 17:35:47',62862,'/billing'),
(137416,'2013-01-02 17:36:59',62863,'/shipping'),
(137417,'2013-01-02 17:37:35',62863,'/billing'),
(137418,'2013-01-02 17:44:38',62864,'/lander-1'),
(137419,'2013-01-02 17:44:49',62865,'/home'),
(137420,'2013-01-02 17:45:44',62866,'/lander-1'),
(137421,'2013-01-02 17:47:06',62866,'/products'),
(137422,'2013-01-02 17:48:01',62866,'/the-original-mr-fuzzy'),
(137423,'2013-01-02 17:50:10',62867,'/home'),
(137424,'2013-01-02 17:53:40',62867,'/products'),
(137425,'2013-01-02 17:56:55',62868,'/lander-1'),
(137426,'2013-01-02 17:58:06',62869,'/lander-1'),
(137427,'2013-01-02 17:58:35',62868,'/products'),
(137428,'2013-01-02 17:58:51',62870,'/lander-1'),
(137429,'2013-01-02 18:00:54',62868,'/the-original-mr-fuzzy'),
(137430,'2013-01-02 18:01:42',62868,'/cart'),
(137431,'2013-01-02 18:02:38',62871,'/home'),
(137432,'2013-01-02 18:03:18',62870,'/products'),
(137433,'2013-01-02 18:03:48',62872,'/lander-1'),
(137434,'2013-01-02 18:05:24',62868,'/shipping'),
(137435,'2013-01-02 18:07:29',62870,'/the-original-mr-fuzzy'),
(137436,'2013-01-02 18:07:57',62868,'/billing'),
(137437,'2013-01-02 18:08:03',62871,'/products'),
(137438,'2013-01-02 18:15:57',62873,'/lander-1'),
(137439,'2013-01-02 18:17:34',62873,'/products'),
(137440,'2013-01-02 18:18:00',62873,'/the-original-mr-fuzzy'),
(137441,'2013-01-02 18:32:38',62874,'/lander-1'),
(137442,'2013-01-02 18:36:39',62875,'/home'),
(137443,'2013-01-02 18:41:01',62876,'/lander-1'),
(137444,'2013-01-02 18:41:26',62877,'/lander-1'),
(137445,'2013-01-02 18:43:20',62878,'/home'),
(137446,'2013-01-02 18:43:46',62879,'/home'),
(137447,'2013-01-02 18:43:47',62877,'/products'),
(137448,'2013-01-02 18:44:15',62880,'/lander-1'),
(137449,'2013-01-02 18:47:18',62878,'/products'),
(137450,'2013-01-02 18:49:06',62880,'/products'),
(137451,'2013-01-02 18:49:57',62878,'/the-original-mr-fuzzy'),
(137452,'2013-01-02 18:51:49',62878,'/cart'),
(137453,'2013-01-02 18:51:59',62880,'/the-original-mr-fuzzy'),
(137454,'2013-01-02 18:53:19',62881,'/lander-1'),
(137455,'2013-01-02 18:55:41',62882,'/lander-1'),
(137456,'2013-01-02 18:56:20',62883,'/lander-1'),
(137457,'2013-01-02 18:57:49',62884,'/home'),
(137458,'2013-01-02 18:58:18',62882,'/products'),
(137459,'2013-01-02 18:58:30',62885,'/lander-1'),
(137460,'2013-01-02 18:59:31',62883,'/products'),
(137461,'2013-01-02 19:00:05',62882,'/the-original-mr-fuzzy'),
(137462,'2013-01-02 19:02:42',62884,'/products'),
(137463,'2013-01-02 19:02:59',62882,'/cart'),
(137464,'2013-01-02 19:03:56',62883,'/the-original-mr-fuzzy'),
(137465,'2013-01-02 19:04:17',62882,'/shipping'),
(137466,'2013-01-02 19:05:55',62884,'/the-original-mr-fuzzy'),
(137467,'2013-01-02 19:06:11',62882,'/billing'),
(137468,'2013-01-02 19:06:17',62886,'/lander-1'),
(137469,'2013-01-02 19:06:59',62887,'/lander-1'),
(137470,'2013-01-02 19:07:03',62884,'/cart'),
(137471,'2013-01-02 19:10:12',62886,'/products'),
(137472,'2013-01-02 19:11:00',62888,'/home'),
(137473,'2013-01-02 19:12:44',62889,'/home'),
(137474,'2013-01-02 19:12:49',62886,'/the-original-mr-fuzzy'),
(137475,'2013-01-02 19:14:04',62888,'/products'),
(137476,'2013-01-02 19:14:17',62889,'/products'),
(137477,'2013-01-02 19:15:29',62890,'/lander-1'),
(137478,'2013-01-02 19:17:16',62888,'/the-original-mr-fuzzy'),
(137479,'2013-01-02 19:17:46',62889,'/the-original-mr-fuzzy'),
(137480,'2013-01-02 19:18:18',62891,'/lander-1'),
(137481,'2013-01-02 19:18:56',62891,'/products'),
(137482,'2013-01-02 19:21:37',62889,'/cart'),
(137483,'2013-01-02 19:22:06',62891,'/the-original-mr-fuzzy'),
(137484,'2013-01-02 19:22:07',62892,'/lander-1'),
(137485,'2013-01-02 19:24:18',62892,'/products'),
(137486,'2013-01-02 19:24:59',62892,'/the-original-mr-fuzzy'),
(137487,'2013-01-02 19:25:56',62893,'/lander-1'),
(137488,'2013-01-02 19:27:40',62894,'/home'),
(137489,'2013-01-02 19:28:33',62895,'/home'),
(137490,'2013-01-02 19:32:24',62894,'/products'),
(137491,'2013-01-02 19:35:51',62896,'/lander-1'),
(137492,'2013-01-02 19:36:28',62897,'/lander-1'),
(137493,'2013-01-02 19:37:00',62896,'/products'),
(137494,'2013-01-02 19:39:31',62896,'/the-original-mr-fuzzy'),
(137495,'2013-01-02 19:45:55',62898,'/lander-1'),
(137496,'2013-01-02 19:46:09',62899,'/lander-1'),
(137497,'2013-01-02 19:47:11',62900,'/lander-1'),
(137498,'2013-01-02 19:49:23',62901,'/lander-1'),
(137499,'2013-01-02 20:01:47',62902,'/lander-1'),
(137500,'2013-01-02 20:03:01',62902,'/products'),
(137501,'2013-01-02 20:16:07',62903,'/lander-1'),
(137502,'2013-01-02 20:19:22',62903,'/products'),
(137503,'2013-01-02 20:20:10',62904,'/home'),
(137504,'2013-01-02 20:20:49',62903,'/the-original-mr-fuzzy'),
(137505,'2013-01-02 20:21:49',62904,'/products'),
(137506,'2013-01-02 20:22:13',62905,'/home'),
(137507,'2013-01-02 20:25:12',62906,'/lander-1'),
(137508,'2013-01-02 20:25:43',62904,'/the-original-mr-fuzzy'),
(137509,'2013-01-02 20:26:32',62904,'/cart'),
(137510,'2013-01-02 20:28:45',62904,'/shipping'),
(137511,'2013-01-02 20:28:46',62906,'/products'),
(137512,'2013-01-02 20:30:14',62904,'/billing-2'),
(137513,'2013-01-02 20:30:22',62906,'/the-original-mr-fuzzy'),
(137514,'2013-01-02 20:32:56',62904,'/thank-you-for-your-order'),
(137515,'2013-01-02 20:41:30',62907,'/lander-1'),
(137516,'2013-01-02 20:45:28',62907,'/products'),
(137517,'2013-01-02 20:46:11',62908,'/lander-1'),
(137518,'2013-01-02 20:47:48',62908,'/products'),
(137519,'2013-01-02 20:48:00',62909,'/home'),
(137520,'2013-01-02 20:48:32',62909,'/products'),
(137521,'2013-01-02 20:49:06',62910,'/home'),
(137522,'2013-01-02 21:01:41',62911,'/home'),
(137523,'2013-01-02 21:02:52',62911,'/products'),
(137524,'2013-01-02 21:03:22',62911,'/the-original-mr-fuzzy'),
(137525,'2013-01-02 21:07:51',62912,'/home'),
(137526,'2013-01-02 21:10:34',62912,'/products'),
(137527,'2013-01-02 21:12:24',62912,'/the-original-mr-fuzzy'),
(137528,'2013-01-02 21:14:37',62913,'/lander-1'),
(137529,'2013-01-02 21:15:30',62912,'/cart'),
(137530,'2013-01-02 21:19:48',62914,'/lander-1'),
(137531,'2013-01-02 21:26:12',62915,'/lander-1'),
(137532,'2013-01-02 21:33:28',62916,'/home'),
(137533,'2013-01-02 21:39:16',62916,'/products'),
(137534,'2013-01-02 21:42:16',62916,'/the-original-mr-fuzzy'),
(137535,'2013-01-02 21:42:49',62917,'/lander-1'),
(137536,'2013-01-02 21:48:14',62917,'/products'),
(137537,'2013-01-02 21:48:40',62917,'/the-original-mr-fuzzy'),
(137538,'2013-01-02 21:49:21',62918,'/lander-1'),
(137539,'2013-01-02 21:49:48',62918,'/products'),
(137540,'2013-01-02 21:50:21',62917,'/cart'),
(137541,'2013-01-02 21:51:33',62918,'/the-original-mr-fuzzy'),
(137542,'2013-01-02 21:53:39',62917,'/shipping'),
(137543,'2013-01-02 21:55:01',62917,'/billing'),
(137544,'2013-01-02 21:59:42',62919,'/home'),
(137545,'2013-01-02 22:03:26',62920,'/home'),
(137546,'2013-01-02 22:03:28',62921,'/lander-1'),
(137547,'2013-01-02 22:08:42',62922,'/lander-1'),
(137548,'2013-01-02 22:11:38',62923,'/lander-1'),
(137549,'2013-01-02 22:16:24',62924,'/home'),
(137550,'2013-01-02 22:19:24',62924,'/products'),
(137551,'2013-01-02 22:22:10',62924,'/the-original-mr-fuzzy'),
(137552,'2013-01-02 22:24:31',62924,'/cart'),
(137553,'2013-01-02 22:26:51',62924,'/shipping'),
(137554,'2013-01-02 22:28:56',62924,'/billing-2'),
(137555,'2013-01-02 22:29:55',62924,'/thank-you-for-your-order'),
(137556,'2013-01-02 22:31:23',62925,'/lander-1'),
(137557,'2013-01-02 22:35:13',62925,'/products'),
(137558,'2013-01-02 22:39:09',62925,'/the-original-mr-fuzzy'),
(137559,'2013-01-02 22:40:39',62926,'/lander-1'),
(137560,'2013-01-02 22:41:49',62925,'/cart'),
(137561,'2013-01-02 22:43:15',62925,'/shipping'),
(137562,'2013-01-02 22:46:16',62926,'/products'),
(137563,'2013-01-02 22:46:18',62925,'/billing-2'),
(137564,'2013-01-02 22:47:16',62927,'/home'),
(137565,'2013-01-02 22:47:44',62925,'/thank-you-for-your-order'),
(137566,'2013-01-02 22:49:02',62927,'/products'),
(137567,'2013-01-02 22:49:03',62928,'/home'),
(137568,'2013-01-02 22:49:26',62929,'/lander-1'),
(137569,'2013-01-02 22:50:01',62928,'/products'),
(137570,'2013-01-02 22:51:18',62927,'/the-original-mr-fuzzy'),
(137571,'2013-01-02 22:53:46',62928,'/the-original-mr-fuzzy'),
(137572,'2013-01-02 22:56:52',62930,'/home'),
(137573,'2013-01-02 22:57:39',62931,'/lander-1'),
(137574,'2013-01-02 22:58:49',62930,'/products'),
(137575,'2013-01-02 22:59:26',62931,'/products'),
(137576,'2013-01-02 23:01:37',62930,'/the-original-mr-fuzzy'),
(137577,'2013-01-02 23:03:01',62932,'/lander-1'),
(137578,'2013-01-02 23:03:47',62930,'/cart'),
(137579,'2013-01-02 23:07:11',62930,'/shipping'),
(137580,'2013-01-02 23:08:35',62933,'/home'),
(137581,'2013-01-02 23:09:59',62930,'/billing'),
(137582,'2013-01-02 23:10:46',62933,'/products'),
(137583,'2013-01-02 23:13:19',62933,'/the-original-mr-fuzzy'),
(137584,'2013-01-02 23:15:17',62930,'/thank-you-for-your-order'),
(137585,'2013-01-02 23:15:57',62934,'/lander-1'),
(137586,'2013-01-02 23:33:56',62935,'/lander-1'),
(137587,'2013-01-02 23:38:11',62936,'/lander-1'),
(137588,'2013-01-02 23:39:46',62937,'/lander-1'),
(137589,'2013-01-02 23:40:04',62938,'/home'),
(137590,'2013-01-02 23:40:34',62937,'/products'),
(137591,'2013-01-02 23:41:45',62938,'/products'),
(137592,'2013-01-02 23:44:41',62937,'/the-original-mr-fuzzy'),
(137593,'2013-01-02 23:49:40',62939,'/home'),
(137594,'2013-01-02 23:55:57',62940,'/home'),
(137595,'2013-01-03 00:00:19',62941,'/lander-1'),
(137596,'2013-01-03 00:00:41',62941,'/products'),
(137597,'2013-01-03 00:01:03',62940,'/products'),
(137598,'2013-01-03 00:04:53',62940,'/the-original-mr-fuzzy'),
(137599,'2013-01-03 00:07:17',62940,'/cart'),
(137600,'2013-01-03 00:08:47',62942,'/lander-1'),
(137601,'2013-01-03 00:08:56',62940,'/shipping'),
(137602,'2013-01-03 00:10:35',62940,'/billing-2'),
(137603,'2013-01-03 00:13:42',62940,'/thank-you-for-your-order'),
(137604,'2013-01-03 00:17:29',62943,'/lander-1'),
(137605,'2013-01-03 00:25:58',62944,'/lander-1'),
(137606,'2013-01-03 00:27:47',62944,'/products'),
(137607,'2013-01-03 00:28:53',62945,'/lander-1'),
(137608,'2013-01-03 00:30:01',62946,'/home'),
(137609,'2013-01-03 00:31:06',62945,'/products'),
(137610,'2013-01-03 00:33:15',62945,'/the-original-mr-fuzzy'),
(137611,'2013-01-03 00:34:22',62947,'/lander-1'),
(137612,'2013-01-03 00:35:09',62948,'/lander-1'),
(137613,'2013-01-03 00:38:52',62948,'/products'),
(137614,'2013-01-03 00:42:19',62948,'/the-original-mr-fuzzy'),
(137615,'2013-01-03 00:43:46',62948,'/cart'),
(137616,'2013-01-03 00:45:02',62948,'/shipping'),
(137617,'2013-01-03 00:47:27',62948,'/billing-2'),
(137618,'2013-01-03 00:51:26',62948,'/thank-you-for-your-order'),
(137619,'2013-01-03 01:10:11',62949,'/home'),
(137620,'2013-01-03 01:12:56',62949,'/products'),
(137621,'2013-01-03 01:13:36',62950,'/lander-1'),
(137622,'2013-01-03 01:14:35',62949,'/the-original-mr-fuzzy'),
(137623,'2013-01-03 01:17:54',62949,'/cart'),
(137624,'2013-01-03 01:18:56',62949,'/shipping'),
(137625,'2013-01-03 01:19:22',62950,'/products'),
(137626,'2013-01-03 01:19:55',62949,'/billing-2'),
(137627,'2013-01-03 01:21:29',62950,'/the-original-mr-fuzzy'),
(137628,'2013-01-03 01:24:28',62951,'/lander-1'),
(137629,'2013-01-03 01:55:02',62952,'/lander-1'),
(137630,'2013-01-03 02:31:19',62953,'/lander-1'),
(137631,'2013-01-03 02:33:14',62953,'/products'),
(137632,'2013-01-03 03:39:38',62954,'/lander-1'),
(137633,'2013-01-03 04:02:00',62955,'/lander-1'),
(137634,'2013-01-03 04:40:25',62956,'/home'),
(137635,'2013-01-03 04:43:57',62956,'/products'),
(137636,'2013-01-03 04:44:55',62956,'/the-original-mr-fuzzy'),
(137637,'2013-01-03 04:49:33',62957,'/lander-1'),
(137638,'2013-01-03 04:51:27',62957,'/products'),
(137639,'2013-01-03 04:54:07',62957,'/the-original-mr-fuzzy'),
(137640,'2013-01-03 04:58:53',62958,'/lander-1'),
(137641,'2013-01-03 05:14:43',62959,'/lander-1'),
(137642,'2013-01-03 05:17:26',62959,'/products'),
(137643,'2013-01-03 05:18:47',62959,'/the-original-mr-fuzzy'),
(137644,'2013-01-03 05:19:40',62959,'/cart'),
(137645,'2013-01-03 05:20:45',62959,'/shipping'),
(137646,'2013-01-03 05:23:52',62959,'/billing-2'),
(137647,'2013-01-03 05:31:36',62960,'/home'),
(137648,'2013-01-03 05:35:03',62960,'/products'),
(137649,'2013-01-03 05:51:38',62961,'/home'),
(137650,'2013-01-03 05:55:10',62961,'/products'),
(137651,'2013-01-03 05:58:06',62961,'/the-original-mr-fuzzy'),
(137652,'2013-01-03 06:19:56',62962,'/lander-1'),
(137653,'2013-01-03 06:33:26',62963,'/lander-1'),
(137654,'2013-01-03 06:33:49',62963,'/products'),
(137655,'2013-01-03 06:34:31',62964,'/lander-1'),
(137656,'2013-01-03 06:35:09',62964,'/products'),
(137657,'2013-01-03 06:35:18',62963,'/the-original-mr-fuzzy'),
(137658,'2013-01-03 06:37:58',62964,'/the-original-mr-fuzzy'),
(137659,'2013-01-03 06:42:20',62965,'/home'),
(137660,'2013-01-03 06:44:59',62965,'/products'),
(137661,'2013-01-03 06:45:33',62965,'/the-original-mr-fuzzy'),
(137662,'2013-01-03 07:12:05',62966,'/home'),
(137663,'2013-01-03 07:14:18',62966,'/products'),
(137664,'2013-01-03 07:15:13',62967,'/lander-1'),
(137665,'2013-01-03 07:24:19',62968,'/lander-1'),
(137666,'2013-01-03 07:37:07',62969,'/lander-1'),
(137667,'2013-01-03 08:00:49',62970,'/home'),
(137668,'2013-01-03 08:06:14',62971,'/lander-1'),
(137669,'2013-01-03 08:07:06',62971,'/products'),
(137670,'2013-01-03 08:07:24',62972,'/lander-1'),
(137671,'2013-01-03 08:07:51',62973,'/home'),
(137672,'2013-01-03 08:11:03',62974,'/home'),
(137673,'2013-01-03 08:12:08',62973,'/products'),
(137674,'2013-01-03 08:15:03',62975,'/home'),
(137675,'2013-01-03 08:17:35',62975,'/products'),
(137676,'2013-01-03 08:20:33',62975,'/the-original-mr-fuzzy'),
(137677,'2013-01-03 08:21:43',62976,'/home'),
(137678,'2013-01-03 08:25:13',62977,'/home'),
(137679,'2013-01-03 08:26:40',62976,'/products'),
(137680,'2013-01-03 08:38:11',62978,'/home'),
(137681,'2013-01-03 08:42:28',62979,'/lander-1'),
(137682,'2013-01-03 08:57:27',62980,'/home'),
(137683,'2013-01-03 08:58:04',62981,'/lander-1'),
(137684,'2013-01-03 09:05:42',62982,'/lander-1'),
(137685,'2013-01-03 09:10:27',62982,'/products'),
(137686,'2013-01-03 09:14:50',62983,'/lander-1'),
(137687,'2013-01-03 09:17:32',62983,'/products'),
(137688,'2013-01-03 09:21:34',62983,'/the-original-mr-fuzzy'),
(137689,'2013-01-03 09:22:51',62983,'/cart'),
(137690,'2013-01-03 09:24:47',62984,'/home'),
(137691,'2013-01-03 09:24:50',62983,'/shipping'),
(137692,'2013-01-03 09:24:57',62985,'/lander-1'),
(137693,'2013-01-03 09:25:32',62983,'/billing-2'),
(137694,'2013-01-03 09:27:01',62986,'/lander-1'),
(137695,'2013-01-03 09:28:48',62985,'/products'),
(137696,'2013-01-03 09:31:01',62985,'/the-original-mr-fuzzy'),
(137697,'2013-01-03 09:35:34',62987,'/home'),
(137698,'2013-01-03 09:45:23',62988,'/lander-1'),
(137699,'2013-01-03 09:45:32',62989,'/lander-1'),
(137700,'2013-01-03 09:46:44',62989,'/products'),
(137701,'2013-01-03 09:46:46',62990,'/lander-1'),
(137702,'2013-01-03 09:50:06',62988,'/products'),
(137703,'2013-01-03 09:51:09',62989,'/the-original-mr-fuzzy'),
(137704,'2013-01-03 09:53:15',62988,'/the-original-mr-fuzzy'),
(137705,'2013-01-03 09:54:34',62989,'/cart'),
(137706,'2013-01-03 09:54:34',62991,'/lander-1'),
(137707,'2013-01-03 09:55:12',62991,'/products'),
(137708,'2013-01-03 09:56:03',62992,'/lander-1'),
(137709,'2013-01-03 09:56:24',62993,'/home'),
(137710,'2013-01-03 09:57:19',62989,'/shipping'),
(137711,'2013-01-03 09:57:20',62994,'/lander-1'),
(137712,'2013-01-03 09:57:25',62995,'/lander-1'),
(137713,'2013-01-03 09:57:37',62993,'/products'),
(137714,'2013-01-03 09:58:47',62991,'/the-original-mr-fuzzy'),
(137715,'2013-01-03 09:59:49',62996,'/lander-1'),
(137716,'2013-01-03 10:00:32',62997,'/lander-1'),
(137717,'2013-01-03 10:00:35',62998,'/lander-1'),
(137718,'2013-01-03 10:00:37',62991,'/cart'),
(137719,'2013-01-03 10:02:00',62993,'/the-original-mr-fuzzy'),
(137720,'2013-01-03 10:04:08',62993,'/cart'),
(137721,'2013-01-03 10:04:28',62991,'/shipping'),
(137722,'2013-01-03 10:06:59',62991,'/billing'),
(137723,'2013-01-03 10:12:34',62999,'/lander-1'),
(137724,'2013-01-03 10:13:54',62991,'/thank-you-for-your-order'),
(137725,'2013-01-03 10:16:10',63000,'/lander-1'),
(137726,'2013-01-03 10:17:26',62999,'/products'),
(137727,'2013-01-03 10:19:33',62999,'/the-original-mr-fuzzy'),
(137728,'2013-01-03 10:20:39',62999,'/cart'),
(137729,'2013-01-03 10:23:39',63001,'/home'),
(137730,'2013-01-03 10:24:14',63001,'/products'),
(137731,'2013-01-03 10:24:46',63002,'/lander-1'),
(137732,'2013-01-03 10:25:50',63001,'/the-original-mr-fuzzy'),
(137733,'2013-01-03 10:26:42',63003,'/lander-1'),
(137734,'2013-01-03 10:28:12',63001,'/cart'),
(137735,'2013-01-03 10:29:40',63004,'/lander-1'),
(137736,'2013-01-03 10:30:06',63002,'/products'),
(137737,'2013-01-03 10:30:45',63005,'/home'),
(137738,'2013-01-03 10:34:21',63006,'/lander-1'),
(137739,'2013-01-03 10:52:47',63007,'/lander-1'),
(137740,'2013-01-03 11:09:43',63008,'/lander-1'),
(137741,'2013-01-03 11:11:15',63009,'/home'),
(137742,'2013-01-03 11:11:41',63010,'/home'),
(137743,'2013-01-03 11:12:25',63010,'/products'),
(137744,'2013-01-03 11:13:12',63010,'/the-original-mr-fuzzy'),
(137745,'2013-01-03 11:14:29',63010,'/cart'),
(137746,'2013-01-03 11:14:58',63008,'/products'),
(137747,'2013-01-03 11:15:48',63009,'/products'),
(137748,'2013-01-03 11:16:22',63008,'/the-original-mr-fuzzy'),
(137749,'2013-01-03 11:17:09',63008,'/cart'),
(137750,'2013-01-03 11:17:44',63009,'/the-original-mr-fuzzy'),
(137751,'2013-01-03 11:17:56',63010,'/shipping'),
(137752,'2013-01-03 11:20:41',63008,'/shipping'),
(137753,'2013-01-03 11:20:48',63010,'/billing-2'),
(137754,'2013-01-03 11:21:28',63009,'/cart'),
(137755,'2013-01-03 11:22:05',63008,'/billing'),
(137756,'2013-01-03 11:23:37',63009,'/shipping'),
(137757,'2013-01-03 11:25:41',63009,'/billing'),
(137758,'2013-01-03 11:27:06',63009,'/thank-you-for-your-order'),
(137759,'2013-01-03 11:30:09',63011,'/lander-1'),
(137760,'2013-01-03 11:44:33',63012,'/lander-1'),
(137761,'2013-01-03 11:44:41',63013,'/lander-1'),
(137762,'2013-01-03 11:53:08',63014,'/lander-1'),
(137763,'2013-01-03 11:54:03',63015,'/home'),
(137764,'2013-01-03 11:54:28',63016,'/lander-1'),
(137765,'2013-01-03 11:55:37',63017,'/lander-1'),
(137766,'2013-01-03 11:56:30',63015,'/products'),
(137767,'2013-01-03 11:59:22',63017,'/products'),
(137768,'2013-01-03 12:07:25',63018,'/lander-1'),
(137769,'2013-01-03 12:07:57',63019,'/home'),
(137770,'2013-01-03 12:13:03',63019,'/products'),
(137771,'2013-01-03 12:15:20',63019,'/the-original-mr-fuzzy'),
(137772,'2013-01-03 12:16:43',63020,'/home'),
(137773,'2013-01-03 12:19:21',63021,'/home'),
(137774,'2013-01-03 12:24:48',63022,'/lander-1'),
(137775,'2013-01-03 12:24:59',63023,'/lander-1'),
(137776,'2013-01-03 12:27:15',63023,'/products'),
(137777,'2013-01-03 12:27:40',63024,'/lander-1'),
(137778,'2013-01-03 12:29:34',63024,'/products'),
(137779,'2013-01-03 12:30:41',63025,'/lander-1'),
(137780,'2013-01-03 12:31:21',63024,'/the-original-mr-fuzzy'),
(137781,'2013-01-03 12:31:41',63023,'/the-original-mr-fuzzy'),
(137782,'2013-01-03 12:33:14',63025,'/products'),
(137783,'2013-01-03 12:37:26',63025,'/the-original-mr-fuzzy'),
(137784,'2013-01-03 12:38:17',63026,'/lander-1'),
(137785,'2013-01-03 12:39:13',63027,'/lander-1'),
(137786,'2013-01-03 12:39:19',63028,'/lander-1'),
(137787,'2013-01-03 12:40:59',63028,'/products'),
(137788,'2013-01-03 12:42:52',63027,'/products'),
(137789,'2013-01-03 12:43:30',63029,'/lander-1'),
(137790,'2013-01-03 12:45:00',63027,'/the-original-mr-fuzzy'),
(137791,'2013-01-03 12:45:14',63030,'/lander-1'),
(137792,'2013-01-03 12:46:13',63029,'/products'),
(137793,'2013-01-03 12:50:47',63031,'/home'),
(137794,'2013-01-03 12:51:12',63032,'/home'),
(137795,'2013-01-03 12:51:13',63031,'/products'),
(137796,'2013-01-03 12:51:45',63032,'/products'),
(137797,'2013-01-03 12:54:00',63032,'/the-original-mr-fuzzy'),
(137798,'2013-01-03 12:54:19',63033,'/lander-1'),
(137799,'2013-01-03 12:54:59',63034,'/lander-1'),
(137800,'2013-01-03 12:56:00',63035,'/home'),
(137801,'2013-01-03 12:59:15',63036,'/home'),
(137802,'2013-01-03 13:00:11',63035,'/products'),
(137803,'2013-01-03 13:03:50',63036,'/products'),
(137804,'2013-01-03 13:04:45',63035,'/the-original-mr-fuzzy'),
(137805,'2013-01-03 13:06:28',63036,'/the-original-mr-fuzzy'),
(137806,'2013-01-03 13:07:44',63037,'/lander-1'),
(137807,'2013-01-03 13:09:25',63038,'/lander-1'),
(137808,'2013-01-03 13:11:22',63039,'/home'),
(137809,'2013-01-03 13:12:59',63039,'/products'),
(137810,'2013-01-03 13:13:18',63040,'/lander-1'),
(137811,'2013-01-03 13:14:20',63041,'/lander-1'),
(137812,'2013-01-03 13:16:09',63042,'/lander-1'),
(137813,'2013-01-03 13:17:11',63042,'/products'),
(137814,'2013-01-03 13:18:24',63043,'/lander-1'),
(137815,'2013-01-03 13:20:34',63044,'/lander-1'),
(137816,'2013-01-03 13:20:48',63042,'/the-original-mr-fuzzy'),
(137817,'2013-01-03 13:21:34',63045,'/lander-1'),
(137818,'2013-01-03 13:22:41',63043,'/products'),
(137819,'2013-01-03 13:23:48',63043,'/the-original-mr-fuzzy'),
(137820,'2013-01-03 13:32:43',63046,'/lander-1'),
(137821,'2013-01-03 13:34:09',63047,'/lander-1'),
(137822,'2013-01-03 13:35:38',63048,'/lander-1'),
(137823,'2013-01-03 13:35:56',63046,'/products'),
(137824,'2013-01-03 13:36:59',63047,'/products'),
(137825,'2013-01-03 13:39:13',63046,'/the-original-mr-fuzzy'),
(137826,'2013-01-03 13:40:07',63049,'/lander-1'),
(137827,'2013-01-03 13:40:59',63047,'/the-original-mr-fuzzy'),
(137828,'2013-01-03 13:42:08',63050,'/lander-1'),
(137829,'2013-01-03 13:42:25',63051,'/lander-1'),
(137830,'2013-01-03 13:45:51',63049,'/products'),
(137831,'2013-01-03 13:52:05',63052,'/lander-1'),
(137832,'2013-01-03 13:53:24',63053,'/lander-1'),
(137833,'2013-01-03 13:54:11',63052,'/products'),
(137834,'2013-01-03 13:55:15',63052,'/the-original-mr-fuzzy'),
(137835,'2013-01-03 13:57:02',63054,'/lander-1'),
(137836,'2013-01-03 14:01:19',63055,'/lander-1'),
(137837,'2013-01-03 14:10:49',63056,'/lander-1'),
(137838,'2013-01-03 14:15:39',63057,'/home'),
(137839,'2013-01-03 14:21:05',63057,'/products'),
(137840,'2013-01-03 14:22:53',63058,'/home'),
(137841,'2013-01-03 14:24:51',63059,'/lander-1'),
(137842,'2013-01-03 14:25:52',63060,'/lander-1'),
(137843,'2013-01-03 14:26:59',63061,'/lander-1'),
(137844,'2013-01-03 14:28:29',63058,'/products'),
(137845,'2013-01-03 14:29:01',63059,'/products'),
(137846,'2013-01-03 14:30:40',63060,'/products'),
(137847,'2013-01-03 14:30:42',63061,'/products'),
(137848,'2013-01-03 14:30:54',63059,'/the-original-mr-fuzzy'),
(137849,'2013-01-03 14:32:16',63060,'/the-original-mr-fuzzy'),
(137850,'2013-01-03 14:35:43',63062,'/lander-1'),
(137851,'2013-01-03 14:37:01',63063,'/home'),
(137852,'2013-01-03 14:40:51',63063,'/products'),
(137853,'2013-01-03 14:42:57',63063,'/the-original-mr-fuzzy'),
(137854,'2013-01-03 14:43:22',63064,'/lander-1'),
(137855,'2013-01-03 14:45:32',63065,'/home'),
(137856,'2013-01-03 14:45:43',63064,'/products'),
(137857,'2013-01-03 14:50:47',63066,'/lander-1'),
(137858,'2013-01-03 14:54:42',63067,'/lander-1'),
(137859,'2013-01-03 14:55:48',63066,'/products'),
(137860,'2013-01-03 14:56:49',63066,'/the-original-mr-fuzzy'),
(137861,'2013-01-03 14:58:53',63066,'/cart'),
(137862,'2013-01-03 15:01:01',63068,'/lander-1'),
(137863,'2013-01-03 15:02:11',63066,'/shipping'),
(137864,'2013-01-03 15:03:43',63069,'/home'),
(137865,'2013-01-03 15:04:10',63066,'/billing-2'),
(137866,'2013-01-03 15:04:39',63070,'/lander-1'),
(137867,'2013-01-03 15:05:55',63068,'/products'),
(137868,'2013-01-03 15:06:01',63071,'/lander-1'),
(137869,'2013-01-03 15:06:23',63072,'/lander-1'),
(137870,'2013-01-03 15:06:50',63069,'/products'),
(137871,'2013-01-03 15:08:08',63070,'/products'),
(137872,'2013-01-03 15:08:33',63073,'/lander-1'),
(137873,'2013-01-03 15:08:50',63068,'/the-original-mr-fuzzy'),
(137874,'2013-01-03 15:09:19',63069,'/the-original-mr-fuzzy'),
(137875,'2013-01-03 15:09:56',63066,'/thank-you-for-your-order'),
(137876,'2013-01-03 15:11:18',63068,'/cart'),
(137877,'2013-01-03 15:11:20',63069,'/cart'),
(137878,'2013-01-03 15:11:33',63070,'/the-original-mr-fuzzy'),
(137879,'2013-01-03 15:12:14',63069,'/shipping'),
(137880,'2013-01-03 15:13:32',63068,'/shipping'),
(137881,'2013-01-03 15:13:48',63069,'/billing'),
(137882,'2013-01-03 15:14:31',63068,'/billing-2'),
(137883,'2013-01-03 15:15:07',63074,'/lander-1'),
(137884,'2013-01-03 15:15:56',63075,'/lander-1'),
(137885,'2013-01-03 15:17:05',63074,'/products'),
(137886,'2013-01-03 15:17:39',63074,'/the-original-mr-fuzzy'),
(137887,'2013-01-03 15:19:58',63074,'/cart'),
(137888,'2013-01-03 15:20:07',63069,'/thank-you-for-your-order'),
(137889,'2013-01-03 15:21:02',63074,'/shipping'),
(137890,'2013-01-03 15:22:38',63074,'/billing'),
(137891,'2013-01-03 15:25:58',63076,'/lander-1'),
(137892,'2013-01-03 15:28:28',63074,'/thank-you-for-your-order'),
(137893,'2013-01-03 15:28:40',63077,'/lander-1'),
(137894,'2013-01-03 15:29:45',63078,'/lander-1'),
(137895,'2013-01-03 15:30:02',63079,'/lander-1'),
(137896,'2013-01-03 15:32:38',63080,'/lander-1'),
(137897,'2013-01-03 15:32:50',63079,'/products'),
(137898,'2013-01-03 15:35:47',63081,'/home'),
(137899,'2013-01-03 15:38:10',63082,'/home'),
(137900,'2013-01-03 15:39:15',63083,'/lander-1'),
(137901,'2013-01-03 15:40:36',63081,'/products'),
(137902,'2013-01-03 15:41:47',63081,'/the-original-mr-fuzzy'),
(137903,'2013-01-03 15:43:01',63084,'/home'),
(137904,'2013-01-03 15:43:14',63081,'/cart'),
(137905,'2013-01-03 15:43:32',63082,'/products'),
(137906,'2013-01-03 15:44:23',63085,'/lander-1'),
(137907,'2013-01-03 15:45:04',63086,'/home'),
(137908,'2013-01-03 15:45:32',63087,'/lander-1'),
(137909,'2013-01-03 15:46:41',63086,'/products'),
(137910,'2013-01-03 15:47:29',63082,'/the-original-mr-fuzzy'),
(137911,'2013-01-03 15:48:06',63087,'/products'),
(137912,'2013-01-03 15:49:24',63086,'/the-original-mr-fuzzy'),
(137913,'2013-01-03 15:49:36',63087,'/the-original-mr-fuzzy'),
(137914,'2013-01-03 15:50:17',63088,'/lander-1'),
(137915,'2013-01-03 15:51:29',63087,'/cart'),
(137916,'2013-01-03 15:51:29',63089,'/home'),
(137917,'2013-01-03 15:52:55',63086,'/cart'),
(137918,'2013-01-03 15:55:14',63086,'/shipping'),
(137919,'2013-01-03 15:56:06',63090,'/home'),
(137920,'2013-01-03 15:56:29',63091,'/home'),
(137921,'2013-01-03 15:57:19',63092,'/lander-1'),
(137922,'2013-01-03 15:58:13',63086,'/billing-2'),
(137923,'2013-01-03 15:58:19',63093,'/lander-1'),
(137924,'2013-01-03 15:58:56',63094,'/lander-1'),
(137925,'2013-01-03 15:58:57',63095,'/lander-1'),
(137926,'2013-01-03 15:59:31',63086,'/thank-you-for-your-order'),
(137927,'2013-01-03 16:01:59',63093,'/products'),
(137928,'2013-01-03 16:02:39',63096,'/lander-1'),
(137929,'2013-01-03 16:03:49',63097,'/home'),
(137930,'2013-01-03 16:05:29',63093,'/the-original-mr-fuzzy'),
(137931,'2013-01-03 16:09:33',63097,'/products'),
(137932,'2013-01-03 16:10:45',63098,'/lander-1'),
(137933,'2013-01-03 16:12:04',63099,'/lander-1'),
(137934,'2013-01-03 16:12:48',63100,'/home'),
(137935,'2013-01-03 16:13:29',63101,'/home'),
(137936,'2013-01-03 16:13:30',63097,'/the-original-mr-fuzzy'),
(137937,'2013-01-03 16:19:07',63102,'/lander-1'),
(137938,'2013-01-03 16:19:57',63103,'/home'),
(137939,'2013-01-03 16:20:20',63103,'/products'),
(137940,'2013-01-03 16:20:44',63104,'/lander-1'),
(137941,'2013-01-03 16:21:41',63104,'/products'),
(137942,'2013-01-03 16:23:24',63104,'/the-original-mr-fuzzy'),
(137943,'2013-01-03 16:24:52',63103,'/the-original-mr-fuzzy'),
(137944,'2013-01-03 16:25:32',63104,'/cart'),
(137945,'2013-01-03 16:26:24',63104,'/shipping'),
(137946,'2013-01-03 16:27:24',63104,'/billing'),
(137947,'2013-01-03 16:33:34',63105,'/lander-1'),
(137948,'2013-01-03 16:36:46',63105,'/products'),
(137949,'2013-01-03 16:40:22',63105,'/the-original-mr-fuzzy'),
(137950,'2013-01-03 16:47:28',63106,'/home'),
(137951,'2013-01-03 16:48:27',63107,'/lander-1'),
(137952,'2013-01-03 16:58:27',63108,'/lander-1'),
(137953,'2013-01-03 17:08:15',63109,'/home'),
(137954,'2013-01-03 17:08:48',63110,'/lander-1'),
(137955,'2013-01-03 17:08:56',63111,'/lander-1'),
(137956,'2013-01-03 17:12:14',63109,'/products'),
(137957,'2013-01-03 17:13:43',63110,'/products'),
(137958,'2013-01-03 17:15:59',63109,'/the-original-mr-fuzzy'),
(137959,'2013-01-03 17:19:17',63112,'/lander-1'),
(137960,'2013-01-03 17:21:55',63113,'/lander-1'),
(137961,'2013-01-03 17:23:40',63112,'/products'),
(137962,'2013-01-03 17:24:58',63113,'/products'),
(137963,'2013-01-03 17:25:29',63114,'/home'),
(137964,'2013-01-03 17:26:57',63112,'/the-original-mr-fuzzy'),
(137965,'2013-01-03 17:27:06',63114,'/products'),
(137966,'2013-01-03 17:27:37',63114,'/the-original-mr-fuzzy'),
(137967,'2013-01-03 17:36:54',63115,'/lander-1'),
(137968,'2013-01-03 17:38:23',63115,'/products'),
(137969,'2013-01-03 17:39:09',63116,'/home'),
(137970,'2013-01-03 17:40:01',63117,'/lander-1'),
(137971,'2013-01-03 17:43:58',63117,'/products'),
(137972,'2013-01-03 17:44:10',63118,'/home'),
(137973,'2013-01-03 17:44:39',63116,'/products'),
(137974,'2013-01-03 17:45:19',63117,'/the-original-mr-fuzzy'),
(137975,'2013-01-03 17:45:57',63119,'/lander-1'),
(137976,'2013-01-03 17:47:21',63119,'/products'),
(137977,'2013-01-03 17:47:49',63119,'/the-original-mr-fuzzy'),
(137978,'2013-01-03 17:48:44',63119,'/cart'),
(137979,'2013-01-03 17:49:23',63119,'/shipping'),
(137980,'2013-01-03 17:50:56',63119,'/billing-2'),
(137981,'2013-01-03 17:55:13',63119,'/thank-you-for-your-order'),
(137982,'2013-01-03 18:04:57',63120,'/lander-1'),
(137983,'2013-01-03 18:14:44',63121,'/home'),
(137984,'2013-01-03 18:16:39',63121,'/products'),
(137985,'2013-01-03 18:19:09',63121,'/the-original-mr-fuzzy'),
(137986,'2013-01-03 18:26:19',63122,'/home'),
(137987,'2013-01-03 18:31:42',63123,'/lander-1'),
(137988,'2013-01-03 18:33:24',63124,'/lander-1'),
(137989,'2013-01-03 18:34:46',63124,'/products'),
(137990,'2013-01-03 18:36:19',63125,'/lander-1'),
(137991,'2013-01-03 18:36:48',63124,'/the-original-mr-fuzzy'),
(137992,'2013-01-03 18:37:43',63126,'/home'),
(137993,'2013-01-03 18:38:12',63124,'/cart'),
(137994,'2013-01-03 18:38:39',63127,'/home'),
(137995,'2013-01-03 18:39:19',63127,'/products'),
(137996,'2013-01-03 18:41:43',63127,'/the-original-mr-fuzzy'),
(137997,'2013-01-03 18:42:02',63128,'/home'),
(137998,'2013-01-03 18:44:27',63129,'/lander-1'),
(137999,'2013-01-03 18:45:34',63127,'/cart'),
(138000,'2013-01-03 18:49:29',63127,'/shipping'),
(138001,'2013-01-03 18:50:07',63130,'/home'),
(138002,'2013-01-03 18:50:59',63127,'/billing-2'),
(138003,'2013-01-03 18:51:02',63130,'/products'),
(138004,'2013-01-03 18:52:15',63130,'/the-original-mr-fuzzy'),
(138005,'2013-01-03 18:55:56',63130,'/cart'),
(138006,'2013-01-03 18:59:27',63131,'/lander-1'),
(138007,'2013-01-03 19:04:16',63132,'/lander-1'),
(138008,'2013-01-03 19:04:43',63131,'/products'),
(138009,'2013-01-03 19:07:45',63131,'/the-original-mr-fuzzy'),
(138010,'2013-01-03 19:09:10',63132,'/products'),
(138011,'2013-01-03 19:13:34',63133,'/lander-1'),
(138012,'2013-01-03 19:14:29',63134,'/lander-1'),
(138013,'2013-01-03 19:16:24',63134,'/products'),
(138014,'2013-01-03 19:17:00',63133,'/products'),
(138015,'2013-01-03 19:18:55',63135,'/lander-1'),
(138016,'2013-01-03 19:19:26',63134,'/the-original-mr-fuzzy'),
(138017,'2013-01-03 19:19:29',63133,'/the-original-mr-fuzzy'),
(138018,'2013-01-03 19:19:54',63136,'/lander-1'),
(138019,'2013-01-03 19:21:12',63137,'/lander-1'),
(138020,'2013-01-03 19:22:14',63134,'/cart'),
(138021,'2013-01-03 19:22:14',63136,'/products'),
(138022,'2013-01-03 19:25:09',63134,'/shipping'),
(138023,'2013-01-03 19:28:36',63138,'/lander-1'),
(138024,'2013-01-03 19:33:55',63139,'/lander-1'),
(138025,'2013-01-03 19:34:13',63140,'/lander-1'),
(138026,'2013-01-03 19:39:36',63141,'/lander-1'),
(138027,'2013-01-03 19:39:49',63140,'/products'),
(138028,'2013-01-03 19:41:06',63142,'/lander-1'),
(138029,'2013-01-03 19:42:53',63140,'/the-original-mr-fuzzy'),
(138030,'2013-01-03 19:45:26',63140,'/cart'),
(138031,'2013-01-03 19:47:58',63140,'/shipping'),
(138032,'2013-01-03 19:50:32',63140,'/billing-2'),
(138033,'2013-01-03 19:51:49',63140,'/thank-you-for-your-order'),
(138034,'2013-01-03 19:56:04',63143,'/lander-1'),
(138035,'2013-01-03 19:56:33',63144,'/lander-1'),
(138036,'2013-01-03 19:58:48',63144,'/products'),
(138037,'2013-01-03 20:00:17',63145,'/home'),
(138038,'2013-01-03 20:04:31',63145,'/products'),
(138039,'2013-01-03 20:06:03',63145,'/the-original-mr-fuzzy'),
(138040,'2013-01-03 20:09:59',63145,'/cart'),
(138041,'2013-01-03 20:12:19',63146,'/lander-1'),
(138042,'2013-01-03 20:13:33',63145,'/shipping'),
(138043,'2013-01-03 20:18:58',63147,'/lander-1'),
(138044,'2013-01-03 20:23:02',63147,'/products'),
(138045,'2013-01-03 20:24:37',63148,'/home'),
(138046,'2013-01-03 20:25:43',63147,'/the-original-mr-fuzzy'),
(138047,'2013-01-03 20:28:53',63148,'/products'),
(138048,'2013-01-03 20:33:00',63148,'/the-original-mr-fuzzy'),
(138049,'2013-01-03 20:33:38',63148,'/cart'),
(138050,'2013-01-03 20:34:14',63149,'/lander-1'),
(138051,'2013-01-03 20:36:24',63148,'/shipping'),
(138052,'2013-01-03 20:38:31',63148,'/billing-2'),
(138053,'2013-01-03 20:41:58',63148,'/thank-you-for-your-order'),
(138054,'2013-01-03 20:46:32',63150,'/home'),
(138055,'2013-01-03 20:47:47',63150,'/products'),
(138056,'2013-01-03 20:51:15',63150,'/the-original-mr-fuzzy'),
(138057,'2013-01-03 20:53:10',63150,'/cart'),
(138058,'2013-01-03 20:55:55',63150,'/shipping'),
(138059,'2013-01-03 21:06:17',63151,'/lander-1'),
(138060,'2013-01-03 21:17:20',63152,'/lander-1'),
(138061,'2013-01-03 21:17:33',63153,'/lander-1'),
(138062,'2013-01-03 21:20:08',63152,'/products'),
(138063,'2013-01-03 21:20:26',63152,'/the-original-mr-fuzzy'),
(138064,'2013-01-03 21:22:21',63153,'/products'),
(138065,'2013-01-03 21:24:02',63152,'/cart'),
(138066,'2013-01-03 21:25:37',63152,'/shipping'),
(138067,'2013-01-03 21:26:39',63154,'/lander-1'),
(138068,'2013-01-03 21:28:09',63152,'/billing-2'),
(138069,'2013-01-03 21:30:36',63152,'/thank-you-for-your-order'),
(138070,'2013-01-03 21:45:05',63155,'/lander-1'),
(138071,'2013-01-03 21:53:15',63156,'/lander-1'),
(138072,'2013-01-03 21:58:44',63157,'/lander-1'),
(138073,'2013-01-03 22:04:07',63157,'/products'),
(138074,'2013-01-03 22:08:13',63157,'/the-original-mr-fuzzy'),
(138075,'2013-01-03 22:10:16',63158,'/lander-1'),
(138076,'2013-01-03 22:11:30',63158,'/products'),
(138077,'2013-01-03 22:14:51',63159,'/lander-1'),
(138078,'2013-01-03 22:16:43',63160,'/home'),
(138079,'2013-01-03 22:16:51',63161,'/lander-1'),
(138080,'2013-01-03 22:20:30',63162,'/lander-1'),
(138081,'2013-01-03 22:22:05',63160,'/products'),
(138082,'2013-01-03 22:22:37',63162,'/products'),
(138083,'2013-01-03 22:22:44',63163,'/lander-1'),
(138084,'2013-01-03 22:23:46',63160,'/the-original-mr-fuzzy'),
(138085,'2013-01-03 22:24:24',63163,'/products'),
(138086,'2013-01-03 22:24:41',63160,'/cart'),
(138087,'2013-01-03 22:24:42',63163,'/the-original-mr-fuzzy'),
(138088,'2013-01-03 22:25:10',63164,'/lander-1'),
(138089,'2013-01-03 22:25:23',63163,'/cart'),
(138090,'2013-01-03 22:26:01',63165,'/lander-1'),
(138091,'2013-01-03 22:28:52',63166,'/lander-1'),
(138092,'2013-01-03 22:30:33',63164,'/products'),
(138093,'2013-01-03 22:31:08',63164,'/the-original-mr-fuzzy'),
(138094,'2013-01-03 22:34:53',63167,'/lander-1'),
(138095,'2013-01-03 22:34:59',63164,'/cart'),
(138096,'2013-01-03 22:37:01',63167,'/products'),
(138097,'2013-01-03 22:38:49',63167,'/the-original-mr-fuzzy'),
(138098,'2013-01-03 22:39:40',63168,'/lander-1'),
(138099,'2013-01-03 22:40:53',63168,'/products'),
(138100,'2013-01-03 22:43:28',63168,'/the-original-mr-fuzzy'),
(138101,'2013-01-03 22:52:26',63169,'/lander-1'),
(138102,'2013-01-03 22:59:24',63170,'/lander-1'),
(138103,'2013-01-03 23:02:31',63170,'/products'),
(138104,'2013-01-03 23:06:04',63171,'/home'),
(138105,'2013-01-03 23:07:35',63171,'/products'),
(138106,'2013-01-03 23:10:27',63171,'/the-original-mr-fuzzy'),
(138107,'2013-01-03 23:48:49',63172,'/home'),
(138108,'2013-01-03 23:52:46',63173,'/lander-1'),
(138109,'2013-01-03 23:54:08',63173,'/products'),
(138110,'2013-01-04 00:12:46',63174,'/lander-1'),
(138111,'2013-01-04 00:12:47',63175,'/lander-1'),
(138112,'2013-01-04 00:21:15',63176,'/lander-1'),
(138113,'2013-01-04 00:39:13',63177,'/lander-1'),
(138114,'2013-01-04 01:11:20',63178,'/home'),
(138115,'2013-01-04 01:16:08',63178,'/products'),
(138116,'2013-01-04 01:43:39',63179,'/home'),
(138117,'2013-01-04 02:13:22',63180,'/lander-1'),
(138118,'2013-01-04 02:20:30',63181,'/home'),
(138119,'2013-01-04 02:22:28',63181,'/products'),
(138120,'2013-01-04 02:24:23',63181,'/the-original-mr-fuzzy'),
(138121,'2013-01-04 02:26:37',63181,'/cart'),
(138122,'2013-01-04 02:29:31',63181,'/shipping'),
(138123,'2013-01-04 02:32:37',63181,'/billing-2'),
(138124,'2013-01-04 02:33:40',63182,'/home'),
(138125,'2013-01-04 02:33:56',63181,'/thank-you-for-your-order'),
(138126,'2013-01-04 03:07:07',63183,'/lander-1'),
(138127,'2013-01-04 03:14:25',63184,'/lander-1'),
(138128,'2013-01-04 03:15:08',63185,'/lander-1'),
(138129,'2013-01-04 03:18:10',63185,'/products'),
(138130,'2013-01-04 03:18:55',63185,'/the-original-mr-fuzzy'),
(138131,'2013-01-04 03:20:07',63184,'/products'),
(138132,'2013-01-04 03:30:32',63186,'/lander-1'),
(138133,'2013-01-04 03:34:14',63186,'/products'),
(138134,'2013-01-04 03:36:24',63186,'/the-original-mr-fuzzy'),
(138135,'2013-01-04 03:41:59',63187,'/lander-1'),
(138136,'2013-01-04 03:58:04',63188,'/lander-1'),
(138137,'2013-01-04 04:02:20',63188,'/products'),
(138138,'2013-01-04 04:14:02',63189,'/home'),
(138139,'2013-01-04 04:14:30',63189,'/products'),
(138140,'2013-01-04 04:18:26',63189,'/the-original-mr-fuzzy'),
(138141,'2013-01-04 04:26:24',63190,'/lander-1'),
(138142,'2013-01-04 04:38:40',63191,'/lander-1'),
(138143,'2013-01-04 05:04:30',63192,'/lander-1'),
(138144,'2013-01-04 05:13:21',63193,'/home'),
(138145,'2013-01-04 05:15:48',63194,'/lander-1'),
(138146,'2013-01-04 05:16:28',63193,'/products'),
(138147,'2013-01-04 05:18:37',63194,'/products'),
(138148,'2013-01-04 05:20:30',63193,'/the-original-mr-fuzzy'),
(138149,'2013-01-04 05:22:21',63194,'/the-original-mr-fuzzy'),
(138150,'2013-01-04 05:36:11',63195,'/home'),
(138151,'2013-01-04 05:40:20',63196,'/home'),
(138152,'2013-01-04 05:46:09',63196,'/products'),
(138153,'2013-01-04 05:48:02',63196,'/the-original-mr-fuzzy'),
(138154,'2013-01-04 06:17:28',63197,'/lander-1'),
(138155,'2013-01-04 06:18:50',63197,'/products'),
(138156,'2013-01-04 06:25:34',63198,'/home'),
(138157,'2013-01-04 06:32:58',63199,'/lander-1'),
(138158,'2013-01-04 06:38:44',63199,'/products'),
(138159,'2013-01-04 06:39:49',63200,'/lander-1'),
(138160,'2013-01-04 06:40:17',63201,'/lander-1'),
(138161,'2013-01-04 06:40:49',63200,'/products'),
(138162,'2013-01-04 06:41:08',63199,'/the-original-mr-fuzzy'),
(138163,'2013-01-04 06:42:51',63201,'/products'),
(138164,'2013-01-04 06:43:57',63199,'/cart'),
(138165,'2013-01-04 06:44:30',63201,'/the-original-mr-fuzzy'),
(138166,'2013-01-04 06:55:00',63202,'/home'),
(138167,'2013-01-04 07:14:16',63203,'/lander-1'),
(138168,'2013-01-04 07:14:19',63204,'/home'),
(138169,'2013-01-04 07:18:51',63204,'/products'),
(138170,'2013-01-04 07:19:21',63203,'/products'),
(138171,'2013-01-04 07:19:41',63204,'/the-original-mr-fuzzy'),
(138172,'2013-01-04 07:26:49',63205,'/home'),
(138173,'2013-01-04 07:40:09',63206,'/home'),
(138174,'2013-01-04 07:44:02',63206,'/products'),
(138175,'2013-01-04 07:44:31',63207,'/lander-1'),
(138176,'2013-01-04 07:47:22',63206,'/the-original-mr-fuzzy'),
(138177,'2013-01-04 07:50:17',63207,'/products'),
(138178,'2013-01-04 07:51:00',63207,'/the-original-mr-fuzzy'),
(138179,'2013-01-04 07:54:18',63207,'/cart'),
(138180,'2013-01-04 07:56:33',63207,'/shipping'),
(138181,'2013-01-04 07:58:15',63207,'/billing'),
(138182,'2013-01-04 08:00:27',63208,'/lander-1'),
(138183,'2013-01-04 08:02:19',63208,'/products'),
(138184,'2013-01-04 08:03:52',63209,'/lander-1'),
(138185,'2013-01-04 08:03:53',63207,'/thank-you-for-your-order'),
(138186,'2013-01-04 08:04:29',63208,'/the-original-mr-fuzzy'),
(138187,'2013-01-04 08:05:13',63209,'/products'),
(138188,'2013-01-04 08:08:28',63208,'/cart'),
(138189,'2013-01-04 08:09:15',63209,'/the-original-mr-fuzzy'),
(138190,'2013-01-04 08:10:39',63208,'/shipping'),
(138191,'2013-01-04 08:11:33',63209,'/cart'),
(138192,'2013-01-04 08:12:25',63208,'/billing-2'),
(138193,'2013-01-04 08:15:00',63210,'/lander-1'),
(138194,'2013-01-04 08:15:36',63211,'/lander-1'),
(138195,'2013-01-04 08:16:40',63211,'/products'),
(138196,'2013-01-04 08:16:59',63208,'/thank-you-for-your-order'),
(138197,'2013-01-04 08:20:29',63212,'/home'),
(138198,'2013-01-04 08:23:32',63212,'/products'),
(138199,'2013-01-04 08:26:08',63213,'/lander-1'),
(138200,'2013-01-04 08:28:07',63212,'/the-original-mr-fuzzy'),
(138201,'2013-01-04 08:28:17',63214,'/lander-1'),
(138202,'2013-01-04 08:39:09',63215,'/lander-1'),
(138203,'2013-01-04 08:39:11',63216,'/lander-1'),
(138204,'2013-01-04 08:39:56',63217,'/lander-1'),
(138205,'2013-01-04 08:43:20',63217,'/products'),
(138206,'2013-01-04 08:44:19',63218,'/lander-1'),
(138207,'2013-01-04 08:45:04',63217,'/the-original-mr-fuzzy'),
(138208,'2013-01-04 08:45:23',63218,'/products'),
(138209,'2013-01-04 08:46:49',63219,'/lander-1'),
(138210,'2013-01-04 08:48:52',63218,'/the-original-mr-fuzzy'),
(138211,'2013-01-04 08:50:49',63220,'/lander-1'),
(138212,'2013-01-04 08:51:43',63221,'/lander-1'),
(138213,'2013-01-04 08:53:41',63220,'/products'),
(138214,'2013-01-04 08:56:47',63221,'/products'),
(138215,'2013-01-04 08:56:50',63220,'/the-original-mr-fuzzy'),
(138216,'2013-01-04 09:00:31',63222,'/home'),
(138217,'2013-01-04 09:05:33',63223,'/lander-1'),
(138218,'2013-01-04 09:05:41',63222,'/products'),
(138219,'2013-01-04 09:06:20',63222,'/the-original-mr-fuzzy'),
(138220,'2013-01-04 09:09:19',63224,'/home'),
(138221,'2013-01-04 09:09:25',63225,'/lander-1'),
(138222,'2013-01-04 09:10:24',63226,'/home'),
(138223,'2013-01-04 09:10:58',63227,'/home'),
(138224,'2013-01-04 09:13:30',63226,'/products'),
(138225,'2013-01-04 09:15:32',63228,'/home'),
(138226,'2013-01-04 09:20:26',63228,'/products'),
(138227,'2013-01-04 09:22:23',63229,'/lander-1'),
(138228,'2013-01-04 09:22:31',63230,'/home'),
(138229,'2013-01-04 09:22:49',63228,'/the-original-mr-fuzzy'),
(138230,'2013-01-04 09:24:47',63231,'/home'),
(138231,'2013-01-04 09:25:37',63228,'/cart'),
(138232,'2013-01-04 09:26:53',63230,'/products'),
(138233,'2013-01-04 09:27:45',63230,'/the-original-mr-fuzzy'),
(138234,'2013-01-04 09:29:28',63228,'/shipping'),
(138235,'2013-01-04 09:30:00',63228,'/billing-2'),
(138236,'2013-01-04 09:33:23',63232,'/lander-1'),
(138237,'2013-01-04 09:36:27',63233,'/home'),
(138238,'2013-01-04 09:36:41',63232,'/products'),
(138239,'2013-01-04 09:41:15',63233,'/products'),
(138240,'2013-01-04 09:42:36',63233,'/the-original-mr-fuzzy'),
(138241,'2013-01-04 09:44:19',63234,'/lander-1'),
(138242,'2013-01-04 09:44:23',63235,'/lander-1'),
(138243,'2013-01-04 09:45:04',63236,'/lander-1'),
(138244,'2013-01-04 09:50:10',63237,'/lander-1'),
(138245,'2013-01-04 09:51:10',63237,'/products'),
(138246,'2013-01-04 09:54:42',63238,'/lander-1'),
(138247,'2013-01-04 09:55:03',63237,'/the-original-mr-fuzzy'),
(138248,'2013-01-04 09:57:12',63239,'/lander-1'),
(138249,'2013-01-04 10:00:10',63240,'/lander-1'),
(138250,'2013-01-04 10:04:14',63240,'/products'),
(138251,'2013-01-04 10:04:20',63241,'/home'),
(138252,'2013-01-04 10:13:34',63242,'/lander-1'),
(138253,'2013-01-04 10:21:12',63243,'/lander-1'),
(138254,'2013-01-04 10:21:32',63243,'/products'),
(138255,'2013-01-04 10:23:26',63243,'/the-original-mr-fuzzy'),
(138256,'2013-01-04 10:23:40',63244,'/home'),
(138257,'2013-01-04 10:24:30',63245,'/lander-1'),
(138258,'2013-01-04 10:25:13',63244,'/products'),
(138259,'2013-01-04 10:26:28',63243,'/cart'),
(138260,'2013-01-04 10:27:11',63244,'/the-original-mr-fuzzy'),
(138261,'2013-01-04 10:28:04',63243,'/shipping'),
(138262,'2013-01-04 10:28:35',63246,'/lander-1'),
(138263,'2013-01-04 10:30:56',63243,'/billing-2'),
(138264,'2013-01-04 10:31:22',63247,'/home'),
(138265,'2013-01-04 10:31:51',63248,'/home'),
(138266,'2013-01-04 10:32:05',63247,'/products'),
(138267,'2013-01-04 10:35:48',63248,'/products'),
(138268,'2013-01-04 10:35:48',63249,'/home'),
(138269,'2013-01-04 10:36:01',63247,'/the-original-mr-fuzzy'),
(138270,'2013-01-04 10:36:05',63248,'/the-original-mr-fuzzy'),
(138271,'2013-01-04 10:39:47',63249,'/products'),
(138272,'2013-01-04 10:42:20',63249,'/the-original-mr-fuzzy'),
(138273,'2013-01-04 10:42:20',63250,'/home'),
(138274,'2013-01-04 10:44:10',63251,'/lander-1'),
(138275,'2013-01-04 10:44:52',63250,'/products'),
(138276,'2013-01-04 10:45:48',63252,'/lander-1'),
(138277,'2013-01-04 10:47:45',63250,'/the-original-mr-fuzzy'),
(138278,'2013-01-04 10:49:45',63252,'/products'),
(138279,'2013-01-04 10:50:27',63250,'/cart'),
(138280,'2013-01-04 10:53:47',63250,'/shipping'),
(138281,'2013-01-04 10:54:30',63250,'/billing-2'),
(138282,'2013-01-04 11:00:51',63253,'/lander-1'),
(138283,'2013-01-04 11:01:36',63254,'/home'),
(138284,'2013-01-04 11:03:29',63253,'/products'),
(138285,'2013-01-04 11:03:34',63255,'/home'),
(138286,'2013-01-04 11:06:49',63254,'/products'),
(138287,'2013-01-04 11:07:35',63256,'/home'),
(138288,'2013-01-04 11:09:05',63255,'/products'),
(138289,'2013-01-04 11:11:36',63257,'/lander-1'),
(138290,'2013-01-04 11:13:56',63258,'/home'),
(138291,'2013-01-04 11:17:47',63259,'/home'),
(138292,'2013-01-04 11:18:55',63258,'/products'),
(138293,'2013-01-04 11:20:03',63260,'/home'),
(138294,'2013-01-04 11:20:58',63258,'/the-original-mr-fuzzy'),
(138295,'2013-01-04 11:21:16',63261,'/lander-1'),
(138296,'2013-01-04 11:22:48',63261,'/products'),
(138297,'2013-01-04 11:23:08',63260,'/products'),
(138298,'2013-01-04 11:23:19',63261,'/the-original-mr-fuzzy'),
(138299,'2013-01-04 11:24:31',63260,'/the-original-mr-fuzzy'),
(138300,'2013-01-04 11:24:56',63258,'/cart'),
(138301,'2013-01-04 11:25:39',63258,'/shipping'),
(138302,'2013-01-04 11:26:10',63258,'/billing-2'),
(138303,'2013-01-04 11:28:31',63260,'/cart'),
(138304,'2013-01-04 11:29:00',63260,'/shipping'),
(138305,'2013-01-04 11:31:31',63258,'/thank-you-for-your-order'),
(138306,'2013-01-04 11:31:58',63260,'/billing'),
(138307,'2013-01-04 11:33:49',63262,'/home'),
(138308,'2013-01-04 11:34:49',63263,'/lander-1'),
(138309,'2013-01-04 11:34:59',63260,'/thank-you-for-your-order'),
(138310,'2013-01-04 11:35:06',63264,'/lander-1'),
(138311,'2013-01-04 11:40:11',63263,'/products'),
(138312,'2013-01-04 11:46:07',63265,'/lander-1'),
(138313,'2013-01-04 11:49:26',63265,'/products'),
(138314,'2013-01-04 11:52:00',63265,'/the-original-mr-fuzzy'),
(138315,'2013-01-04 11:58:04',63266,'/lander-1'),
(138316,'2013-01-04 12:00:26',63267,'/lander-1'),
(138317,'2013-01-04 12:01:40',63268,'/lander-1'),
(138318,'2013-01-04 12:01:54',63269,'/lander-1'),
(138319,'2013-01-04 12:03:05',63270,'/home'),
(138320,'2013-01-04 12:04:00',63269,'/products'),
(138321,'2013-01-04 12:05:12',63271,'/lander-1'),
(138322,'2013-01-04 12:05:29',63272,'/lander-1'),
(138323,'2013-01-04 12:05:52',63268,'/products'),
(138324,'2013-01-04 12:07:41',63270,'/products'),
(138325,'2013-01-04 12:07:55',63273,'/lander-1'),
(138326,'2013-01-04 12:08:05',63268,'/the-original-mr-fuzzy'),
(138327,'2013-01-04 12:09:03',63274,'/lander-1'),
(138328,'2013-01-04 12:09:35',63272,'/products'),
(138329,'2013-01-04 12:09:40',63271,'/products'),
(138330,'2013-01-04 12:10:29',63274,'/products'),
(138331,'2013-01-04 12:11:36',63275,'/lander-1'),
(138332,'2013-01-04 12:12:09',63268,'/cart'),
(138333,'2013-01-04 12:12:21',63275,'/products'),
(138334,'2013-01-04 12:12:50',63271,'/the-original-mr-fuzzy'),
(138335,'2013-01-04 12:13:29',63276,'/lander-1'),
(138336,'2013-01-04 12:13:53',63277,'/lander-1'),
(138337,'2013-01-04 12:14:58',63274,'/the-original-mr-fuzzy'),
(138338,'2013-01-04 12:15:37',63268,'/shipping'),
(138339,'2013-01-04 12:16:10',63275,'/the-original-mr-fuzzy'),
(138340,'2013-01-04 12:16:11',63278,'/lander-1'),
(138341,'2013-01-04 12:16:43',63277,'/products'),
(138342,'2013-01-04 12:16:45',63275,'/cart'),
(138343,'2013-01-04 12:16:54',63268,'/billing'),
(138344,'2013-01-04 12:17:42',63277,'/the-original-mr-fuzzy'),
(138345,'2013-01-04 12:17:57',63275,'/shipping'),
(138346,'2013-01-04 12:19:00',63279,'/lander-1'),
(138347,'2013-01-04 12:20:36',63280,'/lander-1'),
(138348,'2013-01-04 12:20:57',63275,'/billing'),
(138349,'2013-01-04 12:22:56',63281,'/home'),
(138350,'2013-01-04 12:24:28',63280,'/products'),
(138351,'2013-01-04 12:28:45',63282,'/lander-1'),
(138352,'2013-01-04 12:29:15',63282,'/products'),
(138353,'2013-01-04 12:31:17',63282,'/the-original-mr-fuzzy'),
(138354,'2013-01-04 12:32:14',63283,'/lander-1'),
(138355,'2013-01-04 12:36:06',63284,'/lander-1'),
(138356,'2013-01-04 12:36:41',63285,'/home'),
(138357,'2013-01-04 12:39:42',63284,'/products'),
(138358,'2013-01-04 12:42:15',63284,'/the-original-mr-fuzzy'),
(138359,'2013-01-04 12:45:23',63286,'/home'),
(138360,'2013-01-04 12:49:39',63286,'/products'),
(138361,'2013-01-04 12:50:02',63287,'/lander-1'),
(138362,'2013-01-04 12:51:39',63286,'/the-original-mr-fuzzy'),
(138363,'2013-01-04 12:52:54',63286,'/cart'),
(138364,'2013-01-04 12:55:00',63288,'/lander-1'),
(138365,'2013-01-04 13:04:23',63289,'/home'),
(138366,'2013-01-04 13:06:02',63290,'/lander-1'),
(138367,'2013-01-04 13:07:33',63291,'/home'),
(138368,'2013-01-04 13:08:26',63289,'/products'),
(138369,'2013-01-04 13:10:29',63290,'/products'),
(138370,'2013-01-04 13:10:31',63289,'/the-original-mr-fuzzy'),
(138371,'2013-01-04 13:10:48',63292,'/lander-1'),
(138372,'2013-01-04 13:10:52',63293,'/home'),
(138373,'2013-01-04 13:10:59',63289,'/cart'),
(138374,'2013-01-04 13:12:03',63293,'/products'),
(138375,'2013-01-04 13:12:23',63292,'/products'),
(138376,'2013-01-04 13:13:18',63293,'/the-original-mr-fuzzy'),
(138377,'2013-01-04 13:13:28',63289,'/shipping'),
(138378,'2013-01-04 13:14:32',63294,'/home'),
(138379,'2013-01-04 13:16:06',63295,'/lander-1'),
(138380,'2013-01-04 13:16:35',63292,'/the-original-mr-fuzzy'),
(138381,'2013-01-04 13:16:54',63293,'/cart'),
(138382,'2013-01-04 13:18:24',63292,'/cart'),
(138383,'2013-01-04 13:18:25',63296,'/home'),
(138384,'2013-01-04 13:19:09',63293,'/shipping'),
(138385,'2013-01-04 13:19:41',63292,'/shipping'),
(138386,'2013-01-04 13:19:47',63296,'/products'),
(138387,'2013-01-04 13:20:19',63293,'/billing-2'),
(138388,'2013-01-04 13:20:31',63297,'/lander-1'),
(138389,'2013-01-04 13:21:47',63292,'/billing'),
(138390,'2013-01-04 13:22:01',63296,'/the-original-mr-fuzzy'),
(138391,'2013-01-04 13:25:17',63297,'/products'),
(138392,'2013-01-04 13:28:02',63297,'/the-original-mr-fuzzy'),
(138393,'2013-01-04 13:29:15',63297,'/cart'),
(138394,'2013-01-04 13:32:43',63297,'/shipping'),
(138395,'2013-01-04 13:33:51',63298,'/home'),
(138396,'2013-01-04 13:34:15',63299,'/lander-1'),
(138397,'2013-01-04 13:34:49',63297,'/billing'),
(138398,'2013-01-04 13:38:23',63298,'/products'),
(138399,'2013-01-04 13:39:07',63300,'/home'),
(138400,'2013-01-04 13:41:07',63297,'/thank-you-for-your-order'),
(138401,'2013-01-04 13:42:38',63301,'/lander-1'),
(138402,'2013-01-04 13:50:21',63302,'/lander-1'),
(138403,'2013-01-04 13:51:55',63303,'/lander-1'),
(138404,'2013-01-04 13:53:43',63303,'/products'),
(138405,'2013-01-04 13:53:59',63302,'/products'),
(138406,'2013-01-04 13:56:23',63302,'/the-original-mr-fuzzy'),
(138407,'2013-01-04 13:57:12',63303,'/the-original-mr-fuzzy'),
(138408,'2013-01-04 13:57:32',63304,'/lander-1'),
(138409,'2013-01-04 14:00:03',63304,'/products'),
(138410,'2013-01-04 14:01:12',63304,'/the-original-mr-fuzzy'),
(138411,'2013-01-04 14:05:06',63305,'/home'),
(138412,'2013-01-04 14:05:26',63306,'/lander-1'),
(138413,'2013-01-04 14:07:23',63307,'/lander-1'),
(138414,'2013-01-04 14:10:55',63306,'/products'),
(138415,'2013-01-04 14:10:56',63308,'/lander-1'),
(138416,'2013-01-04 14:12:21',63307,'/products'),
(138417,'2013-01-04 14:12:22',63308,'/products'),
(138418,'2013-01-04 14:14:42',63307,'/the-original-mr-fuzzy'),
(138419,'2013-01-04 14:14:46',63306,'/the-original-mr-fuzzy'),
(138420,'2013-01-04 14:16:42',63308,'/the-original-mr-fuzzy'),
(138421,'2013-01-04 14:18:27',63309,'/home'),
(138422,'2013-01-04 14:21:54',63310,'/lander-1'),
(138423,'2013-01-04 14:24:49',63311,'/lander-1'),
(138424,'2013-01-04 14:29:24',63311,'/products'),
(138425,'2013-01-04 14:30:02',63312,'/lander-1'),
(138426,'2013-01-04 14:30:30',63311,'/the-original-mr-fuzzy'),
(138427,'2013-01-04 14:32:38',63311,'/cart'),
(138428,'2013-01-04 14:35:19',63312,'/products'),
(138429,'2013-01-04 14:35:45',63311,'/shipping'),
(138430,'2013-01-04 14:36:23',63312,'/the-original-mr-fuzzy'),
(138431,'2013-01-04 14:36:37',63311,'/billing'),
(138432,'2013-01-04 14:38:52',63313,'/lander-1'),
(138433,'2013-01-04 14:42:00',63314,'/lander-1'),
(138434,'2013-01-04 14:42:24',63315,'/lander-1'),
(138435,'2013-01-04 14:57:21',63316,'/lander-1'),
(138436,'2013-01-04 14:57:55',63317,'/lander-1'),
(138437,'2013-01-04 15:00:22',63316,'/products'),
(138438,'2013-01-04 15:02:10',63316,'/the-original-mr-fuzzy'),
(138439,'2013-01-04 15:02:33',63318,'/home'),
(138440,'2013-01-04 15:03:45',63319,'/lander-1'),
(138441,'2013-01-04 15:03:53',63318,'/products'),
(138442,'2013-01-04 15:05:01',63318,'/the-original-mr-fuzzy'),
(138443,'2013-01-04 15:05:35',63320,'/lander-1'),
(138444,'2013-01-04 15:07:09',63321,'/lander-1'),
(138445,'2013-01-04 15:07:50',63319,'/products'),
(138446,'2013-01-04 15:07:59',63318,'/cart'),
(138447,'2013-01-04 15:08:15',63322,'/home'),
(138448,'2013-01-04 15:09:14',63318,'/shipping'),
(138449,'2013-01-04 15:10:18',63322,'/products'),
(138450,'2013-01-04 15:11:22',63321,'/products'),
(138451,'2013-01-04 15:12:16',63321,'/the-original-mr-fuzzy'),
(138452,'2013-01-04 15:12:17',63319,'/the-original-mr-fuzzy'),
(138453,'2013-01-04 15:12:57',63321,'/cart'),
(138454,'2013-01-04 15:13:01',63323,'/lander-1'),
(138455,'2013-01-04 15:13:12',63324,'/home'),
(138456,'2013-01-04 15:14:26',63322,'/the-original-mr-fuzzy'),
(138457,'2013-01-04 15:15:19',63323,'/products'),
(138458,'2013-01-04 15:15:51',63322,'/cart'),
(138459,'2013-01-04 15:16:41',63321,'/shipping'),
(138460,'2013-01-04 15:17:18',63321,'/billing'),
(138461,'2013-01-04 15:23:55',63325,'/lander-1'),
(138462,'2013-01-04 15:25:23',63326,'/lander-1'),
(138463,'2013-01-04 15:25:31',63325,'/products'),
(138464,'2013-01-04 15:30:02',63325,'/the-original-mr-fuzzy'),
(138465,'2013-01-04 15:35:44',63327,'/home'),
(138466,'2013-01-04 15:38:22',63328,'/lander-1'),
(138467,'2013-01-04 15:41:22',63327,'/products'),
(138468,'2013-01-04 15:42:25',63327,'/the-original-mr-fuzzy'),
(138469,'2013-01-04 15:43:22',63327,'/cart'),
(138470,'2013-01-04 15:44:46',63329,'/home'),
(138471,'2013-01-04 15:45:34',63330,'/lander-1'),
(138472,'2013-01-04 15:47:13',63327,'/shipping'),
(138473,'2013-01-04 15:48:09',63331,'/lander-1'),
(138474,'2013-01-04 15:49:35',63332,'/lander-1'),
(138475,'2013-01-04 15:50:18',63327,'/billing'),
(138476,'2013-01-04 15:50:18',63333,'/lander-1'),
(138477,'2013-01-04 15:50:32',63329,'/products'),
(138478,'2013-01-04 15:51:42',63334,'/lander-1'),
(138479,'2013-01-04 15:52:35',63335,'/lander-1'),
(138480,'2013-01-04 15:56:49',63327,'/thank-you-for-your-order'),
(138481,'2013-01-04 16:05:17',63336,'/lander-1'),
(138482,'2013-01-04 16:10:31',63337,'/lander-1'),
(138483,'2013-01-04 16:11:32',63338,'/lander-1'),
(138484,'2013-01-04 16:12:16',63339,'/home'),
(138485,'2013-01-04 16:13:05',63337,'/products'),
(138486,'2013-01-04 16:13:23',63337,'/the-original-mr-fuzzy'),
(138487,'2013-01-04 16:14:05',63339,'/products'),
(138488,'2013-01-04 16:15:16',63340,'/lander-1'),
(138489,'2013-01-04 16:16:37',63339,'/the-original-mr-fuzzy'),
(138490,'2013-01-04 16:20:22',63339,'/cart'),
(138491,'2013-01-04 16:20:42',63340,'/products'),
(138492,'2013-01-04 16:20:54',63339,'/shipping'),
(138493,'2013-01-04 16:22:28',63339,'/billing-2'),
(138494,'2013-01-04 16:23:24',63340,'/the-original-mr-fuzzy'),
(138495,'2013-01-04 16:26:09',63339,'/thank-you-for-your-order'),
(138496,'2013-01-04 16:29:39',63341,'/home'),
(138497,'2013-01-04 16:30:04',63342,'/lander-1'),
(138498,'2013-01-04 16:30:55',63342,'/products'),
(138499,'2013-01-04 16:31:23',63343,'/home'),
(138500,'2013-01-04 16:32:01',63344,'/lander-1'),
(138501,'2013-01-04 16:32:11',63345,'/home'),
(138502,'2013-01-04 16:32:42',63345,'/products'),
(138503,'2013-01-04 16:33:11',63342,'/the-original-mr-fuzzy'),
(138504,'2013-01-04 16:33:50',63344,'/products'),
(138505,'2013-01-04 16:34:05',63342,'/cart'),
(138506,'2013-01-04 16:34:55',63341,'/products'),
(138507,'2013-01-04 16:35:36',63342,'/shipping'),
(138508,'2013-01-04 16:35:46',63346,'/lander-1'),
(138509,'2013-01-04 16:36:03',63345,'/the-original-mr-fuzzy'),
(138510,'2013-01-04 16:36:10',63341,'/the-original-mr-fuzzy'),
(138511,'2013-01-04 16:36:44',63342,'/billing'),
(138512,'2013-01-04 16:36:48',63344,'/the-original-mr-fuzzy'),
(138513,'2013-01-04 16:39:00',63346,'/products'),
(138514,'2013-01-04 16:39:49',63345,'/cart'),
(138515,'2013-01-04 16:41:53',63345,'/shipping'),
(138516,'2013-01-04 16:42:11',63346,'/the-original-mr-fuzzy'),
(138517,'2013-01-04 16:42:32',63345,'/billing'),
(138518,'2013-01-04 16:43:01',63342,'/thank-you-for-your-order'),
(138519,'2013-01-04 16:43:16',63346,'/cart'),
(138520,'2013-01-04 16:45:09',63346,'/shipping'),
(138521,'2013-01-04 16:47:36',63346,'/billing-2'),
(138522,'2013-01-04 16:51:43',63347,'/lander-1'),
(138523,'2013-01-04 16:52:33',63346,'/thank-you-for-your-order'),
(138524,'2013-01-04 17:06:49',63348,'/home'),
(138525,'2013-01-04 17:14:04',63349,'/home'),
(138526,'2013-01-04 17:16:34',63350,'/lander-1'),
(138527,'2013-01-04 17:18:42',63349,'/products'),
(138528,'2013-01-04 17:19:53',63349,'/the-original-mr-fuzzy'),
(138529,'2013-01-04 17:20:07',63351,'/lander-1'),
(138530,'2013-01-04 17:20:57',63349,'/cart'),
(138531,'2013-01-04 17:24:41',63352,'/lander-1'),
(138532,'2013-01-04 17:27:31',63353,'/lander-1'),
(138533,'2013-01-04 17:30:27',63352,'/products'),
(138534,'2013-01-04 17:30:58',63352,'/the-original-mr-fuzzy'),
(138535,'2013-01-04 17:32:35',63352,'/cart'),
(138536,'2013-01-04 17:32:58',63354,'/home'),
(138537,'2013-01-04 17:33:33',63355,'/lander-1'),
(138538,'2013-01-04 17:34:23',63356,'/lander-1'),
(138539,'2013-01-04 17:34:45',63355,'/products'),
(138540,'2013-01-04 17:34:54',63354,'/products'),
(138541,'2013-01-04 17:35:01',63357,'/home'),
(138542,'2013-01-04 17:36:58',63357,'/products'),
(138543,'2013-01-04 17:40:11',63357,'/the-original-mr-fuzzy'),
(138544,'2013-01-04 17:40:59',63357,'/cart'),
(138545,'2013-01-04 17:47:28',63358,'/lander-1'),
(138546,'2013-01-04 17:48:09',63358,'/products'),
(138547,'2013-01-04 17:49:13',63358,'/the-original-mr-fuzzy'),
(138548,'2013-01-04 17:52:09',63359,'/lander-1'),
(138549,'2013-01-04 17:52:25',63360,'/lander-1'),
(138550,'2013-01-04 17:53:30',63361,'/lander-1'),
(138551,'2013-01-04 17:54:38',63362,'/lander-1'),
(138552,'2013-01-04 17:55:12',63360,'/products'),
(138553,'2013-01-04 17:55:24',63361,'/products'),
(138554,'2013-01-04 17:55:44',63362,'/products'),
(138555,'2013-01-04 17:59:25',63360,'/the-original-mr-fuzzy'),
(138556,'2013-01-04 17:59:48',63361,'/the-original-mr-fuzzy'),
(138557,'2013-01-04 18:00:23',63362,'/the-original-mr-fuzzy'),
(138558,'2013-01-04 18:02:12',63361,'/cart'),
(138559,'2013-01-04 18:02:15',63362,'/cart'),
(138560,'2013-01-04 18:03:26',63362,'/shipping'),
(138561,'2013-01-04 18:05:04',63361,'/shipping'),
(138562,'2013-01-04 18:06:17',63361,'/billing-2'),
(138563,'2013-01-04 18:06:57',63361,'/thank-you-for-your-order'),
(138564,'2013-01-04 18:08:15',63363,'/lander-1'),
(138565,'2013-01-04 18:08:46',63363,'/products'),
(138566,'2013-01-04 18:09:47',63363,'/the-original-mr-fuzzy'),
(138567,'2013-01-04 18:10:22',63364,'/lander-1'),
(138568,'2013-01-04 18:11:27',63365,'/home'),
(138569,'2013-01-04 18:11:32',63364,'/products'),
(138570,'2013-01-04 18:14:57',63365,'/products'),
(138571,'2013-01-04 18:19:04',63365,'/the-original-mr-fuzzy'),
(138572,'2013-01-04 18:20:48',63365,'/cart'),
(138573,'2013-01-04 18:21:21',63365,'/shipping'),
(138574,'2013-01-04 18:28:47',63366,'/lander-1'),
(138575,'2013-01-04 18:32:28',63367,'/lander-1'),
(138576,'2013-01-04 18:34:05',63366,'/products'),
(138577,'2013-01-04 18:36:51',63368,'/home'),
(138578,'2013-01-04 18:38:02',63367,'/products'),
(138579,'2013-01-04 18:38:06',63366,'/the-original-mr-fuzzy'),
(138580,'2013-01-04 18:40:07',63369,'/lander-1'),
(138581,'2013-01-04 18:40:30',63368,'/products'),
(138582,'2013-01-04 18:40:43',63366,'/cart'),
(138583,'2013-01-04 18:41:06',63367,'/the-original-mr-fuzzy'),
(138584,'2013-01-04 18:44:19',63370,'/home'),
(138585,'2013-01-04 18:44:56',63367,'/cart'),
(138586,'2013-01-04 18:47:26',63367,'/shipping'),
(138587,'2013-01-04 18:48:46',63367,'/billing-2'),
(138588,'2013-01-04 18:49:21',63370,'/products'),
(138589,'2013-01-04 18:50:50',63371,'/lander-1'),
(138590,'2013-01-04 18:52:21',63370,'/the-original-mr-fuzzy'),
(138591,'2013-01-04 18:52:22',63367,'/thank-you-for-your-order'),
(138592,'2013-01-04 18:55:56',63370,'/cart'),
(138593,'2013-01-04 18:59:07',63372,'/lander-1'),
(138594,'2013-01-04 19:02:02',63372,'/products'),
(138595,'2013-01-04 19:03:14',63372,'/the-original-mr-fuzzy'),
(138596,'2013-01-04 19:05:34',63372,'/cart'),
(138597,'2013-01-04 19:08:53',63372,'/shipping'),
(138598,'2013-01-04 19:11:33',63372,'/billing'),
(138599,'2013-01-04 19:12:09',63373,'/lander-1'),
(138600,'2013-01-04 19:12:29',63374,'/lander-1'),
(138601,'2013-01-04 19:15:07',63374,'/products'),
(138602,'2013-01-04 19:16:14',63374,'/the-original-mr-fuzzy'),
(138603,'2013-01-04 19:16:45',63374,'/cart'),
(138604,'2013-01-04 19:18:20',63374,'/shipping'),
(138605,'2013-01-04 19:18:52',63372,'/thank-you-for-your-order'),
(138606,'2013-01-04 19:21:30',63374,'/billing-2'),
(138607,'2013-01-04 19:24:58',63374,'/thank-you-for-your-order'),
(138608,'2013-01-04 19:26:14',63375,'/lander-1'),
(138609,'2013-01-04 19:26:44',63375,'/products'),
(138610,'2013-01-04 19:28:29',63375,'/the-original-mr-fuzzy'),
(138611,'2013-01-04 19:30:55',63375,'/cart'),
(138612,'2013-01-04 19:32:08',63375,'/shipping'),
(138613,'2013-01-04 19:33:50',63375,'/billing-2'),
(138614,'2013-01-04 19:35:26',63375,'/thank-you-for-your-order'),
(138615,'2013-01-04 19:49:09',63376,'/lander-1'),
(138616,'2013-01-04 19:51:41',63377,'/lander-1'),
(138617,'2013-01-04 19:53:35',63376,'/products'),
(138618,'2013-01-04 20:27:53',63378,'/home'),
(138619,'2013-01-04 20:32:16',63379,'/home'),
(138620,'2013-01-04 20:33:04',63380,'/lander-1'),
(138621,'2013-01-04 20:36:33',63379,'/products'),
(138622,'2013-01-04 20:37:15',63379,'/the-original-mr-fuzzy'),
(138623,'2013-01-04 21:02:17',63381,'/lander-1'),
(138624,'2013-01-04 21:05:50',63382,'/lander-1'),
(138625,'2013-01-04 21:07:31',63383,'/home'),
(138626,'2013-01-04 21:07:54',63381,'/products'),
(138627,'2013-01-04 21:09:24',63382,'/products'),
(138628,'2013-01-04 21:10:21',63381,'/the-original-mr-fuzzy'),
(138629,'2013-01-04 21:10:26',63382,'/the-original-mr-fuzzy'),
(138630,'2013-01-04 21:16:22',63384,'/lander-1'),
(138631,'2013-01-04 21:33:24',63385,'/lander-1'),
(138632,'2013-01-04 22:09:25',63386,'/lander-1'),
(138633,'2013-01-04 22:13:22',63386,'/products'),
(138634,'2013-01-04 22:15:24',63386,'/the-original-mr-fuzzy'),
(138635,'2013-01-04 22:18:20',63386,'/cart'),
(138636,'2013-01-04 22:19:22',63386,'/shipping'),
(138637,'2013-01-04 22:20:55',63386,'/billing-2'),
(138638,'2013-01-04 22:23:11',63386,'/thank-you-for-your-order'),
(138639,'2013-01-04 22:24:07',63387,'/lander-1'),
(138640,'2013-01-04 22:25:50',63388,'/lander-1'),
(138641,'2013-01-04 22:38:49',63389,'/lander-1'),
(138642,'2013-01-04 22:39:36',63390,'/lander-1'),
(138643,'2013-01-04 22:42:10',63389,'/products'),
(138644,'2013-01-04 22:42:59',63390,'/products'),
(138645,'2013-01-04 22:45:20',63390,'/the-original-mr-fuzzy'),
(138646,'2013-01-04 22:59:20',63391,'/lander-1'),
(138647,'2013-01-04 23:01:57',63391,'/products'),
(138648,'2013-01-04 23:13:34',63392,'/home'),
(138649,'2013-01-04 23:29:38',63393,'/lander-1'),
(138650,'2013-01-04 23:29:38',63394,'/lander-1'),
(138651,'2013-01-04 23:32:42',63393,'/products'),
(138652,'2013-01-04 23:33:42',63393,'/the-original-mr-fuzzy'),
(138653,'2013-01-04 23:34:25',63395,'/lander-1'),
(138654,'2013-01-04 23:38:06',63395,'/products'),
(138655,'2013-01-05 00:05:33',63396,'/lander-1'),
(138656,'2013-01-05 00:08:04',63397,'/home'),
(138657,'2013-01-05 00:09:03',63397,'/products'),
(138658,'2013-01-05 00:11:10',63397,'/the-original-mr-fuzzy'),
(138659,'2013-01-05 00:14:29',63397,'/cart'),
(138660,'2013-01-05 00:34:14',63398,'/lander-1'),
(138661,'2013-01-05 00:38:01',63398,'/products'),
(138662,'2013-01-05 00:40:57',63398,'/the-original-mr-fuzzy'),
(138663,'2013-01-05 00:44:37',63398,'/cart'),
(138664,'2013-01-05 01:11:08',63399,'/lander-1'),
(138665,'2013-01-05 01:13:07',63399,'/products'),
(138666,'2013-01-05 01:16:44',63399,'/the-original-mr-fuzzy'),
(138667,'2013-01-05 01:44:46',63400,'/lander-1'),
(138668,'2013-01-05 01:46:47',63401,'/home'),
(138669,'2013-01-05 01:47:05',63402,'/lander-1'),
(138670,'2013-01-05 01:48:56',63400,'/products'),
(138671,'2013-01-05 01:49:43',63402,'/products'),
(138672,'2013-01-05 01:53:03',63402,'/the-original-mr-fuzzy'),
(138673,'2013-01-05 01:53:25',63403,'/lander-1'),
(138674,'2013-01-05 01:53:35',63400,'/the-original-mr-fuzzy'),
(138675,'2013-01-05 01:58:25',63404,'/lander-1'),
(138676,'2013-01-05 02:02:47',63404,'/products'),
(138677,'2013-01-05 02:05:12',63404,'/the-original-mr-fuzzy'),
(138678,'2013-01-05 02:13:16',63405,'/lander-1'),
(138679,'2013-01-05 02:25:47',63406,'/lander-1'),
(138680,'2013-01-05 02:36:06',63407,'/lander-1'),
(138681,'2013-01-05 03:10:51',63408,'/home'),
(138682,'2013-01-05 03:14:23',63408,'/products'),
(138683,'2013-01-05 03:16:15',63408,'/the-original-mr-fuzzy'),
(138684,'2013-01-05 03:22:32',63409,'/lander-1'),
(138685,'2013-01-05 04:23:36',63410,'/lander-1'),
(138686,'2013-01-05 04:38:48',63411,'/lander-1'),
(138687,'2013-01-05 04:39:17',63411,'/products'),
(138688,'2013-01-05 04:41:06',63411,'/the-original-mr-fuzzy'),
(138689,'2013-01-05 04:41:49',63411,'/cart'),
(138690,'2013-01-05 06:31:20',63412,'/home'),
(138691,'2013-01-05 06:53:21',63413,'/lander-1'),
(138692,'2013-01-05 06:58:59',63413,'/products'),
(138693,'2013-01-05 07:02:47',63414,'/home'),
(138694,'2013-01-05 07:05:17',63414,'/products'),
(138695,'2013-01-05 07:08:29',63414,'/the-original-mr-fuzzy'),
(138696,'2013-01-05 07:11:36',63414,'/cart'),
(138697,'2013-01-05 07:12:47',63414,'/shipping'),
(138698,'2013-01-05 07:15:05',63414,'/billing'),
(138699,'2013-01-05 07:27:30',63415,'/lander-1'),
(138700,'2013-01-05 07:32:17',63416,'/lander-1'),
(138701,'2013-01-05 07:40:03',63417,'/lander-1'),
(138702,'2013-01-05 07:44:57',63417,'/products'),
(138703,'2013-01-05 07:46:28',63417,'/the-original-mr-fuzzy'),
(138704,'2013-01-05 07:48:31',63417,'/cart'),
(138705,'2013-01-05 07:50:58',63417,'/shipping'),
(138706,'2013-01-05 07:51:41',63417,'/billing-2'),
(138707,'2013-01-05 07:52:29',63417,'/thank-you-for-your-order'),
(138708,'2013-01-05 08:29:34',63418,'/lander-1'),
(138709,'2013-01-05 08:40:40',63419,'/lander-1'),
(138710,'2013-01-05 08:44:52',63419,'/products'),
(138711,'2013-01-05 08:45:34',63420,'/home'),
(138712,'2013-01-05 08:47:00',63419,'/the-original-mr-fuzzy'),
(138713,'2013-01-05 08:47:03',63421,'/lander-1'),
(138714,'2013-01-05 08:47:29',63419,'/cart'),
(138715,'2013-01-05 08:49:11',63422,'/lander-1'),
(138716,'2013-01-05 08:50:13',63423,'/lander-1'),
(138717,'2013-01-05 08:50:14',63420,'/products'),
(138718,'2013-01-05 08:58:41',63424,'/home'),
(138719,'2013-01-05 09:04:07',63424,'/products'),
(138720,'2013-01-05 09:05:13',63425,'/lander-1'),
(138721,'2013-01-05 09:08:30',63425,'/products'),
(138722,'2013-01-05 09:09:58',63425,'/the-original-mr-fuzzy'),
(138723,'2013-01-05 09:11:20',63426,'/lander-1'),
(138724,'2013-01-05 09:12:07',63427,'/home'),
(138725,'2013-01-05 09:13:07',63425,'/cart'),
(138726,'2013-01-05 09:13:44',63426,'/products'),
(138727,'2013-01-05 09:14:04',63427,'/products'),
(138728,'2013-01-05 09:14:18',63425,'/shipping'),
(138729,'2013-01-05 09:14:24',63426,'/the-original-mr-fuzzy'),
(138730,'2013-01-05 09:16:28',63425,'/billing'),
(138731,'2013-01-05 09:17:20',63426,'/cart'),
(138732,'2013-01-05 09:19:12',63426,'/shipping'),
(138733,'2013-01-05 09:19:39',63428,'/home'),
(138734,'2013-01-05 09:20:45',63428,'/products'),
(138735,'2013-01-05 09:21:43',63426,'/billing-2'),
(138736,'2013-01-05 09:23:36',63426,'/thank-you-for-your-order'),
(138737,'2013-01-05 09:23:50',63428,'/the-original-mr-fuzzy'),
(138738,'2013-01-05 09:26:55',63429,'/home'),
(138739,'2013-01-05 09:56:10',63430,'/lander-1'),
(138740,'2013-01-05 09:58:31',63430,'/products'),
(138741,'2013-01-05 10:02:51',63430,'/the-original-mr-fuzzy'),
(138742,'2013-01-05 10:04:00',63430,'/cart'),
(138743,'2013-01-05 10:05:49',63430,'/shipping'),
(138744,'2013-01-05 10:07:28',63431,'/lander-1'),
(138745,'2013-01-05 10:08:00',63431,'/products'),
(138746,'2013-01-05 10:08:39',63430,'/billing-2'),
(138747,'2013-01-05 10:11:19',63431,'/the-original-mr-fuzzy'),
(138748,'2013-01-05 10:13:24',63432,'/lander-1'),
(138749,'2013-01-05 10:15:11',63431,'/cart'),
(138750,'2013-01-05 10:15:44',63433,'/home'),
(138751,'2013-01-05 10:18:23',63431,'/shipping'),
(138752,'2013-01-05 10:18:49',63431,'/billing-2'),
(138753,'2013-01-05 10:51:15',63434,'/home'),
(138754,'2013-01-05 10:54:07',63434,'/products'),
(138755,'2013-01-05 11:05:55',63435,'/lander-1'),
(138756,'2013-01-05 11:24:14',63436,'/lander-1'),
(138757,'2013-01-05 11:26:48',63436,'/products'),
(138758,'2013-01-05 11:30:10',63436,'/the-original-mr-fuzzy'),
(138759,'2013-01-05 11:44:16',63437,'/lander-1'),
(138760,'2013-01-05 11:47:13',63438,'/lander-1'),
(138761,'2013-01-05 11:48:17',63439,'/lander-1'),
(138762,'2013-01-05 11:51:15',63439,'/products'),
(138763,'2013-01-05 11:52:23',63438,'/products'),
(138764,'2013-01-05 12:06:32',63440,'/home'),
(138765,'2013-01-05 12:08:47',63440,'/products'),
(138766,'2013-01-05 12:26:46',63441,'/lander-1'),
(138767,'2013-01-05 12:29:30',63441,'/products'),
(138768,'2013-01-05 12:31:42',63441,'/the-original-mr-fuzzy'),
(138769,'2013-01-05 12:32:57',63442,'/lander-1'),
(138770,'2013-01-05 12:34:10',63443,'/home'),
(138771,'2013-01-05 12:35:26',63444,'/lander-1'),
(138772,'2013-01-05 12:36:15',63443,'/products'),
(138773,'2013-01-05 12:36:55',63443,'/the-original-mr-fuzzy'),
(138774,'2013-01-05 12:38:18',63442,'/products'),
(138775,'2013-01-05 12:39:13',63445,'/lander-1'),
(138776,'2013-01-05 12:39:38',63445,'/products'),
(138777,'2013-01-05 12:40:15',63446,'/lander-1'),
(138778,'2013-01-05 12:40:31',63445,'/the-original-mr-fuzzy'),
(138779,'2013-01-05 12:41:22',63445,'/cart'),
(138780,'2013-01-05 12:42:18',63446,'/products'),
(138781,'2013-01-05 12:44:23',63445,'/shipping'),
(138782,'2013-01-05 12:44:29',63446,'/the-original-mr-fuzzy'),
(138783,'2013-01-05 12:44:55',63447,'/lander-1'),
(138784,'2013-01-05 12:46:29',63445,'/billing-2'),
(138785,'2013-01-05 12:46:33',63447,'/products'),
(138786,'2013-01-05 12:47:43',63445,'/thank-you-for-your-order'),
(138787,'2013-01-05 12:50:07',63447,'/the-original-mr-fuzzy'),
(138788,'2013-01-05 12:53:18',63447,'/cart'),
(138789,'2013-01-05 12:54:10',63448,'/lander-1'),
(138790,'2013-01-05 13:03:32',63449,'/lander-1'),
(138791,'2013-01-05 13:05:42',63450,'/lander-1'),
(138792,'2013-01-05 13:07:03',63450,'/products'),
(138793,'2013-01-05 13:07:39',63451,'/home'),
(138794,'2013-01-05 13:09:04',63449,'/products'),
(138795,'2013-01-05 13:11:17',63449,'/the-original-mr-fuzzy'),
(138796,'2013-01-05 13:11:41',63452,'/home'),
(138797,'2013-01-05 13:12:22',63452,'/products'),
(138798,'2013-01-05 13:16:54',63452,'/the-original-mr-fuzzy'),
(138799,'2013-01-05 13:25:08',63453,'/lander-1'),
(138800,'2013-01-05 13:27:33',63453,'/products'),
(138801,'2013-01-05 13:31:56',63454,'/lander-1'),
(138802,'2013-01-05 13:33:30',63455,'/lander-1'),
(138803,'2013-01-05 13:34:47',63454,'/products'),
(138804,'2013-01-05 13:37:20',63454,'/the-original-mr-fuzzy'),
(138805,'2013-01-05 13:39:18',63454,'/cart'),
(138806,'2013-01-05 13:40:52',63454,'/shipping'),
(138807,'2013-01-05 13:43:52',63454,'/billing'),
(138808,'2013-01-05 13:44:37',63456,'/lander-1'),
(138809,'2013-01-05 13:49:55',63456,'/products'),
(138810,'2013-01-05 13:56:21',63457,'/lander-1'),
(138811,'2013-01-05 14:00:16',63458,'/lander-1'),
(138812,'2013-01-05 14:02:18',63458,'/products'),
(138813,'2013-01-05 14:05:37',63458,'/the-original-mr-fuzzy'),
(138814,'2013-01-05 14:09:41',63459,'/home'),
(138815,'2013-01-05 14:13:15',63459,'/products'),
(138816,'2013-01-05 14:34:07',63460,'/lander-1'),
(138817,'2013-01-05 14:36:47',63461,'/lander-1'),
(138818,'2013-01-05 14:38:05',63462,'/home'),
(138819,'2013-01-05 14:38:15',63463,'/lander-1'),
(138820,'2013-01-05 14:38:48',63460,'/products'),
(138821,'2013-01-05 14:39:20',63464,'/lander-1'),
(138822,'2013-01-05 14:40:10',63463,'/products'),
(138823,'2013-01-05 14:41:22',63464,'/products'),
(138824,'2013-01-05 14:43:32',63464,'/the-original-mr-fuzzy'),
(138825,'2013-01-05 14:44:00',63464,'/cart'),
(138826,'2013-01-05 14:44:24',63463,'/the-original-mr-fuzzy'),
(138827,'2013-01-05 14:45:31',63464,'/shipping'),
(138828,'2013-01-05 14:45:59',63464,'/billing-2'),
(138829,'2013-01-05 14:47:57',63463,'/cart'),
(138830,'2013-01-05 14:49:59',63463,'/shipping'),
(138831,'2013-01-05 14:51:09',63464,'/thank-you-for-your-order'),
(138832,'2013-01-05 14:52:32',63463,'/billing'),
(138833,'2013-01-05 15:28:33',63465,'/home'),
(138834,'2013-01-05 15:33:33',63466,'/home'),
(138835,'2013-01-05 15:34:02',63465,'/products'),
(138836,'2013-01-05 15:38:29',63467,'/lander-1'),
(138837,'2013-01-05 15:39:01',63466,'/products'),
(138838,'2013-01-05 15:40:56',63468,'/home'),
(138839,'2013-01-05 15:41:20',63466,'/the-original-mr-fuzzy'),
(138840,'2013-01-05 15:43:45',63468,'/products'),
(138841,'2013-01-05 15:50:05',63469,'/lander-1'),
(138842,'2013-01-05 16:00:56',63470,'/lander-1'),
(138843,'2013-01-05 16:02:18',63471,'/lander-1'),
(138844,'2013-01-05 16:05:08',63470,'/products'),
(138845,'2013-01-05 16:05:32',63470,'/the-original-mr-fuzzy'),
(138846,'2013-01-05 16:27:37',63472,'/home'),
(138847,'2013-01-05 16:38:02',63473,'/lander-1'),
(138848,'2013-01-05 16:46:44',63474,'/home'),
(138849,'2013-01-05 16:51:56',63474,'/products'),
(138850,'2013-01-05 16:55:32',63474,'/the-original-mr-fuzzy'),
(138851,'2013-01-05 17:03:33',63475,'/lander-1'),
(138852,'2013-01-05 17:05:34',63476,'/lander-1'),
(138853,'2013-01-05 17:14:58',63477,'/lander-1'),
(138854,'2013-01-05 17:16:34',63478,'/lander-1'),
(138855,'2013-01-05 17:39:23',63479,'/lander-1'),
(138856,'2013-01-05 17:43:57',63479,'/products'),
(138857,'2013-01-05 17:47:13',63480,'/home'),
(138858,'2013-01-05 17:47:18',63479,'/the-original-mr-fuzzy'),
(138859,'2013-01-05 17:55:22',63481,'/lander-1'),
(138860,'2013-01-05 17:55:35',63482,'/lander-1'),
(138861,'2013-01-05 17:57:17',63482,'/products'),
(138862,'2013-01-05 17:57:22',63483,'/home'),
(138863,'2013-01-05 17:57:45',63481,'/products'),
(138864,'2013-01-05 17:57:51',63482,'/the-original-mr-fuzzy'),
(138865,'2013-01-05 17:59:03',63481,'/the-original-mr-fuzzy'),
(138866,'2013-01-05 17:59:05',63483,'/products'),
(138867,'2013-01-05 17:59:36',63484,'/home'),
(138868,'2013-01-05 18:00:04',63482,'/cart'),
(138869,'2013-01-05 18:01:15',63482,'/shipping'),
(138870,'2013-01-05 18:02:11',63483,'/the-original-mr-fuzzy'),
(138871,'2013-01-05 18:03:03',63484,'/products'),
(138872,'2013-01-05 18:03:22',63484,'/the-original-mr-fuzzy'),
(138873,'2013-01-05 18:04:24',63482,'/billing'),
(138874,'2013-01-05 18:05:22',63484,'/cart'),
(138875,'2013-01-05 18:11:50',63485,'/home'),
(138876,'2013-01-05 18:12:35',63485,'/products'),
(138877,'2013-01-05 18:13:28',63485,'/the-original-mr-fuzzy'),
(138878,'2013-01-05 18:17:50',63486,'/lander-1'),
(138879,'2013-01-05 18:19:40',63487,'/lander-1'),
(138880,'2013-01-05 18:19:48',63486,'/products'),
(138881,'2013-01-05 18:23:00',63486,'/the-original-mr-fuzzy'),
(138882,'2013-01-05 18:25:54',63486,'/cart'),
(138883,'2013-01-05 18:26:57',63486,'/shipping'),
(138884,'2013-01-05 18:28:31',63488,'/lander-1'),
(138885,'2013-01-05 18:29:15',63486,'/billing-2'),
(138886,'2013-01-05 18:30:00',63486,'/thank-you-for-your-order'),
(138887,'2013-01-05 18:30:05',63489,'/lander-1'),
(138888,'2013-01-05 18:31:04',63489,'/products'),
(138889,'2013-01-05 18:35:21',63489,'/the-original-mr-fuzzy'),
(138890,'2013-01-05 18:42:08',63490,'/lander-1'),
(138891,'2013-01-05 19:02:48',63491,'/lander-1'),
(138892,'2013-01-05 19:06:43',63491,'/products'),
(138893,'2013-01-05 19:10:45',63492,'/lander-1'),
(138894,'2013-01-05 19:12:21',63492,'/products'),
(138895,'2013-01-05 19:17:34',63493,'/lander-1'),
(138896,'2013-01-05 19:22:26',63494,'/lander-1'),
(138897,'2013-01-05 19:24:48',63494,'/products'),
(138898,'2013-01-05 19:31:36',63495,'/lander-1'),
(138899,'2013-01-05 19:35:25',63496,'/lander-1'),
(138900,'2013-01-05 19:40:38',63496,'/products'),
(138901,'2013-01-05 19:51:27',63497,'/lander-1'),
(138902,'2013-01-05 20:05:11',63498,'/lander-1'),
(138903,'2013-01-05 20:07:43',63498,'/products'),
(138904,'2013-01-05 20:10:26',63498,'/the-original-mr-fuzzy'),
(138905,'2013-01-05 20:11:13',63498,'/cart'),
(138906,'2013-01-05 20:12:36',63498,'/shipping'),
(138907,'2013-01-05 20:31:22',63499,'/lander-1'),
(138908,'2013-01-05 20:33:01',63500,'/lander-1'),
(138909,'2013-01-05 20:33:24',63500,'/products'),
(138910,'2013-01-05 20:33:54',63500,'/the-original-mr-fuzzy'),
(138911,'2013-01-05 20:35:59',63500,'/cart'),
(138912,'2013-01-05 20:39:19',63501,'/lander-1'),
(138913,'2013-01-05 20:39:23',63500,'/shipping'),
(138914,'2013-01-05 20:41:09',63500,'/billing'),
(138915,'2013-01-05 20:43:07',63501,'/products'),
(138916,'2013-01-05 20:46:03',63501,'/the-original-mr-fuzzy'),
(138917,'2013-01-05 20:50:02',63501,'/cart'),
(138918,'2013-01-05 20:51:47',63501,'/shipping'),
(138919,'2013-01-05 20:53:22',63501,'/billing'),
(138920,'2013-01-05 21:49:19',63502,'/lander-1'),
(138921,'2013-01-05 21:49:59',63503,'/home'),
(138922,'2013-01-05 21:52:59',63502,'/products'),
(138923,'2013-01-05 21:57:05',63502,'/the-original-mr-fuzzy'),
(138924,'2013-01-05 22:31:07',63504,'/lander-1'),
(138925,'2013-01-05 22:34:36',63505,'/lander-1'),
(138926,'2013-01-05 22:39:44',63505,'/products'),
(138927,'2013-01-05 22:41:14',63506,'/lander-1'),
(138928,'2013-01-05 22:42:19',63505,'/the-original-mr-fuzzy'),
(138929,'2013-01-05 22:53:43',63507,'/lander-1'),
(138930,'2013-01-05 22:54:52',63507,'/products'),
(138931,'2013-01-05 22:57:56',63508,'/lander-1'),
(138932,'2013-01-05 22:58:44',63509,'/home'),
(138933,'2013-01-05 23:00:07',63509,'/products'),
(138934,'2013-01-05 23:01:45',63508,'/products'),
(138935,'2013-01-05 23:02:07',63508,'/the-original-mr-fuzzy'),
(138936,'2013-01-05 23:04:27',63508,'/cart'),
(138937,'2013-01-05 23:31:44',63510,'/lander-1'),
(138938,'2013-01-05 23:32:12',63511,'/lander-1'),
(138939,'2013-01-05 23:34:03',63510,'/products'),
(138940,'2013-01-05 23:44:07',63512,'/lander-1'),
(138941,'2013-01-05 23:45:09',63512,'/products'),
(138942,'2013-01-05 23:54:07',63513,'/lander-1'),
(138943,'2013-01-05 23:59:07',63513,'/products'),
(138944,'2013-01-06 00:01:46',63513,'/the-original-mr-fuzzy'),
(138945,'2013-01-06 00:04:44',63513,'/cart'),
(138946,'2013-01-06 00:06:35',63513,'/shipping'),
(138947,'2013-01-06 00:08:54',63513,'/billing-2'),
(138948,'2013-01-06 00:12:15',63513,'/thank-you-for-your-order'),
(138949,'2013-01-06 00:13:58',63514,'/lander-1'),
(138950,'2013-01-06 00:28:25',63515,'/home'),
(138951,'2013-01-06 00:31:31',63515,'/products'),
(138952,'2013-01-06 00:34:34',63515,'/the-original-mr-fuzzy'),
(138953,'2013-01-06 00:38:20',63515,'/cart'),
(138954,'2013-01-06 00:39:25',63516,'/lander-1'),
(138955,'2013-01-06 00:42:25',63516,'/products'),
(138956,'2013-01-06 00:45:05',63516,'/the-original-mr-fuzzy'),
(138957,'2013-01-06 00:47:55',63517,'/lander-1'),
(138958,'2013-01-06 00:52:03',63517,'/products'),
(138959,'2013-01-06 00:56:00',63517,'/the-original-mr-fuzzy'),
(138960,'2013-01-06 01:32:43',63518,'/lander-1'),
(138961,'2013-01-06 01:34:04',63518,'/products'),
(138962,'2013-01-06 01:36:44',63518,'/the-original-mr-fuzzy'),
(138963,'2013-01-06 01:38:27',63519,'/home'),
(138964,'2013-01-06 01:38:56',63518,'/cart'),
(138965,'2013-01-06 01:41:41',63519,'/products'),
(138966,'2013-01-06 01:42:56',63519,'/the-original-mr-fuzzy'),
(138967,'2013-01-06 03:03:05',63520,'/lander-1'),
(138968,'2013-01-06 03:06:10',63520,'/products'),
(138969,'2013-01-06 03:08:34',63520,'/the-original-mr-fuzzy'),
(138970,'2013-01-06 03:18:40',63521,'/lander-1'),
(138971,'2013-01-06 03:22:22',63521,'/products'),
(138972,'2013-01-06 03:25:55',63521,'/the-original-mr-fuzzy'),
(138973,'2013-01-06 03:28:50',63521,'/cart'),
(138974,'2013-01-06 03:32:29',63521,'/shipping'),
(138975,'2013-01-06 03:33:08',63521,'/billing-2'),
(138976,'2013-01-06 03:36:39',63521,'/thank-you-for-your-order'),
(138977,'2013-01-06 04:20:46',63522,'/home'),
(138978,'2013-01-06 04:32:17',63523,'/lander-1'),
(138979,'2013-01-06 04:36:08',63523,'/products'),
(138980,'2013-01-06 04:48:26',63524,'/home'),
(138981,'2013-01-06 04:50:40',63524,'/products'),
(138982,'2013-01-06 05:45:05',63525,'/lander-1'),
(138983,'2013-01-06 05:46:00',63525,'/products'),
(138984,'2013-01-06 05:46:15',63526,'/lander-1'),
(138985,'2013-01-06 05:47:34',63526,'/products'),
(138986,'2013-01-06 05:49:05',63526,'/the-original-mr-fuzzy'),
(138987,'2013-01-06 06:29:11',63527,'/lander-1'),
(138988,'2013-01-06 06:33:22',63527,'/products'),
(138989,'2013-01-06 06:34:28',63527,'/the-original-mr-fuzzy'),
(138990,'2013-01-06 06:35:13',63528,'/lander-1'),
(138991,'2013-01-06 06:36:52',63528,'/products'),
(138992,'2013-01-06 06:37:35',63528,'/the-original-mr-fuzzy'),
(138993,'2013-01-06 06:56:28',63529,'/lander-1'),
(138994,'2013-01-06 06:58:38',63529,'/products'),
(138995,'2013-01-06 07:03:03',63529,'/the-original-mr-fuzzy'),
(138996,'2013-01-06 07:13:12',63530,'/lander-1'),
(138997,'2013-01-06 07:17:31',63530,'/products'),
(138998,'2013-01-06 07:17:55',63531,'/lander-1'),
(138999,'2013-01-06 07:41:50',63532,'/lander-1'),
(139000,'2013-01-06 07:44:03',63533,'/home'),
(139001,'2013-01-06 07:46:06',63532,'/products'),
(139002,'2013-01-06 07:48:08',63532,'/the-original-mr-fuzzy'),
(139003,'2013-01-06 07:49:48',63533,'/products'),
(139004,'2013-01-06 07:50:54',63533,'/the-original-mr-fuzzy'),
(139005,'2013-01-06 07:52:04',63532,'/cart'),
(139006,'2013-01-06 07:57:55',63534,'/lander-1'),
(139007,'2013-01-06 07:58:51',63534,'/products'),
(139008,'2013-01-06 08:02:25',63534,'/the-original-mr-fuzzy'),
(139009,'2013-01-06 08:05:35',63534,'/cart'),
(139010,'2013-01-06 08:07:13',63534,'/shipping'),
(139011,'2013-01-06 08:09:00',63534,'/billing-2'),
(139012,'2013-01-06 08:10:45',63534,'/thank-you-for-your-order'),
(139013,'2013-01-06 08:31:28',63535,'/lander-1'),
(139014,'2013-01-06 08:33:59',63536,'/lander-1'),
(139015,'2013-01-06 08:36:00',63537,'/home'),
(139016,'2013-01-06 08:36:27',63537,'/products'),
(139017,'2013-01-06 08:37:27',63537,'/the-original-mr-fuzzy'),
(139018,'2013-01-06 08:37:52',63538,'/lander-1'),
(139019,'2013-01-06 09:00:56',63539,'/lander-1'),
(139020,'2013-01-06 09:03:42',63539,'/products'),
(139021,'2013-01-06 09:06:34',63539,'/the-original-mr-fuzzy'),
(139022,'2013-01-06 09:10:13',63539,'/cart'),
(139023,'2013-01-06 09:32:04',63540,'/home'),
(139024,'2013-01-06 09:33:01',63540,'/products'),
(139025,'2013-01-06 09:39:14',63541,'/lander-1'),
(139026,'2013-01-06 09:39:51',63541,'/products'),
(139027,'2013-01-06 09:41:31',63542,'/lander-1'),
(139028,'2013-01-06 09:50:07',63543,'/home'),
(139029,'2013-01-06 09:51:20',63543,'/products'),
(139030,'2013-01-06 09:53:36',63543,'/the-original-mr-fuzzy'),
(139031,'2013-01-06 09:54:37',63543,'/cart'),
(139032,'2013-01-06 09:55:05',63543,'/shipping'),
(139033,'2013-01-06 10:13:10',63544,'/home'),
(139034,'2013-01-06 10:19:27',63545,'/lander-1'),
(139035,'2013-01-06 10:21:35',63546,'/lander-1'),
(139036,'2013-01-06 11:13:30',63547,'/lander-1'),
(139037,'2013-01-06 11:16:23',63547,'/products'),
(139038,'2013-01-06 11:18:10',63548,'/home'),
(139039,'2013-01-06 11:18:52',63547,'/the-original-mr-fuzzy'),
(139040,'2013-01-06 11:19:46',63548,'/products'),
(139041,'2013-01-06 11:20:42',63548,'/the-original-mr-fuzzy'),
(139042,'2013-01-06 11:25:06',63549,'/lander-1'),
(139043,'2013-01-06 11:27:14',63550,'/lander-1'),
(139044,'2013-01-06 11:34:20',63551,'/lander-1'),
(139045,'2013-01-06 11:34:50',63551,'/products'),
(139046,'2013-01-06 11:36:12',63551,'/the-original-mr-fuzzy'),
(139047,'2013-01-06 11:40:01',63552,'/home'),
(139048,'2013-01-06 11:44:21',63552,'/products'),
(139049,'2013-01-06 11:48:08',63552,'/the-original-mr-fuzzy'),
(139050,'2013-01-06 11:49:07',63552,'/cart'),
(139051,'2013-01-06 12:05:36',63553,'/lander-1'),
(139052,'2013-01-06 12:10:26',63554,'/lander-1'),
(139053,'2013-01-06 12:15:01',63554,'/products'),
(139054,'2013-01-06 12:16:22',63554,'/the-original-mr-fuzzy'),
(139055,'2013-01-06 12:17:52',63554,'/cart'),
(139056,'2013-01-06 12:18:31',63554,'/shipping'),
(139057,'2013-01-06 12:19:18',63554,'/billing-2'),
(139058,'2013-01-06 12:50:12',63555,'/lander-1'),
(139059,'2013-01-06 12:54:43',63556,'/lander-1'),
(139060,'2013-01-06 12:55:16',63555,'/products'),
(139061,'2013-01-06 12:56:56',63557,'/home'),
(139062,'2013-01-06 12:59:12',63555,'/the-original-mr-fuzzy'),
(139063,'2013-01-06 12:59:42',63555,'/cart'),
(139064,'2013-01-06 13:00:17',63558,'/lander-1'),
(139065,'2013-01-06 13:01:15',63555,'/shipping'),
(139066,'2013-01-06 13:02:27',63555,'/billing-2'),
(139067,'2013-01-06 13:03:08',63558,'/products'),
(139068,'2013-01-06 13:05:17',63555,'/thank-you-for-your-order'),
(139069,'2013-01-06 13:05:18',63558,'/the-original-mr-fuzzy'),
(139070,'2013-01-06 13:06:30',63558,'/cart'),
(139071,'2013-01-06 13:07:18',63559,'/home'),
(139072,'2013-01-06 13:08:24',63558,'/shipping'),
(139073,'2013-01-06 13:08:46',63558,'/billing-2'),
(139074,'2013-01-06 13:11:58',63558,'/thank-you-for-your-order'),
(139075,'2013-01-06 13:18:31',63560,'/lander-1'),
(139076,'2013-01-06 13:20:18',63561,'/lander-1'),
(139077,'2013-01-06 13:20:28',63562,'/lander-1'),
(139078,'2013-01-06 13:24:36',63562,'/products'),
(139079,'2013-01-06 13:27:48',63562,'/the-forever-love-bear'),
(139080,'2013-01-06 13:31:02',63563,'/lander-1'),
(139081,'2013-01-06 13:31:20',63564,'/home'),
(139082,'2013-01-06 13:34:23',63563,'/products'),
(139083,'2013-01-06 13:44:56',63565,'/lander-1'),
(139084,'2013-01-06 13:47:57',63565,'/products'),
(139085,'2013-01-06 13:48:20',63565,'/the-original-mr-fuzzy'),
(139086,'2013-01-06 13:52:23',63565,'/cart'),
(139087,'2013-01-06 13:53:20',63565,'/shipping'),
(139088,'2013-01-06 13:54:08',63565,'/billing-2'),
(139089,'2013-01-06 13:55:42',63566,'/lander-1'),
(139090,'2013-01-06 13:55:44',63567,'/lander-1'),
(139091,'2013-01-06 13:55:47',63568,'/lander-1'),
(139092,'2013-01-06 13:57:12',63568,'/products'),
(139093,'2013-01-06 13:58:11',63566,'/products'),
(139094,'2013-01-06 13:59:20',63567,'/products'),
(139095,'2013-01-06 13:59:26',63569,'/lander-1'),
(139096,'2013-01-06 14:00:15',63567,'/the-original-mr-fuzzy'),
(139097,'2013-01-06 14:02:59',63570,'/lander-1'),
(139098,'2013-01-06 14:03:15',63571,'/lander-1'),
(139099,'2013-01-06 14:04:26',63571,'/products'),
(139100,'2013-01-06 14:07:36',63571,'/the-original-mr-fuzzy'),
(139101,'2013-01-06 14:27:15',63572,'/lander-1'),
(139102,'2013-01-06 14:32:50',63572,'/products'),
(139103,'2013-01-06 14:36:52',63572,'/the-original-mr-fuzzy'),
(139104,'2013-01-06 14:38:33',63572,'/cart'),
(139105,'2013-01-06 14:40:48',63572,'/shipping'),
(139106,'2013-01-06 14:50:27',63573,'/lander-1'),
(139107,'2013-01-06 14:50:52',63573,'/products'),
(139108,'2013-01-06 14:52:25',63573,'/the-original-mr-fuzzy'),
(139109,'2013-01-06 14:52:49',63574,'/lander-1'),
(139110,'2013-01-06 14:55:53',63574,'/products'),
(139111,'2013-01-06 15:00:06',63574,'/the-original-mr-fuzzy'),
(139112,'2013-01-06 15:04:03',63575,'/lander-1'),
(139113,'2013-01-06 15:06:00',63576,'/lander-1'),
(139114,'2013-01-06 15:07:09',63577,'/lander-1'),
(139115,'2013-01-06 15:09:39',63578,'/lander-1'),
(139116,'2013-01-06 15:09:40',63575,'/products'),
(139117,'2013-01-06 15:12:37',63575,'/the-original-mr-fuzzy'),
(139118,'2013-01-06 15:15:28',63579,'/lander-1'),
(139119,'2013-01-06 15:15:35',63580,'/lander-1'),
(139120,'2013-01-06 15:16:17',63580,'/products'),
(139121,'2013-01-06 15:20:43',63580,'/the-forever-love-bear'),
(139122,'2013-01-06 15:21:15',63579,'/products'),
(139123,'2013-01-06 15:23:04',63579,'/the-original-mr-fuzzy'),
(139124,'2013-01-06 15:26:13',63579,'/cart'),
(139125,'2013-01-06 15:27:08',63579,'/shipping'),
(139126,'2013-01-06 15:29:45',63579,'/billing-2'),
(139127,'2013-01-06 15:31:29',63579,'/thank-you-for-your-order'),
(139128,'2013-01-06 15:32:53',63581,'/lander-1'),
(139129,'2013-01-06 15:34:42',63582,'/lander-1'),
(139130,'2013-01-06 15:38:35',63582,'/products'),
(139131,'2013-01-06 15:38:38',63581,'/products'),
(139132,'2013-01-06 15:40:14',63583,'/lander-1'),
(139133,'2013-01-06 15:41:12',63582,'/the-original-mr-fuzzy'),
(139134,'2013-01-06 15:41:52',63581,'/the-original-mr-fuzzy'),
(139135,'2013-01-06 15:43:36',63584,'/lander-1'),
(139136,'2013-01-06 15:44:11',63582,'/cart'),
(139137,'2013-01-06 15:45:15',63582,'/shipping'),
(139138,'2013-01-06 15:45:50',63584,'/products'),
(139139,'2013-01-06 15:46:49',63582,'/billing-2'),
(139140,'2013-01-06 15:48:59',63584,'/the-original-mr-fuzzy'),
(139141,'2013-01-06 15:55:54',63585,'/home'),
(139142,'2013-01-06 16:00:53',63585,'/products'),
(139143,'2013-01-06 16:01:28',63586,'/lander-1'),
(139144,'2013-01-06 16:04:06',63585,'/the-original-mr-fuzzy'),
(139145,'2013-01-06 16:05:29',63585,'/cart'),
(139146,'2013-01-06 16:05:37',63587,'/home'),
(139147,'2013-01-06 16:06:07',63586,'/products'),
(139148,'2013-01-06 16:07:44',63585,'/shipping'),
(139149,'2013-01-06 16:10:20',63585,'/billing-2'),
(139150,'2013-01-06 16:10:53',63588,'/lander-1'),
(139151,'2013-01-06 16:14:04',63585,'/thank-you-for-your-order'),
(139152,'2013-01-06 16:17:32',63589,'/lander-1'),
(139153,'2013-01-06 16:26:54',63590,'/lander-1'),
(139154,'2013-01-06 16:29:04',63590,'/products'),
(139155,'2013-01-06 16:30:00',63591,'/lander-1'),
(139156,'2013-01-06 16:31:03',63590,'/the-original-mr-fuzzy'),
(139157,'2013-01-06 16:31:57',63592,'/lander-1'),
(139158,'2013-01-06 16:35:00',63591,'/products'),
(139159,'2013-01-06 16:39:23',63591,'/the-original-mr-fuzzy'),
(139160,'2013-01-06 16:40:23',63593,'/home'),
(139161,'2013-01-06 16:50:17',63594,'/home'),
(139162,'2013-01-06 16:53:53',63594,'/products'),
(139163,'2013-01-06 16:55:13',63595,'/home'),
(139164,'2013-01-06 16:56:24',63594,'/the-original-mr-fuzzy'),
(139165,'2013-01-06 16:57:35',63594,'/cart'),
(139166,'2013-01-06 16:57:50',63595,'/products'),
(139167,'2013-01-06 17:01:23',63595,'/the-original-mr-fuzzy'),
(139168,'2013-01-06 17:02:46',63595,'/cart'),
(139169,'2013-01-06 17:03:21',63595,'/shipping'),
(139170,'2013-01-06 17:04:04',63596,'/lander-1'),
(139171,'2013-01-06 17:05:29',63595,'/billing-2'),
(139172,'2013-01-06 17:13:27',63597,'/lander-1'),
(139173,'2013-01-06 17:14:23',63598,'/lander-1'),
(139174,'2013-01-06 17:39:12',63599,'/lander-1'),
(139175,'2013-01-06 17:42:34',63600,'/lander-1'),
(139176,'2013-01-06 17:50:17',63601,'/lander-1'),
(139177,'2013-01-06 17:51:21',63602,'/lander-1'),
(139178,'2013-01-06 17:52:13',63602,'/products'),
(139179,'2013-01-06 17:53:21',63602,'/the-original-mr-fuzzy'),
(139180,'2013-01-06 17:56:18',63602,'/cart'),
(139181,'2013-01-06 18:06:16',63603,'/lander-1'),
(139182,'2013-01-06 18:10:26',63603,'/products'),
(139183,'2013-01-06 18:14:03',63603,'/the-forever-love-bear'),
(139184,'2013-01-06 18:16:56',63603,'/cart'),
(139185,'2013-01-06 18:47:42',63604,'/lander-1'),
(139186,'2013-01-06 18:51:49',63604,'/products'),
(139187,'2013-01-06 18:53:00',63604,'/the-original-mr-fuzzy'),
(139188,'2013-01-06 18:54:43',63605,'/home'),
(139189,'2013-01-06 18:59:49',63605,'/products'),
(139190,'2013-01-06 19:03:08',63606,'/home'),
(139191,'2013-01-06 19:03:27',63605,'/the-original-mr-fuzzy'),
(139192,'2013-01-06 19:04:58',63605,'/cart'),
(139193,'2013-01-06 19:05:02',63606,'/products'),
(139194,'2013-01-06 19:06:08',63606,'/the-forever-love-bear'),
(139195,'2013-01-06 19:07:59',63605,'/shipping'),
(139196,'2013-01-06 19:10:31',63605,'/billing-2'),
(139197,'2013-01-06 19:12:13',63607,'/lander-1'),
(139198,'2013-01-06 19:12:59',63605,'/thank-you-for-your-order'),
(139199,'2013-01-06 19:14:15',63608,'/lander-1'),
(139200,'2013-01-06 19:15:00',63607,'/products'),
(139201,'2013-01-06 19:16:17',63608,'/products'),
(139202,'2013-01-06 19:18:12',63607,'/the-original-mr-fuzzy'),
(139203,'2013-01-06 19:19:54',63608,'/the-original-mr-fuzzy'),
(139204,'2013-01-06 19:41:05',63609,'/home'),
(139205,'2013-01-06 19:45:48',63609,'/products'),
(139206,'2013-01-06 19:48:53',63610,'/lander-1'),
(139207,'2013-01-06 19:49:39',63609,'/the-original-mr-fuzzy'),
(139208,'2013-01-06 19:51:49',63609,'/cart'),
(139209,'2013-01-06 19:56:30',63611,'/lander-1'),
(139210,'2013-01-06 19:57:40',63611,'/products'),
(139211,'2013-01-06 20:01:23',63611,'/the-original-mr-fuzzy'),
(139212,'2013-01-06 20:14:24',63612,'/lander-1'),
(139213,'2013-01-06 20:18:36',63612,'/products'),
(139214,'2013-01-06 20:20:57',63612,'/the-original-mr-fuzzy'),
(139215,'2013-01-06 20:21:12',63613,'/lander-1'),
(139216,'2013-01-06 20:23:09',63612,'/cart'),
(139217,'2013-01-06 20:44:44',63614,'/home'),
(139218,'2013-01-06 20:58:04',63615,'/lander-1'),
(139219,'2013-01-06 20:58:51',63616,'/lander-1'),
(139220,'2013-01-06 20:59:35',63617,'/lander-1'),
(139221,'2013-01-06 21:07:00',63618,'/home'),
(139222,'2013-01-06 21:09:19',63618,'/products'),
(139223,'2013-01-06 21:09:42',63618,'/the-original-mr-fuzzy'),
(139224,'2013-01-06 21:19:50',63619,'/home'),
(139225,'2013-01-06 21:21:23',63620,'/lander-1'),
(139226,'2013-01-06 21:22:12',63619,'/products'),
(139227,'2013-01-06 21:23:13',63621,'/lander-1'),
(139228,'2013-01-06 21:25:30',63620,'/products'),
(139229,'2013-01-06 21:25:36',63619,'/the-original-mr-fuzzy'),
(139230,'2013-01-06 21:27:53',63620,'/the-original-mr-fuzzy'),
(139231,'2013-01-06 21:28:42',63621,'/products'),
(139232,'2013-01-06 21:30:07',63621,'/the-original-mr-fuzzy'),
(139233,'2013-01-06 21:30:33',63621,'/cart'),
(139234,'2013-01-06 21:32:47',63621,'/shipping'),
(139235,'2013-01-06 21:35:47',63621,'/billing-2'),
(139236,'2013-01-06 21:36:21',63621,'/thank-you-for-your-order'),
(139237,'2013-01-06 21:40:11',63622,'/lander-1'),
(139238,'2013-01-06 21:41:42',63623,'/lander-1'),
(139239,'2013-01-06 21:45:10',63623,'/products'),
(139240,'2013-01-06 21:49:20',63623,'/the-original-mr-fuzzy'),
(139241,'2013-01-06 21:51:48',63623,'/cart'),
(139242,'2013-01-06 21:53:34',63623,'/shipping'),
(139243,'2013-01-06 21:54:50',63623,'/billing-2'),
(139244,'2013-01-06 22:00:38',63624,'/lander-1'),
(139245,'2013-01-06 22:03:24',63624,'/products'),
(139246,'2013-01-06 22:05:23',63625,'/lander-1'),
(139247,'2013-01-06 22:06:24',63626,'/lander-1'),
(139248,'2013-01-06 22:06:26',63624,'/the-forever-love-bear'),
(139249,'2013-01-06 22:10:03',63626,'/products'),
(139250,'2013-01-06 22:10:15',63625,'/products'),
(139251,'2013-01-06 22:10:46',63627,'/home'),
(139252,'2013-01-06 22:12:42',63625,'/the-original-mr-fuzzy'),
(139253,'2013-01-06 22:12:58',63626,'/the-original-mr-fuzzy'),
(139254,'2013-01-06 22:16:01',63625,'/cart'),
(139255,'2013-01-06 22:17:51',63625,'/shipping'),
(139256,'2013-01-06 22:20:41',63625,'/billing-2'),
(139257,'2013-01-06 22:24:16',63628,'/lander-1'),
(139258,'2013-01-06 22:26:02',63625,'/thank-you-for-your-order'),
(139259,'2013-01-06 22:26:37',63629,'/lander-1'),
(139260,'2013-01-06 22:28:20',63630,'/lander-1'),
(139261,'2013-01-06 22:31:22',63631,'/lander-1'),
(139262,'2013-01-06 22:32:00',63630,'/products'),
(139263,'2013-01-06 22:33:47',63632,'/lander-1'),
(139264,'2013-01-06 22:34:32',63630,'/the-original-mr-fuzzy'),
(139265,'2013-01-06 22:35:00',63631,'/products'),
(139266,'2013-01-06 22:35:59',63630,'/cart'),
(139267,'2013-01-06 22:38:41',63631,'/the-original-mr-fuzzy'),
(139268,'2013-01-06 22:39:31',63630,'/shipping'),
(139269,'2013-01-06 22:40:49',63630,'/billing-2'),
(139270,'2013-01-06 22:44:28',63630,'/thank-you-for-your-order'),
(139271,'2013-01-06 23:04:50',63633,'/lander-1'),
(139272,'2013-01-06 23:05:24',63634,'/lander-1'),
(139273,'2013-01-06 23:05:45',63634,'/products'),
(139274,'2013-01-06 23:06:43',63635,'/lander-1'),
(139275,'2013-01-06 23:10:35',63633,'/products'),
(139276,'2013-01-06 23:12:18',63633,'/the-original-mr-fuzzy'),
(139277,'2013-01-06 23:12:50',63633,'/cart'),
(139278,'2013-01-06 23:18:26',63636,'/home'),
(139279,'2013-01-06 23:19:48',63637,'/lander-1'),
(139280,'2013-01-06 23:35:58',63638,'/home'),
(139281,'2013-01-06 23:40:57',63639,'/home'),
(139282,'2013-01-06 23:47:23',63640,'/lander-1'),
(139283,'2013-01-06 23:58:18',63641,'/home'),
(139284,'2013-01-07 00:05:33',63642,'/lander-1'),
(139285,'2013-01-07 00:05:57',63642,'/products'),
(139286,'2013-01-07 00:07:41',63642,'/the-original-mr-fuzzy'),
(139287,'2013-01-07 00:13:31',63643,'/lander-1'),
(139288,'2013-01-07 00:14:59',63644,'/lander-1'),
(139289,'2013-01-07 00:33:38',63645,'/lander-1'),
(139290,'2013-01-07 00:43:54',63646,'/home'),
(139291,'2013-01-07 00:45:42',63646,'/products'),
(139292,'2013-01-07 00:48:58',63646,'/the-original-mr-fuzzy'),
(139293,'2013-01-07 00:49:38',63647,'/home'),
(139294,'2013-01-07 00:52:15',63648,'/home'),
(139295,'2013-01-07 00:53:56',63648,'/products'),
(139296,'2013-01-07 00:55:58',63648,'/the-original-mr-fuzzy'),
(139297,'2013-01-07 00:57:32',63648,'/cart'),
(139298,'2013-01-07 00:58:36',63648,'/shipping'),
(139299,'2013-01-07 00:58:49',63649,'/home'),
(139300,'2013-01-07 00:59:09',63648,'/billing-2'),
(139301,'2013-01-07 01:00:16',63649,'/products'),
(139302,'2013-01-07 01:06:45',63650,'/home'),
(139303,'2013-01-07 01:10:22',63650,'/products'),
(139304,'2013-01-07 01:13:14',63651,'/lander-1'),
(139305,'2013-01-07 01:14:55',63650,'/the-original-mr-fuzzy'),
(139306,'2013-01-07 01:17:41',63652,'/home'),
(139307,'2013-01-07 01:20:01',63653,'/lander-1'),
(139308,'2013-01-07 01:23:08',63652,'/products'),
(139309,'2013-01-07 01:26:17',63652,'/the-original-mr-fuzzy'),
(139310,'2013-01-07 01:27:29',63654,'/home'),
(139311,'2013-01-07 01:28:38',63655,'/home'),
(139312,'2013-01-07 01:29:29',63655,'/products'),
(139313,'2013-01-07 01:31:21',63655,'/the-original-mr-fuzzy'),
(139314,'2013-01-07 01:33:28',63655,'/cart'),
(139315,'2013-01-07 01:43:53',63656,'/lander-1'),
(139316,'2013-01-07 01:56:36',63657,'/lander-1'),
(139317,'2013-01-07 02:06:29',63658,'/home'),
(139318,'2013-01-07 02:11:25',63658,'/products'),
(139319,'2013-01-07 02:13:03',63659,'/lander-1'),
(139320,'2013-01-07 02:14:01',63660,'/home'),
(139321,'2013-01-07 02:19:27',63660,'/products'),
(139322,'2013-01-07 02:27:41',63661,'/home'),
(139323,'2013-01-07 02:31:58',63662,'/lander-1'),
(139324,'2013-01-07 02:42:59',63663,'/lander-1'),
(139325,'2013-01-07 02:44:18',63663,'/products'),
(139326,'2013-01-07 02:51:37',63664,'/home'),
(139327,'2013-01-07 02:55:12',63664,'/products'),
(139328,'2013-01-07 02:59:01',63665,'/home'),
(139329,'2013-01-07 02:59:12',63664,'/the-original-mr-fuzzy'),
(139330,'2013-01-07 03:00:20',63665,'/products'),
(139331,'2013-01-07 03:07:45',63666,'/home'),
(139332,'2013-01-07 03:09:55',63666,'/products'),
(139333,'2013-01-07 03:10:52',63666,'/the-forever-love-bear'),
(139334,'2013-01-07 03:21:17',63667,'/lander-1'),
(139335,'2013-01-07 03:25:55',63667,'/products'),
(139336,'2013-01-07 03:27:13',63667,'/the-original-mr-fuzzy'),
(139337,'2013-01-07 03:42:09',63668,'/lander-1'),
(139338,'2013-01-07 04:21:55',63669,'/lander-1'),
(139339,'2013-01-07 04:22:44',63669,'/products'),
(139340,'2013-01-07 04:26:07',63669,'/the-original-mr-fuzzy'),
(139341,'2013-01-07 04:35:48',63670,'/home'),
(139342,'2013-01-07 04:47:12',63671,'/lander-1'),
(139343,'2013-01-07 04:48:50',63671,'/products'),
(139344,'2013-01-07 05:24:16',63672,'/lander-1'),
(139345,'2013-01-07 05:27:13',63672,'/products'),
(139346,'2013-01-07 05:29:58',63673,'/lander-1'),
(139347,'2013-01-07 05:30:18',63674,'/lander-1'),
(139348,'2013-01-07 05:31:11',63672,'/the-original-mr-fuzzy'),
(139349,'2013-01-07 05:33:49',63673,'/products'),
(139350,'2013-01-07 05:34:26',63673,'/the-original-mr-fuzzy'),
(139351,'2013-01-07 05:55:06',63675,'/lander-1'),
(139352,'2013-01-07 06:00:42',63675,'/products'),
(139353,'2013-01-07 06:04:53',63675,'/the-forever-love-bear'),
(139354,'2013-01-07 06:05:38',63676,'/lander-1'),
(139355,'2013-01-07 06:06:45',63675,'/cart'),
(139356,'2013-01-07 06:09:04',63677,'/lander-1'),
(139357,'2013-01-07 06:20:13',63678,'/home'),
(139358,'2013-01-07 06:51:34',63679,'/lander-1'),
(139359,'2013-01-07 07:02:55',63680,'/lander-1'),
(139360,'2013-01-07 07:05:04',63680,'/products'),
(139361,'2013-01-07 07:06:10',63680,'/the-original-mr-fuzzy'),
(139362,'2013-01-07 07:35:46',63681,'/lander-1'),
(139363,'2013-01-07 07:38:13',63682,'/lander-1'),
(139364,'2013-01-07 07:46:46',63683,'/lander-1'),
(139365,'2013-01-07 08:03:28',63684,'/lander-1'),
(139366,'2013-01-07 08:15:34',63685,'/lander-1'),
(139367,'2013-01-07 08:19:59',63685,'/products'),
(139368,'2013-01-07 08:21:29',63686,'/home'),
(139369,'2013-01-07 08:21:34',63685,'/the-original-mr-fuzzy'),
(139370,'2013-01-07 08:24:09',63685,'/cart'),
(139371,'2013-01-07 08:25:02',63687,'/lander-1'),
(139372,'2013-01-07 08:25:45',63685,'/shipping'),
(139373,'2013-01-07 08:27:13',63685,'/billing-2'),
(139374,'2013-01-07 08:31:31',63688,'/lander-1'),
(139375,'2013-01-07 08:34:03',63689,'/home'),
(139376,'2013-01-07 08:38:39',63690,'/lander-1'),
(139377,'2013-01-07 08:40:02',63691,'/lander-1'),
(139378,'2013-01-07 08:40:35',63692,'/lander-1'),
(139379,'2013-01-07 08:41:41',63691,'/products'),
(139380,'2013-01-07 08:42:40',63692,'/products'),
(139381,'2013-01-07 08:45:10',63693,'/lander-1'),
(139382,'2013-01-07 08:47:03',63692,'/the-original-mr-fuzzy'),
(139383,'2013-01-07 08:48:52',63693,'/products'),
(139384,'2013-01-07 08:49:30',63694,'/home'),
(139385,'2013-01-07 08:52:54',63694,'/products'),
(139386,'2013-01-07 08:56:31',63694,'/the-original-mr-fuzzy'),
(139387,'2013-01-07 08:56:43',63695,'/lander-1'),
(139388,'2013-01-07 08:57:23',63696,'/lander-1'),
(139389,'2013-01-07 08:57:42',63697,'/lander-1'),
(139390,'2013-01-07 09:01:17',63698,'/lander-1'),
(139391,'2013-01-07 09:01:31',63695,'/products'),
(139392,'2013-01-07 09:01:50',63695,'/the-original-mr-fuzzy'),
(139393,'2013-01-07 09:05:02',63695,'/cart'),
(139394,'2013-01-07 09:05:49',63699,'/home'),
(139395,'2013-01-07 09:09:17',63700,'/lander-1'),
(139396,'2013-01-07 09:09:24',63699,'/products'),
(139397,'2013-01-07 09:10:30',63701,'/lander-1'),
(139398,'2013-01-07 09:11:07',63700,'/products'),
(139399,'2013-01-07 09:11:45',63701,'/products'),
(139400,'2013-01-07 09:13:06',63699,'/the-original-mr-fuzzy'),
(139401,'2013-01-07 09:15:09',63700,'/the-forever-love-bear'),
(139402,'2013-01-07 09:15:18',63702,'/lander-1'),
(139403,'2013-01-07 09:15:28',63703,'/lander-1'),
(139404,'2013-01-07 09:16:11',63701,'/the-original-mr-fuzzy'),
(139405,'2013-01-07 09:16:40',63702,'/products'),
(139406,'2013-01-07 09:23:35',63704,'/home'),
(139407,'2013-01-07 09:27:16',63704,'/products'),
(139408,'2013-01-07 09:28:15',63704,'/the-original-mr-fuzzy'),
(139409,'2013-01-07 09:28:47',63704,'/cart'),
(139410,'2013-01-07 09:31:15',63705,'/home'),
(139411,'2013-01-07 09:31:19',63706,'/lander-1'),
(139412,'2013-01-07 09:31:37',63707,'/lander-1'),
(139413,'2013-01-07 09:33:09',63708,'/lander-1'),
(139414,'2013-01-07 09:34:35',63709,'/lander-1'),
(139415,'2013-01-07 09:35:12',63710,'/lander-1'),
(139416,'2013-01-07 09:35:23',63705,'/products'),
(139417,'2013-01-07 09:35:44',63711,'/lander-1'),
(139418,'2013-01-07 09:36:33',63706,'/products'),
(139419,'2013-01-07 09:38:04',63712,'/home'),
(139420,'2013-01-07 09:38:12',63708,'/products'),
(139421,'2013-01-07 09:39:00',63712,'/products'),
(139422,'2013-01-07 09:39:59',63705,'/the-original-mr-fuzzy'),
(139423,'2013-01-07 09:39:59',63712,'/the-original-mr-fuzzy'),
(139424,'2013-01-07 09:40:19',63708,'/the-original-mr-fuzzy'),
(139425,'2013-01-07 09:41:08',63713,'/home'),
(139426,'2013-01-07 09:41:54',63708,'/cart'),
(139427,'2013-01-07 09:42:46',63708,'/shipping'),
(139428,'2013-01-07 09:43:38',63705,'/cart'),
(139429,'2013-01-07 09:45:05',63714,'/home'),
(139430,'2013-01-07 09:45:11',63708,'/billing-2'),
(139431,'2013-01-07 09:46:48',63708,'/thank-you-for-your-order'),
(139432,'2013-01-07 09:54:19',63715,'/lander-1'),
(139433,'2013-01-07 09:58:21',63715,'/products'),
(139434,'2013-01-07 10:01:02',63715,'/the-original-mr-fuzzy'),
(139435,'2013-01-07 10:10:30',63716,'/lander-1'),
(139436,'2013-01-07 10:11:46',63716,'/products'),
(139437,'2013-01-07 10:14:21',63717,'/home'),
(139438,'2013-01-07 10:14:55',63718,'/home'),
(139439,'2013-01-07 10:16:02',63719,'/home'),
(139440,'2013-01-07 10:16:37',63717,'/products'),
(139441,'2013-01-07 10:18:03',63717,'/the-original-mr-fuzzy'),
(139442,'2013-01-07 10:18:16',63720,'/lander-1'),
(139443,'2013-01-07 10:18:39',63721,'/lander-1'),
(139444,'2013-01-07 10:18:45',63722,'/lander-1'),
(139445,'2013-01-07 10:18:48',63719,'/products'),
(139446,'2013-01-07 10:22:04',63719,'/the-forever-love-bear'),
(139447,'2013-01-07 10:25:54',63719,'/cart'),
(139448,'2013-01-07 10:29:39',63723,'/lander-1'),
(139449,'2013-01-07 10:43:31',63724,'/lander-1'),
(139450,'2013-01-07 10:48:53',63724,'/products'),
(139451,'2013-01-07 10:49:53',63725,'/lander-1'),
(139452,'2013-01-07 10:52:57',63726,'/lander-1'),
(139453,'2013-01-07 10:56:20',63727,'/lander-1'),
(139454,'2013-01-07 10:56:37',63726,'/products'),
(139455,'2013-01-07 10:56:40',63727,'/products'),
(139456,'2013-01-07 10:56:56',63727,'/the-original-mr-fuzzy'),
(139457,'2013-01-07 10:59:24',63728,'/home'),
(139458,'2013-01-07 10:59:34',63726,'/the-original-mr-fuzzy'),
(139459,'2013-01-07 11:00:02',63727,'/cart'),
(139460,'2013-01-07 11:00:41',63728,'/products'),
(139461,'2013-01-07 11:01:21',63729,'/lander-1'),
(139462,'2013-01-07 11:01:46',63728,'/the-original-mr-fuzzy'),
(139463,'2013-01-07 11:02:47',63727,'/shipping'),
(139464,'2013-01-07 11:04:02',63730,'/lander-1'),
(139465,'2013-01-07 11:04:18',63727,'/billing-2'),
(139466,'2013-01-07 11:05:03',63731,'/lander-1'),
(139467,'2013-01-07 11:05:28',63731,'/products'),
(139468,'2013-01-07 11:05:55',63732,'/home'),
(139469,'2013-01-07 11:08:08',63732,'/products'),
(139470,'2013-01-07 11:09:48',63733,'/lander-1'),
(139471,'2013-01-07 11:09:50',63731,'/the-original-mr-fuzzy'),
(139472,'2013-01-07 11:12:45',63734,'/lander-1'),
(139473,'2013-01-07 11:13:15',63735,'/home'),
(139474,'2013-01-07 11:17:56',63736,'/lander-1'),
(139475,'2013-01-07 11:22:48',63737,'/home'),
(139476,'2013-01-07 11:23:58',63738,'/lander-1'),
(139477,'2013-01-07 11:25:21',63739,'/home'),
(139478,'2013-01-07 11:25:40',63740,'/lander-1'),
(139479,'2013-01-07 11:27:28',63737,'/products'),
(139480,'2013-01-07 11:28:09',63737,'/the-forever-love-bear'),
(139481,'2013-01-07 11:28:34',63741,'/lander-1'),
(139482,'2013-01-07 11:29:10',63740,'/products'),
(139483,'2013-01-07 11:31:43',63737,'/cart'),
(139484,'2013-01-07 11:32:28',63740,'/the-original-mr-fuzzy'),
(139485,'2013-01-07 11:32:36',63741,'/products'),
(139486,'2013-01-07 11:33:35',63741,'/the-original-mr-fuzzy'),
(139487,'2013-01-07 11:34:25',63741,'/cart'),
(139488,'2013-01-07 11:35:22',63737,'/shipping'),
(139489,'2013-01-07 11:36:57',63741,'/shipping'),
(139490,'2013-01-07 11:37:58',63741,'/billing-2'),
(139491,'2013-01-07 11:38:18',63737,'/billing-2'),
(139492,'2013-01-07 11:40:06',63737,'/thank-you-for-your-order'),
(139493,'2013-01-07 11:40:10',63742,'/lander-1'),
(139494,'2013-01-07 11:41:01',63743,'/home'),
(139495,'2013-01-07 11:43:53',63744,'/lander-1'),
(139496,'2013-01-07 11:44:17',63743,'/products'),
(139497,'2013-01-07 11:48:07',63744,'/products'),
(139498,'2013-01-07 11:52:00',63745,'/home'),
(139499,'2013-01-07 11:56:07',63745,'/products'),
(139500,'2013-01-07 12:07:39',63746,'/lander-1'),
(139501,'2013-01-07 12:11:14',63746,'/products'),
(139502,'2013-01-07 12:14:48',63746,'/the-original-mr-fuzzy'),
(139503,'2013-01-07 12:16:11',63747,'/home'),
(139504,'2013-01-07 12:21:28',63747,'/products'),
(139505,'2013-01-07 12:22:50',63747,'/the-forever-love-bear'),
(139506,'2013-01-07 12:26:49',63747,'/cart'),
(139507,'2013-01-07 12:28:11',63747,'/shipping'),
(139508,'2013-01-07 12:29:56',63747,'/billing-2'),
(139509,'2013-01-07 12:33:34',63747,'/thank-you-for-your-order'),
(139510,'2013-01-07 12:37:50',63748,'/lander-1'),
(139511,'2013-01-07 12:38:49',63749,'/lander-1'),
(139512,'2013-01-07 12:39:29',63748,'/products'),
(139513,'2013-01-07 12:40:22',63750,'/home'),
(139514,'2013-01-07 12:40:52',63751,'/lander-1'),
(139515,'2013-01-07 12:41:49',63752,'/lander-1'),
(139516,'2013-01-07 12:43:43',63753,'/home'),
(139517,'2013-01-07 12:44:06',63754,'/lander-1'),
(139518,'2013-01-07 12:44:35',63755,'/home'),
(139519,'2013-01-07 12:44:42',63751,'/products'),
(139520,'2013-01-07 12:44:59',63751,'/the-original-mr-fuzzy'),
(139521,'2013-01-07 12:45:07',63756,'/home'),
(139522,'2013-01-07 12:45:39',63755,'/products'),
(139523,'2013-01-07 12:46:49',63756,'/products'),
(139524,'2013-01-07 12:47:31',63757,'/lander-1'),
(139525,'2013-01-07 12:47:49',63755,'/the-original-mr-fuzzy'),
(139526,'2013-01-07 12:47:59',63757,'/products'),
(139527,'2013-01-07 12:48:20',63756,'/the-original-mr-fuzzy'),
(139528,'2013-01-07 12:48:44',63753,'/products'),
(139529,'2013-01-07 12:48:49',63757,'/the-original-mr-fuzzy'),
(139530,'2013-01-07 12:50:16',63753,'/the-original-mr-fuzzy'),
(139531,'2013-01-07 12:50:37',63758,'/home'),
(139532,'2013-01-07 12:52:41',63753,'/cart'),
(139533,'2013-01-07 12:55:57',63759,'/lander-1'),
(139534,'2013-01-07 12:56:34',63760,'/lander-1'),
(139535,'2013-01-07 12:58:40',63759,'/products'),
(139536,'2013-01-07 13:02:28',63759,'/the-original-mr-fuzzy'),
(139537,'2013-01-07 13:04:44',63761,'/lander-1'),
(139538,'2013-01-07 13:09:34',63762,'/home'),
(139539,'2013-01-07 13:12:42',63763,'/lander-1'),
(139540,'2013-01-07 13:13:45',63764,'/lander-1'),
(139541,'2013-01-07 13:14:30',63762,'/products'),
(139542,'2013-01-07 13:15:11',63765,'/home'),
(139543,'2013-01-07 13:17:29',63762,'/the-original-mr-fuzzy'),
(139544,'2013-01-07 13:18:17',63765,'/products'),
(139545,'2013-01-07 13:21:32',63765,'/the-original-mr-fuzzy'),
(139546,'2013-01-07 13:22:46',63766,'/lander-1'),
(139547,'2013-01-07 13:24:55',63765,'/cart'),
(139548,'2013-01-07 13:25:46',63767,'/lander-1'),
(139549,'2013-01-07 13:27:26',63765,'/shipping'),
(139550,'2013-01-07 13:29:31',63767,'/products'),
(139551,'2013-01-07 13:29:55',63765,'/billing-2'),
(139552,'2013-01-07 13:31:05',63768,'/lander-1'),
(139553,'2013-01-07 13:31:40',63765,'/thank-you-for-your-order'),
(139554,'2013-01-07 13:32:10',63767,'/the-forever-love-bear'),
(139555,'2013-01-07 13:34:06',63767,'/cart'),
(139556,'2013-01-07 13:35:05',63767,'/shipping'),
(139557,'2013-01-07 13:36:04',63767,'/billing-2'),
(139558,'2013-01-07 13:37:44',63769,'/lander-1'),
(139559,'2013-01-07 13:37:59',63770,'/lander-1'),
(139560,'2013-01-07 13:38:14',63769,'/products'),
(139561,'2013-01-07 13:39:20',63771,'/home'),
(139562,'2013-01-07 13:40:02',63772,'/lander-1'),
(139563,'2013-01-07 13:44:17',63773,'/lander-1'),
(139564,'2013-01-07 13:45:08',63774,'/lander-1'),
(139565,'2013-01-07 13:45:24',63773,'/products'),
(139566,'2013-01-07 13:46:05',63774,'/products'),
(139567,'2013-01-07 13:48:22',63775,'/home'),
(139568,'2013-01-07 13:48:39',63773,'/the-original-mr-fuzzy'),
(139569,'2013-01-07 13:49:42',63774,'/the-original-mr-fuzzy'),
(139570,'2013-01-07 13:50:18',63776,'/lander-1'),
(139571,'2013-01-07 13:51:29',63776,'/products'),
(139572,'2013-01-07 13:52:13',63777,'/lander-1'),
(139573,'2013-01-07 13:52:28',63774,'/cart'),
(139574,'2013-01-07 13:55:10',63776,'/the-original-mr-fuzzy'),
(139575,'2013-01-07 13:56:37',63778,'/lander-1'),
(139576,'2013-01-07 13:57:16',63779,'/lander-1'),
(139577,'2013-01-07 13:57:55',63780,'/home'),
(139578,'2013-01-07 13:58:22',63779,'/products'),
(139579,'2013-01-07 13:59:06',63776,'/cart'),
(139580,'2013-01-07 14:01:01',63781,'/home'),
(139581,'2013-01-07 14:01:15',63779,'/the-original-mr-fuzzy'),
(139582,'2013-01-07 14:10:05',63782,'/home'),
(139583,'2013-01-07 14:14:46',63783,'/lander-1'),
(139584,'2013-01-07 14:15:42',63782,'/products'),
(139585,'2013-01-07 14:17:38',63784,'/home'),
(139586,'2013-01-07 14:18:51',63782,'/the-original-mr-fuzzy'),
(139587,'2013-01-07 14:20:01',63784,'/products'),
(139588,'2013-01-07 14:24:32',63785,'/lander-1'),
(139589,'2013-01-07 14:35:33',63786,'/lander-1'),
(139590,'2013-01-07 14:39:14',63787,'/lander-1'),
(139591,'2013-01-07 14:51:19',63788,'/home'),
(139592,'2013-01-07 14:53:19',63789,'/home'),
(139593,'2013-01-07 14:57:48',63790,'/home'),
(139594,'2013-01-07 15:00:16',63791,'/lander-1'),
(139595,'2013-01-07 15:04:55',63792,'/home'),
(139596,'2013-01-07 15:05:06',63793,'/lander-1'),
(139597,'2013-01-07 15:06:02',63794,'/home'),
(139598,'2013-01-07 15:06:57',63793,'/products'),
(139599,'2013-01-07 15:09:20',63793,'/the-forever-love-bear'),
(139600,'2013-01-07 15:12:16',63795,'/lander-1'),
(139601,'2013-01-07 15:12:21',63796,'/lander-1'),
(139602,'2013-01-07 15:13:06',63795,'/products'),
(139603,'2013-01-07 15:15:20',63795,'/the-original-mr-fuzzy'),
(139604,'2013-01-07 15:18:58',63795,'/cart'),
(139605,'2013-01-07 15:19:34',63795,'/shipping'),
(139606,'2013-01-07 15:21:35',63797,'/home'),
(139607,'2013-01-07 15:22:14',63797,'/products'),
(139608,'2013-01-07 15:22:32',63795,'/billing-2'),
(139609,'2013-01-07 15:25:02',63795,'/thank-you-for-your-order'),
(139610,'2013-01-07 15:31:55',63798,'/lander-1'),
(139611,'2013-01-07 15:39:52',63799,'/lander-1'),
(139612,'2013-01-07 15:40:16',63800,'/home'),
(139613,'2013-01-07 15:50:02',63801,'/home'),
(139614,'2013-01-07 15:52:33',63802,'/lander-1'),
(139615,'2013-01-07 15:54:05',63803,'/lander-1'),
(139616,'2013-01-07 15:57:07',63802,'/products'),
(139617,'2013-01-07 15:57:22',63804,'/lander-1'),
(139618,'2013-01-07 15:58:06',63805,'/lander-1'),
(139619,'2013-01-07 16:21:00',63806,'/home'),
(139620,'2013-01-07 16:23:47',63807,'/home'),
(139621,'2013-01-07 16:27:10',63808,'/lander-1'),
(139622,'2013-01-07 16:31:51',63809,'/lander-1'),
(139623,'2013-01-07 16:34:21',63810,'/lander-1'),
(139624,'2013-01-07 16:35:17',63811,'/lander-1'),
(139625,'2013-01-07 16:36:00',63809,'/products'),
(139626,'2013-01-07 16:36:35',63811,'/products'),
(139627,'2013-01-07 16:40:21',63811,'/the-original-mr-fuzzy'),
(139628,'2013-01-07 16:53:32',63812,'/lander-1'),
(139629,'2013-01-07 16:56:02',63813,'/lander-1'),
(139630,'2013-01-07 16:57:17',63814,'/lander-1'),
(139631,'2013-01-07 16:57:50',63814,'/products'),
(139632,'2013-01-07 17:00:52',63814,'/the-original-mr-fuzzy'),
(139633,'2013-01-07 17:01:31',63815,'/home'),
(139634,'2013-01-07 17:05:40',63816,'/lander-1'),
(139635,'2013-01-07 17:11:24',63817,'/lander-1'),
(139636,'2013-01-07 17:17:20',63818,'/home'),
(139637,'2013-01-07 17:19:27',63819,'/lander-1'),
(139638,'2013-01-07 17:19:49',63818,'/products'),
(139639,'2013-01-07 17:23:28',63818,'/the-original-mr-fuzzy'),
(139640,'2013-01-07 17:25:47',63818,'/cart'),
(139641,'2013-01-07 17:26:54',63820,'/lander-1'),
(139642,'2013-01-07 17:27:11',63821,'/lander-1'),
(139643,'2013-01-07 17:27:23',63820,'/products'),
(139644,'2013-01-07 17:29:04',63818,'/shipping'),
(139645,'2013-01-07 17:31:27',63822,'/lander-1'),
(139646,'2013-01-07 17:31:54',63818,'/billing-2'),
(139647,'2013-01-07 17:33:24',63818,'/thank-you-for-your-order'),
(139648,'2013-01-07 17:33:29',63822,'/products'),
(139649,'2013-01-07 17:34:09',63823,'/lander-1'),
(139650,'2013-01-07 17:37:58',63822,'/the-original-mr-fuzzy'),
(139651,'2013-01-07 17:41:52',63822,'/cart'),
(139652,'2013-01-07 17:43:04',63824,'/home'),
(139653,'2013-01-07 17:45:24',63822,'/shipping'),
(139654,'2013-01-07 17:45:33',63824,'/products'),
(139655,'2013-01-07 17:46:17',63825,'/lander-1'),
(139656,'2013-01-07 17:47:23',63822,'/billing-2'),
(139657,'2013-01-07 17:47:34',63826,'/lander-1'),
(139658,'2013-01-07 17:48:34',63826,'/products'),
(139659,'2013-01-07 17:50:56',63826,'/the-original-mr-fuzzy'),
(139660,'2013-01-07 17:51:06',63827,'/lander-1'),
(139661,'2013-01-07 17:51:32',63828,'/lander-1'),
(139662,'2013-01-07 17:52:06',63829,'/lander-1'),
(139663,'2013-01-07 17:52:54',63829,'/products'),
(139664,'2013-01-07 17:53:48',63829,'/the-original-mr-fuzzy'),
(139665,'2013-01-07 17:54:58',63827,'/products'),
(139666,'2013-01-07 17:56:11',63830,'/lander-1'),
(139667,'2013-01-07 17:57:30',63827,'/the-original-mr-fuzzy'),
(139668,'2013-01-07 18:18:39',63831,'/home'),
(139669,'2013-01-07 18:20:52',63831,'/products'),
(139670,'2013-01-07 18:21:56',63831,'/the-original-mr-fuzzy'),
(139671,'2013-01-07 18:30:35',63832,'/lander-1'),
(139672,'2013-01-07 18:31:53',63832,'/products'),
(139673,'2013-01-07 18:33:19',63833,'/lander-1'),
(139674,'2013-01-07 18:34:06',63833,'/products'),
(139675,'2013-01-07 18:34:16',63832,'/the-original-mr-fuzzy'),
(139676,'2013-01-07 18:35:30',63832,'/cart'),
(139677,'2013-01-07 18:39:24',63832,'/shipping'),
(139678,'2013-01-07 18:40:28',63832,'/billing-2'),
(139679,'2013-01-07 18:45:06',63832,'/thank-you-for-your-order'),
(139680,'2013-01-07 18:46:43',63834,'/lander-1'),
(139681,'2013-01-07 18:55:08',63835,'/lander-1'),
(139682,'2013-01-07 18:56:34',63835,'/products'),
(139683,'2013-01-07 19:00:38',63835,'/the-original-mr-fuzzy'),
(139684,'2013-01-07 19:01:57',63835,'/cart'),
(139685,'2013-01-07 19:03:20',63835,'/shipping'),
(139686,'2013-01-07 19:11:32',63836,'/lander-1'),
(139687,'2013-01-07 19:13:33',63836,'/products'),
(139688,'2013-01-07 19:17:38',63836,'/the-original-mr-fuzzy'),
(139689,'2013-01-07 19:27:41',63837,'/lander-1'),
(139690,'2013-01-07 19:31:57',63838,'/home'),
(139691,'2013-01-07 19:34:54',63838,'/products'),
(139692,'2013-01-07 19:38:29',63838,'/the-original-mr-fuzzy'),
(139693,'2013-01-07 19:40:09',63839,'/home'),
(139694,'2013-01-07 19:44:02',63840,'/lander-1'),
(139695,'2013-01-07 19:47:22',63841,'/lander-1'),
(139696,'2013-01-07 19:49:42',63841,'/products'),
(139697,'2013-01-07 19:50:42',63841,'/the-original-mr-fuzzy'),
(139698,'2013-01-07 19:53:39',63842,'/lander-1'),
(139699,'2013-01-07 19:54:07',63843,'/lander-1'),
(139700,'2013-01-07 19:55:22',63843,'/products'),
(139701,'2013-01-07 19:56:13',63844,'/lander-1'),
(139702,'2013-01-07 19:56:39',63845,'/lander-1'),
(139703,'2013-01-07 19:56:49',63844,'/products'),
(139704,'2013-01-07 19:57:14',63846,'/lander-1'),
(139705,'2013-01-07 19:59:51',63847,'/home'),
(139706,'2013-01-07 20:10:51',63848,'/lander-1'),
(139707,'2013-01-07 20:13:54',63848,'/products'),
(139708,'2013-01-07 20:16:41',63848,'/the-original-mr-fuzzy'),
(139709,'2013-01-07 20:19:09',63848,'/cart'),
(139710,'2013-01-07 20:21:11',63848,'/shipping'),
(139711,'2013-01-07 20:23:11',63848,'/billing-2'),
(139712,'2013-01-07 20:24:19',63849,'/home'),
(139713,'2013-01-07 20:25:42',63848,'/thank-you-for-your-order'),
(139714,'2013-01-07 20:29:13',63849,'/products'),
(139715,'2013-01-07 20:31:06',63849,'/the-original-mr-fuzzy'),
(139716,'2013-01-07 20:31:47',63849,'/cart'),
(139717,'2013-01-07 20:33:56',63849,'/shipping'),
(139718,'2013-01-07 20:34:35',63849,'/billing-2'),
(139719,'2013-01-07 20:36:25',63850,'/lander-1'),
(139720,'2013-01-07 20:37:54',63849,'/thank-you-for-your-order'),
(139721,'2013-01-07 20:38:27',63851,'/lander-1'),
(139722,'2013-01-07 20:40:27',63852,'/lander-1'),
(139723,'2013-01-07 20:41:44',63850,'/products'),
(139724,'2013-01-07 20:43:12',63852,'/products'),
(139725,'2013-01-07 20:44:02',63852,'/the-original-mr-fuzzy'),
(139726,'2013-01-07 20:53:32',63853,'/lander-1'),
(139727,'2013-01-07 20:53:35',63854,'/lander-1'),
(139728,'2013-01-07 20:54:31',63854,'/products'),
(139729,'2013-01-07 20:56:00',63853,'/products'),
(139730,'2013-01-07 20:56:33',63855,'/lander-1'),
(139731,'2013-01-07 20:58:38',63853,'/the-original-mr-fuzzy'),
(139732,'2013-01-07 21:00:20',63855,'/products'),
(139733,'2013-01-07 21:00:51',63856,'/lander-1'),
(139734,'2013-01-07 21:01:54',63855,'/the-original-mr-fuzzy'),
(139735,'2013-01-07 21:04:31',63856,'/products'),
(139736,'2013-01-07 21:04:45',63855,'/cart'),
(139737,'2013-01-07 21:05:27',63855,'/shipping'),
(139738,'2013-01-07 21:08:12',63855,'/billing-2'),
(139739,'2013-01-07 21:08:39',63856,'/the-forever-love-bear'),
(139740,'2013-01-07 21:10:48',63857,'/home'),
(139741,'2013-01-07 21:12:15',63857,'/products'),
(139742,'2013-01-07 21:14:42',63857,'/the-original-mr-fuzzy'),
(139743,'2013-01-07 21:18:46',63858,'/home'),
(139744,'2013-01-07 21:22:48',63859,'/lander-1'),
(139745,'2013-01-07 21:23:49',63858,'/products'),
(139746,'2013-01-07 21:25:20',63859,'/products'),
(139747,'2013-01-07 21:25:41',63860,'/lander-1'),
(139748,'2013-01-07 21:26:03',63861,'/lander-1'),
(139749,'2013-01-07 21:27:37',63860,'/products'),
(139750,'2013-01-07 21:27:50',63858,'/the-original-mr-fuzzy'),
(139751,'2013-01-07 21:29:00',63859,'/the-original-mr-fuzzy'),
(139752,'2013-01-07 21:29:14',63860,'/the-original-mr-fuzzy'),
(139753,'2013-01-07 21:30:08',63860,'/cart'),
(139754,'2013-01-07 21:31:08',63861,'/products'),
(139755,'2013-01-07 21:32:51',63862,'/lander-1'),
(139756,'2013-01-07 21:34:00',63860,'/shipping'),
(139757,'2013-01-07 21:36:41',63860,'/billing-2'),
(139758,'2013-01-07 21:38:11',63862,'/products'),
(139759,'2013-01-07 21:39:26',63862,'/the-original-mr-fuzzy'),
(139760,'2013-01-07 21:39:56',63860,'/thank-you-for-your-order'),
(139761,'2013-01-07 21:45:11',63863,'/lander-1'),
(139762,'2013-01-07 21:47:26',63863,'/products'),
(139763,'2013-01-07 21:48:33',63863,'/the-original-mr-fuzzy'),
(139764,'2013-01-07 21:51:20',63863,'/cart'),
(139765,'2013-01-07 21:51:54',63864,'/lander-1'),
(139766,'2013-01-07 21:53:55',63863,'/shipping'),
(139767,'2013-01-07 21:55:50',63863,'/billing-2'),
(139768,'2013-01-07 21:56:24',63863,'/thank-you-for-your-order'),
(139769,'2013-01-07 22:08:49',63865,'/lander-1'),
(139770,'2013-01-07 22:18:47',63866,'/lander-1'),
(139771,'2013-01-07 22:21:27',63867,'/lander-1'),
(139772,'2013-01-07 22:22:55',63866,'/products'),
(139773,'2013-01-07 22:24:26',63868,'/lander-1'),
(139774,'2013-01-07 22:24:31',63866,'/the-original-mr-fuzzy'),
(139775,'2013-01-07 22:28:04',63866,'/cart'),
(139776,'2013-01-07 22:29:02',63866,'/shipping'),
(139777,'2013-01-07 22:29:10',63868,'/products'),
(139778,'2013-01-07 22:30:15',63866,'/billing-2'),
(139779,'2013-01-07 22:32:49',63869,'/lander-1'),
(139780,'2013-01-07 22:33:03',63870,'/lander-1'),
(139781,'2013-01-07 22:33:13',63866,'/thank-you-for-your-order'),
(139782,'2013-01-07 22:33:33',63868,'/the-original-mr-fuzzy'),
(139783,'2013-01-07 22:37:26',63871,'/lander-1'),
(139784,'2013-01-07 22:37:53',63872,'/lander-1'),
(139785,'2013-01-07 22:38:03',63873,'/lander-1'),
(139786,'2013-01-07 22:38:33',63870,'/products'),
(139787,'2013-01-07 22:42:10',63870,'/the-original-mr-fuzzy'),
(139788,'2013-01-07 22:43:05',63871,'/products'),
(139789,'2013-01-07 22:43:23',63871,'/the-original-mr-fuzzy'),
(139790,'2013-01-07 22:43:48',63870,'/cart'),
(139791,'2013-01-07 22:45:14',63874,'/lander-1'),
(139792,'2013-01-07 22:46:04',63874,'/products'),
(139793,'2013-01-07 22:46:18',63875,'/lander-1'),
(139794,'2013-01-07 22:48:02',63875,'/products'),
(139795,'2013-01-07 22:49:41',63874,'/the-original-mr-fuzzy'),
(139796,'2013-01-07 22:51:44',63875,'/the-original-mr-fuzzy'),
(139797,'2013-01-07 22:52:04',63876,'/home'),
(139798,'2013-01-07 22:53:00',63877,'/lander-1'),
(139799,'2013-01-07 23:01:14',63878,'/home'),
(139800,'2013-01-07 23:06:04',63879,'/lander-1'),
(139801,'2013-01-07 23:13:39',63880,'/home'),
(139802,'2013-01-07 23:15:56',63881,'/lander-1'),
(139803,'2013-01-07 23:17:03',63880,'/products'),
(139804,'2013-01-07 23:20:03',63880,'/the-forever-love-bear'),
(139805,'2013-01-07 23:36:30',63882,'/home'),
(139806,'2013-01-07 23:37:47',63883,'/lander-1'),
(139807,'2013-01-07 23:40:35',63882,'/products'),
(139808,'2013-01-07 23:44:15',63882,'/the-original-mr-fuzzy'),
(139809,'2013-01-08 00:28:31',63884,'/home'),
(139810,'2013-01-08 00:41:34',63885,'/home'),
(139811,'2013-01-08 00:45:28',63885,'/products'),
(139812,'2013-01-08 00:46:17',63886,'/lander-1'),
(139813,'2013-01-08 00:48:28',63886,'/products'),
(139814,'2013-01-08 00:53:06',63886,'/the-original-mr-fuzzy'),
(139815,'2013-01-08 00:53:53',63886,'/cart'),
(139816,'2013-01-08 00:54:15',63886,'/shipping'),
(139817,'2013-01-08 00:57:10',63886,'/billing-2'),
(139818,'2013-01-08 00:58:56',63887,'/lander-1'),
(139819,'2013-01-08 00:59:18',63886,'/thank-you-for-your-order'),
(139820,'2013-01-08 01:05:22',63888,'/lander-1'),
(139821,'2013-01-08 01:14:10',63889,'/home'),
(139822,'2013-01-08 01:17:21',63889,'/products'),
(139823,'2013-01-08 01:17:22',63890,'/lander-1'),
(139824,'2013-01-08 01:20:26',63889,'/the-forever-love-bear'),
(139825,'2013-01-08 01:29:29',63891,'/lander-1'),
(139826,'2013-01-08 01:51:35',63892,'/lander-1'),
(139827,'2013-01-08 02:09:40',63893,'/home'),
(139828,'2013-01-08 02:15:07',63894,'/lander-1'),
(139829,'2013-01-08 02:31:25',63895,'/lander-1'),
(139830,'2013-01-08 03:16:12',63896,'/lander-1'),
(139831,'2013-01-08 03:30:24',63897,'/lander-1'),
(139832,'2013-01-08 03:37:49',63898,'/lander-1'),
(139833,'2013-01-08 03:38:22',63898,'/products'),
(139834,'2013-01-08 03:39:39',63898,'/the-original-mr-fuzzy'),
(139835,'2013-01-08 03:41:54',63898,'/cart'),
(139836,'2013-01-08 03:48:15',63899,'/lander-1'),
(139837,'2013-01-08 03:52:09',63900,'/lander-1'),
(139838,'2013-01-08 03:54:07',63900,'/products'),
(139839,'2013-01-08 03:54:30',63901,'/lander-1'),
(139840,'2013-01-08 03:55:28',63900,'/the-original-mr-fuzzy'),
(139841,'2013-01-08 03:56:39',63900,'/cart'),
(139842,'2013-01-08 03:56:46',63902,'/lander-1'),
(139843,'2013-01-08 03:58:47',63900,'/shipping'),
(139844,'2013-01-08 04:05:22',63903,'/lander-1'),
(139845,'2013-01-08 04:06:49',63903,'/products'),
(139846,'2013-01-08 04:09:05',63904,'/home'),
(139847,'2013-01-08 04:20:39',63905,'/lander-1'),
(139848,'2013-01-08 04:51:51',63906,'/lander-1'),
(139849,'2013-01-08 05:03:04',63907,'/lander-1'),
(139850,'2013-01-08 05:33:20',63908,'/lander-1'),
(139851,'2013-01-08 05:34:11',63909,'/lander-1'),
(139852,'2013-01-08 05:35:54',63908,'/products'),
(139853,'2013-01-08 05:38:30',63908,'/the-original-mr-fuzzy'),
(139854,'2013-01-08 05:39:42',63909,'/products'),
(139855,'2013-01-08 05:40:55',63908,'/cart'),
(139856,'2013-01-08 05:41:03',63910,'/lander-1'),
(139857,'2013-01-08 05:43:01',63908,'/shipping'),
(139858,'2013-01-08 05:44:01',63909,'/the-original-mr-fuzzy'),
(139859,'2013-01-08 05:44:47',63909,'/cart'),
(139860,'2013-01-08 05:44:51',63908,'/billing-2'),
(139861,'2013-01-08 05:45:02',63911,'/lander-1'),
(139862,'2013-01-08 05:45:14',63910,'/products'),
(139863,'2013-01-08 05:49:54',63910,'/the-forever-love-bear'),
(139864,'2013-01-08 05:51:10',63912,'/lander-1'),
(139865,'2013-01-08 06:06:26',63913,'/lander-1'),
(139866,'2013-01-08 06:36:57',63914,'/lander-1'),
(139867,'2013-01-08 06:54:02',63915,'/lander-1'),
(139868,'2013-01-08 07:11:24',63916,'/lander-1'),
(139869,'2013-01-08 07:12:27',63917,'/lander-1'),
(139870,'2013-01-08 07:12:34',63916,'/products'),
(139871,'2013-01-08 07:15:33',63917,'/products'),
(139872,'2013-01-08 07:16:51',63917,'/the-forever-love-bear'),
(139873,'2013-01-08 07:40:36',63918,'/lander-1'),
(139874,'2013-01-08 07:45:41',63918,'/products'),
(139875,'2013-01-08 07:46:23',63919,'/lander-1'),
(139876,'2013-01-08 07:46:46',63918,'/the-original-mr-fuzzy'),
(139877,'2013-01-08 07:50:16',63918,'/cart'),
(139878,'2013-01-08 07:50:42',63919,'/products'),
(139879,'2013-01-08 07:52:00',63919,'/the-original-mr-fuzzy'),
(139880,'2013-01-08 08:00:38',63920,'/home'),
(139881,'2013-01-08 08:01:44',63921,'/lander-1'),
(139882,'2013-01-08 08:05:00',63921,'/products'),
(139883,'2013-01-08 08:05:23',63922,'/home'),
(139884,'2013-01-08 08:07:57',63921,'/the-forever-love-bear'),
(139885,'2013-01-08 08:08:03',63922,'/products'),
(139886,'2013-01-08 08:08:07',63923,'/lander-1'),
(139887,'2013-01-08 08:09:52',63922,'/the-forever-love-bear'),
(139888,'2013-01-08 08:11:48',63921,'/cart'),
(139889,'2013-01-08 08:12:34',63924,'/lander-1'),
(139890,'2013-01-08 08:13:38',63925,'/lander-1'),
(139891,'2013-01-08 08:14:15',63925,'/products'),
(139892,'2013-01-08 08:15:33',63921,'/shipping'),
(139893,'2013-01-08 08:18:35',63921,'/billing-2'),
(139894,'2013-01-08 08:22:53',63926,'/lander-1'),
(139895,'2013-01-08 08:27:40',63927,'/lander-1'),
(139896,'2013-01-08 08:29:03',63927,'/products'),
(139897,'2013-01-08 08:32:26',63928,'/lander-1'),
(139898,'2013-01-08 08:33:27',63927,'/the-original-mr-fuzzy'),
(139899,'2013-01-08 08:33:49',63928,'/products'),
(139900,'2013-01-08 08:36:49',63928,'/the-original-mr-fuzzy'),
(139901,'2013-01-08 08:50:35',63929,'/home'),
(139902,'2013-01-08 08:55:29',63929,'/products'),
(139903,'2013-01-08 08:57:05',63929,'/the-original-mr-fuzzy'),
(139904,'2013-01-08 08:58:12',63930,'/lander-1'),
(139905,'2013-01-08 09:01:37',63931,'/lander-1'),
(139906,'2013-01-08 09:05:06',63932,'/lander-1'),
(139907,'2013-01-08 09:05:16',63931,'/products'),
(139908,'2013-01-08 09:08:24',63931,'/the-original-mr-fuzzy'),
(139909,'2013-01-08 09:09:24',63931,'/cart'),
(139910,'2013-01-08 09:10:09',63932,'/products'),
(139911,'2013-01-08 09:10:31',63933,'/lander-1'),
(139912,'2013-01-08 09:10:48',63931,'/shipping'),
(139913,'2013-01-08 09:11:21',63931,'/billing-2'),
(139914,'2013-01-08 09:11:58',63932,'/the-original-mr-fuzzy'),
(139915,'2013-01-08 09:13:26',63934,'/lander-1'),
(139916,'2013-01-08 09:15:02',63934,'/products'),
(139917,'2013-01-08 09:17:39',63935,'/lander-1'),
(139918,'2013-01-08 09:18:51',63934,'/the-original-mr-fuzzy'),
(139919,'2013-01-08 09:22:05',63935,'/products'),
(139920,'2013-01-08 09:22:51',63934,'/cart'),
(139921,'2013-01-08 09:23:27',63936,'/lander-1'),
(139922,'2013-01-08 09:25:26',63934,'/shipping'),
(139923,'2013-01-08 09:26:38',63935,'/the-forever-love-bear'),
(139924,'2013-01-08 09:27:31',63934,'/billing-2'),
(139925,'2013-01-08 09:28:46',63934,'/thank-you-for-your-order'),
(139926,'2013-01-08 09:38:36',63937,'/home'),
(139927,'2013-01-08 09:41:51',63937,'/products'),
(139928,'2013-01-08 09:44:04',63937,'/the-original-mr-fuzzy'),
(139929,'2013-01-08 09:46:05',63937,'/cart'),
(139930,'2013-01-08 09:47:17',63937,'/shipping'),
(139931,'2013-01-08 09:49:52',63937,'/billing-2'),
(139932,'2013-01-08 09:54:20',63937,'/thank-you-for-your-order'),
(139933,'2013-01-08 09:55:19',63938,'/lander-1'),
(139934,'2013-01-08 09:57:30',63939,'/lander-1'),
(139935,'2013-01-08 09:58:17',63938,'/products'),
(139936,'2013-01-08 09:59:12',63939,'/products'),
(139937,'2013-01-08 09:59:55',63938,'/the-forever-love-bear'),
(139938,'2013-01-08 10:00:26',63939,'/the-original-mr-fuzzy'),
(139939,'2013-01-08 10:01:11',63938,'/cart'),
(139940,'2013-01-08 10:02:20',63940,'/lander-1'),
(139941,'2013-01-08 10:02:39',63938,'/shipping'),
(139942,'2013-01-08 10:03:36',63941,'/lander-1'),
(139943,'2013-01-08 10:03:57',63939,'/cart'),
(139944,'2013-01-08 10:04:40',63942,'/lander-1'),
(139945,'2013-01-08 10:04:43',63941,'/products'),
(139946,'2013-01-08 10:05:45',63941,'/the-original-mr-fuzzy'),
(139947,'2013-01-08 10:05:48',63943,'/home'),
(139948,'2013-01-08 10:07:16',63943,'/products'),
(139949,'2013-01-08 10:07:23',63939,'/shipping'),
(139950,'2013-01-08 10:07:52',63939,'/billing-2'),
(139951,'2013-01-08 10:08:07',63942,'/products'),
(139952,'2013-01-08 10:09:19',63942,'/the-forever-love-bear'),
(139953,'2013-01-08 10:09:55',63943,'/the-original-mr-fuzzy'),
(139954,'2013-01-08 10:10:17',63939,'/thank-you-for-your-order'),
(139955,'2013-01-08 10:10:37',63944,'/home'),
(139956,'2013-01-08 10:17:03',63945,'/lander-1'),
(139957,'2013-01-08 10:23:20',63946,'/home'),
(139958,'2013-01-08 10:23:29',63947,'/lander-1'),
(139959,'2013-01-08 10:24:33',63946,'/products'),
(139960,'2013-01-08 10:24:36',63947,'/products'),
(139961,'2013-01-08 10:25:11',63947,'/the-original-mr-fuzzy'),
(139962,'2013-01-08 10:41:28',63948,'/lander-1'),
(139963,'2013-01-08 10:46:01',63949,'/lander-1'),
(139964,'2013-01-08 10:52:56',63950,'/lander-1'),
(139965,'2013-01-08 10:55:34',63951,'/lander-1'),
(139966,'2013-01-08 11:00:28',63951,'/products'),
(139967,'2013-01-08 11:02:20',63952,'/lander-1'),
(139968,'2013-01-08 11:02:42',63953,'/home'),
(139969,'2013-01-08 11:03:55',63952,'/products'),
(139970,'2013-01-08 11:06:54',63954,'/home'),
(139971,'2013-01-08 11:07:28',63952,'/the-original-mr-fuzzy'),
(139972,'2013-01-08 11:07:48',63955,'/home'),
(139973,'2013-01-08 11:10:06',63956,'/lander-1'),
(139974,'2013-01-08 11:14:41',63956,'/products'),
(139975,'2013-01-08 11:17:10',63956,'/the-original-mr-fuzzy'),
(139976,'2013-01-08 11:18:14',63957,'/lander-1'),
(139977,'2013-01-08 11:18:55',63958,'/lander-1'),
(139978,'2013-01-08 11:19:36',63956,'/cart'),
(139979,'2013-01-08 11:21:16',63956,'/shipping'),
(139980,'2013-01-08 11:22:38',63957,'/products'),
(139981,'2013-01-08 11:23:56',63959,'/lander-1'),
(139982,'2013-01-08 11:24:03',63958,'/products'),
(139983,'2013-01-08 11:24:22',63956,'/billing-2'),
(139984,'2013-01-08 11:25:33',63958,'/the-original-mr-fuzzy'),
(139985,'2013-01-08 11:26:58',63960,'/lander-1'),
(139986,'2013-01-08 11:27:44',63956,'/thank-you-for-your-order'),
(139987,'2013-01-08 11:34:16',63961,'/lander-1'),
(139988,'2013-01-08 11:35:34',63962,'/lander-1'),
(139989,'2013-01-08 11:38:03',63963,'/lander-1'),
(139990,'2013-01-08 11:41:16',63962,'/products'),
(139991,'2013-01-08 11:45:00',63964,'/home'),
(139992,'2013-01-08 11:45:31',63962,'/the-original-mr-fuzzy'),
(139993,'2013-01-08 11:47:16',63965,'/lander-1'),
(139994,'2013-01-08 11:49:20',63964,'/products'),
(139995,'2013-01-08 11:50:13',63966,'/home'),
(139996,'2013-01-08 11:51:12',63967,'/lander-1'),
(139997,'2013-01-08 11:52:31',63966,'/products'),
(139998,'2013-01-08 11:52:34',63964,'/the-original-mr-fuzzy'),
(139999,'2013-01-08 11:52:53',63968,'/lander-1'),
(140000,'2013-01-08 11:53:44',63964,'/cart'),
(140001,'2013-01-08 11:54:04',63967,'/products'),
(140002,'2013-01-08 11:55:00',63964,'/shipping'),
(140003,'2013-01-08 11:55:32',63967,'/the-forever-love-bear'),
(140004,'2013-01-08 11:55:41',63966,'/the-original-mr-fuzzy'),
(140005,'2013-01-08 11:56:57',63969,'/lander-1'),
(140006,'2013-01-08 11:56:58',63970,'/lander-1'),
(140007,'2013-01-08 11:57:01',63964,'/billing-2'),
(140008,'2013-01-08 11:57:23',63971,'/lander-1'),
(140009,'2013-01-08 11:58:05',63968,'/products'),
(140010,'2013-01-08 12:00:07',63968,'/the-original-mr-fuzzy'),
(140011,'2013-01-08 12:00:49',63964,'/thank-you-for-your-order'),
(140012,'2013-01-08 12:02:13',63970,'/products'),
(140013,'2013-01-08 12:03:19',63970,'/the-original-mr-fuzzy'),
(140014,'2013-01-08 12:10:08',63972,'/lander-1'),
(140015,'2013-01-08 12:13:04',63973,'/home'),
(140016,'2013-01-08 12:18:07',63973,'/products'),
(140017,'2013-01-08 12:30:00',63974,'/home'),
(140018,'2013-01-08 12:33:59',63974,'/products'),
(140019,'2013-01-08 12:36:54',63975,'/lander-1'),
(140020,'2013-01-08 12:37:30',63974,'/the-original-mr-fuzzy'),
(140021,'2013-01-08 12:38:37',63975,'/products'),
(140022,'2013-01-08 12:39:25',63975,'/the-original-mr-fuzzy'),
(140023,'2013-01-08 12:41:05',63976,'/lander-1'),
(140024,'2013-01-08 12:47:24',63977,'/lander-1'),
(140025,'2013-01-08 12:47:32',63978,'/lander-1'),
(140026,'2013-01-08 12:48:12',63979,'/lander-1'),
(140027,'2013-01-08 12:52:32',63978,'/products'),
(140028,'2013-01-08 12:53:32',63979,'/products'),
(140029,'2013-01-08 12:54:35',63978,'/the-original-mr-fuzzy'),
(140030,'2013-01-08 12:56:21',63978,'/cart'),
(140031,'2013-01-08 12:57:22',63978,'/shipping'),
(140032,'2013-01-08 13:01:34',63980,'/lander-1'),
(140033,'2013-01-08 13:05:01',63981,'/home'),
(140034,'2013-01-08 13:05:35',63980,'/products'),
(140035,'2013-01-08 13:07:04',63982,'/lander-1'),
(140036,'2013-01-08 13:07:48',63981,'/products'),
(140037,'2013-01-08 13:08:28',63981,'/the-original-mr-fuzzy'),
(140038,'2013-01-08 13:08:46',63980,'/the-original-mr-fuzzy'),
(140039,'2013-01-08 13:10:04',63980,'/cart'),
(140040,'2013-01-08 13:10:17',63983,'/lander-1'),
(140041,'2013-01-08 13:10:42',63984,'/home'),
(140042,'2013-01-08 13:11:11',63982,'/products'),
(140043,'2013-01-08 13:11:14',63985,'/lander-1'),
(140044,'2013-01-08 13:12:04',63984,'/products'),
(140045,'2013-01-08 13:12:59',63984,'/the-original-mr-fuzzy'),
(140046,'2013-01-08 13:13:35',63982,'/the-original-mr-fuzzy'),
(140047,'2013-01-08 13:14:07',63986,'/home'),
(140048,'2013-01-08 13:14:22',63982,'/cart'),
(140049,'2013-01-08 13:14:44',63987,'/lander-1'),
(140050,'2013-01-08 13:16:12',63984,'/cart'),
(140051,'2013-01-08 13:17:08',63984,'/shipping'),
(140052,'2013-01-08 13:17:26',63988,'/lander-1'),
(140053,'2013-01-08 13:17:37',63984,'/billing-2'),
(140054,'2013-01-08 13:17:49',63989,'/home'),
(140055,'2013-01-08 13:17:56',63987,'/products'),
(140056,'2013-01-08 13:18:14',63987,'/the-original-mr-fuzzy'),
(140057,'2013-01-08 13:19:50',63986,'/products'),
(140058,'2013-01-08 13:20:55',63988,'/products'),
(140059,'2013-01-08 13:20:56',63989,'/products'),
(140060,'2013-01-08 13:21:23',63986,'/the-original-mr-fuzzy'),
(140061,'2013-01-08 13:21:57',63989,'/the-original-mr-fuzzy'),
(140062,'2013-01-08 13:23:48',63986,'/cart'),
(140063,'2013-01-08 13:23:56',63989,'/cart'),
(140064,'2013-01-08 13:25:04',63986,'/shipping'),
(140065,'2013-01-08 13:35:43',63990,'/lander-1'),
(140066,'2013-01-08 13:40:01',63991,'/home'),
(140067,'2013-01-08 13:43:48',63991,'/products'),
(140068,'2013-01-08 13:44:19',63992,'/lander-1'),
(140069,'2013-01-08 13:47:43',63991,'/the-original-mr-fuzzy'),
(140070,'2013-01-08 13:48:22',63993,'/home'),
(140071,'2013-01-08 13:53:11',63993,'/products'),
(140072,'2013-01-08 13:56:13',63993,'/the-original-mr-fuzzy'),
(140073,'2013-01-08 13:58:05',63994,'/home'),
(140074,'2013-01-08 13:59:36',63995,'/home'),
(140075,'2013-01-08 14:00:42',63996,'/home'),
(140076,'2013-01-08 14:00:46',63994,'/products'),
(140077,'2013-01-08 14:04:04',63996,'/products'),
(140078,'2013-01-08 14:11:32',63997,'/lander-1'),
(140079,'2013-01-08 14:16:32',63998,'/home'),
(140080,'2013-01-08 14:22:07',63998,'/products'),
(140081,'2013-01-08 14:25:03',63999,'/home'),
(140082,'2013-01-08 14:25:16',63998,'/the-original-mr-fuzzy'),
(140083,'2013-01-08 14:25:22',64000,'/lander-1'),
(140084,'2013-01-08 14:27:30',63998,'/cart'),
(140085,'2013-01-08 14:28:10',64001,'/lander-1'),
(140086,'2013-01-08 14:30:06',64002,'/lander-1'),
(140087,'2013-01-08 14:30:23',64001,'/products'),
(140088,'2013-01-08 14:30:41',63998,'/shipping'),
(140089,'2013-01-08 14:32:25',64001,'/the-original-mr-fuzzy'),
(140090,'2013-01-08 14:32:32',63998,'/billing-2'),
(140091,'2013-01-08 14:33:38',64002,'/products'),
(140092,'2013-01-08 14:34:05',64002,'/the-original-mr-fuzzy'),
(140093,'2013-01-08 14:35:39',63998,'/thank-you-for-your-order'),
(140094,'2013-01-08 14:38:31',64003,'/home'),
(140095,'2013-01-08 14:38:39',64004,'/home'),
(140096,'2013-01-08 14:40:53',64005,'/home'),
(140097,'2013-01-08 14:41:25',64005,'/products'),
(140098,'2013-01-08 14:42:55',64003,'/products'),
(140099,'2013-01-08 14:43:15',64003,'/the-original-mr-fuzzy'),
(140100,'2013-01-08 14:44:24',64003,'/cart'),
(140101,'2013-01-08 14:45:04',64006,'/lander-1'),
(140102,'2013-01-08 14:45:29',64003,'/shipping'),
(140103,'2013-01-08 14:45:54',64005,'/the-original-mr-fuzzy'),
(140104,'2013-01-08 14:46:04',64006,'/products'),
(140105,'2013-01-08 14:47:07',64003,'/billing-2'),
(140106,'2013-01-08 14:48:13',64005,'/cart'),
(140107,'2013-01-08 14:49:33',64006,'/the-original-mr-fuzzy'),
(140108,'2013-01-08 14:50:45',64003,'/thank-you-for-your-order'),
(140109,'2013-01-08 14:53:00',64007,'/lander-1'),
(140110,'2013-01-08 14:53:36',64006,'/cart'),
(140111,'2013-01-08 14:53:59',64007,'/products'),
(140112,'2013-01-08 14:56:19',64008,'/lander-1'),
(140113,'2013-01-08 14:57:42',64007,'/the-original-mr-fuzzy'),
(140114,'2013-01-08 14:59:37',64007,'/cart'),
(140115,'2013-01-08 15:02:19',64007,'/shipping'),
(140116,'2013-01-08 15:02:22',64009,'/home'),
(140117,'2013-01-08 15:04:35',64007,'/billing-2'),
(140118,'2013-01-08 15:04:57',64010,'/lander-1'),
(140119,'2013-01-08 15:07:37',64007,'/thank-you-for-your-order'),
(140120,'2013-01-08 15:16:03',64011,'/lander-1'),
(140121,'2013-01-08 15:16:17',64012,'/lander-1'),
(140122,'2013-01-08 15:16:23',64013,'/lander-1'),
(140123,'2013-01-08 15:17:02',64011,'/products'),
(140124,'2013-01-08 15:17:03',64014,'/lander-1'),
(140125,'2013-01-08 15:17:11',64012,'/products'),
(140126,'2013-01-08 15:17:24',64014,'/products'),
(140127,'2013-01-08 15:17:44',64015,'/home'),
(140128,'2013-01-08 15:19:03',64014,'/the-original-mr-fuzzy'),
(140129,'2013-01-08 15:20:03',64014,'/cart'),
(140130,'2013-01-08 15:20:32',64011,'/the-forever-love-bear'),
(140131,'2013-01-08 15:20:32',64015,'/products'),
(140132,'2013-01-08 15:21:14',64011,'/cart'),
(140133,'2013-01-08 15:22:26',64015,'/the-forever-love-bear'),
(140134,'2013-01-08 15:23:58',64011,'/shipping'),
(140135,'2013-01-08 15:24:53',64015,'/cart'),
(140136,'2013-01-08 15:25:10',64016,'/lander-1'),
(140137,'2013-01-08 15:26:33',64015,'/shipping'),
(140138,'2013-01-08 15:27:12',64011,'/billing-2'),
(140139,'2013-01-08 15:27:58',64017,'/home'),
(140140,'2013-01-08 15:28:29',64018,'/lander-1'),
(140141,'2013-01-08 15:28:35',64019,'/home'),
(140142,'2013-01-08 15:29:43',64015,'/billing-2'),
(140143,'2013-01-08 15:30:41',64016,'/products'),
(140144,'2013-01-08 15:30:44',64020,'/lander-1'),
(140145,'2013-01-08 15:30:56',64011,'/thank-you-for-your-order'),
(140146,'2013-01-08 15:33:24',64020,'/products'),
(140147,'2013-01-08 15:33:31',64015,'/thank-you-for-your-order'),
(140148,'2013-01-08 15:34:03',64019,'/products'),
(140149,'2013-01-08 15:35:50',64020,'/the-original-mr-fuzzy'),
(140150,'2013-01-08 15:37:23',64020,'/cart'),
(140151,'2013-01-08 15:37:57',64021,'/home'),
(140152,'2013-01-08 15:38:23',64019,'/the-original-mr-fuzzy'),
(140153,'2013-01-08 15:39:15',64021,'/products'),
(140154,'2013-01-08 15:40:47',64020,'/shipping'),
(140155,'2013-01-08 15:42:38',64021,'/the-original-mr-fuzzy'),
(140156,'2013-01-08 15:44:30',64022,'/lander-1'),
(140157,'2013-01-08 15:45:08',64022,'/products'),
(140158,'2013-01-08 15:45:36',64022,'/the-original-mr-fuzzy'),
(140159,'2013-01-08 15:48:25',64023,'/home'),
(140160,'2013-01-08 15:49:14',64022,'/cart'),
(140161,'2013-01-08 15:49:24',64024,'/lander-1'),
(140162,'2013-01-08 15:50:01',64025,'/lander-1'),
(140163,'2013-01-08 15:50:10',64022,'/shipping'),
(140164,'2013-01-08 15:53:05',64022,'/billing-2'),
(140165,'2013-01-08 15:53:52',64025,'/products'),
(140166,'2013-01-08 15:54:04',64026,'/home'),
(140167,'2013-01-08 15:54:42',64025,'/the-original-mr-fuzzy'),
(140168,'2013-01-08 15:54:52',64027,'/lander-1'),
(140169,'2013-01-08 15:55:08',64022,'/thank-you-for-your-order'),
(140170,'2013-01-08 15:55:47',64027,'/products'),
(140171,'2013-01-08 15:55:50',64028,'/lander-1'),
(140172,'2013-01-08 15:56:33',64027,'/the-original-mr-fuzzy'),
(140173,'2013-01-08 15:58:05',64026,'/products'),
(140174,'2013-01-08 15:58:42',64027,'/cart'),
(140175,'2013-01-08 15:59:28',64029,'/home'),
(140176,'2013-01-08 15:59:58',64027,'/shipping'),
(140177,'2013-01-08 16:00:33',64026,'/the-original-mr-fuzzy'),
(140178,'2013-01-08 16:01:02',64030,'/home'),
(140179,'2013-01-08 16:01:10',64029,'/products'),
(140180,'2013-01-08 16:01:24',64031,'/home'),
(140181,'2013-01-08 16:01:38',64028,'/products'),
(140182,'2013-01-08 16:01:45',64027,'/billing-2'),
(140183,'2013-01-08 16:01:45',64029,'/the-original-mr-fuzzy'),
(140184,'2013-01-08 16:02:16',64028,'/the-original-mr-fuzzy'),
(140185,'2013-01-08 16:02:25',64031,'/products'),
(140186,'2013-01-08 16:03:09',64032,'/lander-1'),
(140187,'2013-01-08 16:04:08',64030,'/products'),
(140188,'2013-01-08 16:04:23',64031,'/the-original-mr-fuzzy'),
(140189,'2013-01-08 16:04:52',64029,'/cart'),
(140190,'2013-01-08 16:04:56',64030,'/the-original-mr-fuzzy'),
(140191,'2013-01-08 16:05:07',64031,'/cart'),
(140192,'2013-01-08 16:05:14',64027,'/thank-you-for-your-order'),
(140193,'2013-01-08 16:05:18',64033,'/home'),
(140194,'2013-01-08 16:05:57',64032,'/products'),
(140195,'2013-01-08 16:06:18',64030,'/cart'),
(140196,'2013-01-08 16:06:21',64033,'/products'),
(140197,'2013-01-08 16:07:31',64030,'/shipping'),
(140198,'2013-01-08 16:07:52',64034,'/home'),
(140199,'2013-01-08 16:08:05',64029,'/shipping'),
(140200,'2013-01-08 16:08:21',64031,'/shipping'),
(140201,'2013-01-08 16:08:45',64032,'/the-original-mr-fuzzy'),
(140202,'2013-01-08 16:09:45',64033,'/the-original-mr-fuzzy'),
(140203,'2013-01-08 16:10:48',64031,'/billing-2'),
(140204,'2013-01-08 16:10:53',64029,'/billing-2'),
(140205,'2013-01-08 16:11:32',64032,'/cart'),
(140206,'2013-01-08 16:12:37',64035,'/lander-1'),
(140207,'2013-01-08 16:12:58',64032,'/shipping'),
(140208,'2013-01-08 16:13:34',64032,'/billing-2'),
(140209,'2013-01-08 16:13:47',64033,'/cart'),
(140210,'2013-01-08 16:14:31',64032,'/thank-you-for-your-order'),
(140211,'2013-01-08 16:14:31',64033,'/shipping'),
(140212,'2013-01-08 16:15:54',64036,'/lander-1'),
(140213,'2013-01-08 16:16:24',64029,'/thank-you-for-your-order'),
(140214,'2013-01-08 16:16:37',64035,'/products'),
(140215,'2013-01-08 16:20:03',64036,'/products'),
(140216,'2013-01-08 16:20:18',64037,'/home'),
(140217,'2013-01-08 16:20:24',64036,'/the-forever-love-bear'),
(140218,'2013-01-08 16:20:32',64038,'/lander-1'),
(140219,'2013-01-08 16:20:33',64035,'/the-original-mr-fuzzy'),
(140220,'2013-01-08 16:20:51',64036,'/cart'),
(140221,'2013-01-08 16:21:59',64037,'/products'),
(140222,'2013-01-08 16:25:03',64039,'/lander-1'),
(140223,'2013-01-08 16:26:10',64040,'/lander-1'),
(140224,'2013-01-08 16:28:13',64039,'/products'),
(140225,'2013-01-08 16:31:13',64039,'/the-original-mr-fuzzy'),
(140226,'2013-01-08 16:31:49',64041,'/lander-1'),
(140227,'2013-01-08 16:33:15',64042,'/lander-1'),
(140228,'2013-01-08 16:33:35',64041,'/products'),
(140229,'2013-01-08 16:35:51',64043,'/lander-1'),
(140230,'2013-01-08 16:37:30',64044,'/lander-1'),
(140231,'2013-01-08 16:39:07',64045,'/home'),
(140232,'2013-01-08 16:40:38',64044,'/products'),
(140233,'2013-01-08 16:40:52',64045,'/products'),
(140234,'2013-01-08 16:41:06',64044,'/the-original-mr-fuzzy'),
(140235,'2013-01-08 16:42:45',64045,'/the-original-mr-fuzzy'),
(140236,'2013-01-08 16:48:00',64046,'/home'),
(140237,'2013-01-08 16:50:15',64047,'/lander-1'),
(140238,'2013-01-08 16:57:35',64048,'/lander-1'),
(140239,'2013-01-08 16:57:37',64049,'/lander-1'),
(140240,'2013-01-08 17:02:21',64049,'/products'),
(140241,'2013-01-08 17:10:07',64050,'/lander-1'),
(140242,'2013-01-08 17:11:37',64051,'/lander-1'),
(140243,'2013-01-08 17:12:37',64051,'/products'),
(140244,'2013-01-08 17:18:49',64052,'/lander-1'),
(140245,'2013-01-08 17:30:40',64053,'/home'),
(140246,'2013-01-08 17:32:19',64054,'/lander-1'),
(140247,'2013-01-08 17:35:29',64055,'/home'),
(140248,'2013-01-08 17:38:08',64056,'/home'),
(140249,'2013-01-08 17:38:18',64057,'/lander-1'),
(140250,'2013-01-08 17:39:58',64058,'/home'),
(140251,'2013-01-08 17:41:25',64057,'/products'),
(140252,'2013-01-08 17:43:11',64056,'/products'),
(140253,'2013-01-08 17:43:26',64057,'/the-forever-love-bear'),
(140254,'2013-01-08 17:44:05',64057,'/cart'),
(140255,'2013-01-08 17:44:48',64059,'/home'),
(140256,'2013-01-08 17:44:49',64058,'/products'),
(140257,'2013-01-08 17:46:32',64056,'/the-original-mr-fuzzy'),
(140258,'2013-01-08 17:46:40',64057,'/shipping'),
(140259,'2013-01-08 17:47:29',64060,'/lander-1'),
(140260,'2013-01-08 17:47:51',64057,'/billing-2'),
(140261,'2013-01-08 17:49:01',64058,'/the-original-mr-fuzzy'),
(140262,'2013-01-08 17:50:29',64058,'/cart'),
(140263,'2013-01-08 17:50:58',64061,'/home'),
(140264,'2013-01-08 17:51:08',64057,'/thank-you-for-your-order'),
(140265,'2013-01-08 17:55:34',64061,'/products'),
(140266,'2013-01-08 18:03:34',64062,'/lander-1'),
(140267,'2013-01-08 18:06:08',64063,'/lander-1'),
(140268,'2013-01-08 18:06:38',64063,'/products'),
(140269,'2013-01-08 18:08:04',64063,'/the-original-mr-fuzzy'),
(140270,'2013-01-08 18:09:26',64063,'/cart'),
(140271,'2013-01-08 18:09:33',64064,'/lander-1'),
(140272,'2013-01-08 18:11:33',64065,'/lander-1'),
(140273,'2013-01-08 18:12:42',64063,'/shipping'),
(140274,'2013-01-08 18:13:11',64064,'/products'),
(140275,'2013-01-08 18:13:24',64066,'/lander-1'),
(140276,'2013-01-08 18:13:26',64067,'/lander-1'),
(140277,'2013-01-08 18:13:31',64063,'/billing-2'),
(140278,'2013-01-08 18:16:06',64063,'/thank-you-for-your-order'),
(140279,'2013-01-08 18:16:20',64064,'/the-original-mr-fuzzy'),
(140280,'2013-01-08 18:18:54',64066,'/products'),
(140281,'2013-01-08 18:25:03',64068,'/lander-1'),
(140282,'2013-01-08 18:27:34',64069,'/lander-1'),
(140283,'2013-01-08 18:28:35',64069,'/products'),
(140284,'2013-01-08 18:35:16',64070,'/home'),
(140285,'2013-01-08 18:46:09',64071,'/lander-1'),
(140286,'2013-01-08 18:50:44',64072,'/home'),
(140287,'2013-01-08 18:52:19',64072,'/products'),
(140288,'2013-01-08 18:54:40',64072,'/the-original-mr-fuzzy'),
(140289,'2013-01-08 19:05:06',64073,'/lander-1'),
(140290,'2013-01-08 19:05:08',64074,'/lander-1'),
(140291,'2013-01-08 19:15:59',64075,'/lander-1'),
(140292,'2013-01-08 19:20:51',64075,'/products'),
(140293,'2013-01-08 19:22:54',64075,'/the-original-mr-fuzzy'),
(140294,'2013-01-08 19:23:13',64076,'/lander-1'),
(140295,'2013-01-08 19:24:24',64077,'/lander-1'),
(140296,'2013-01-08 19:26:56',64078,'/home'),
(140297,'2013-01-08 19:27:19',64076,'/products'),
(140298,'2013-01-08 19:27:34',64079,'/lander-1'),
(140299,'2013-01-08 19:28:05',64078,'/products'),
(140300,'2013-01-08 19:30:18',64076,'/the-original-mr-fuzzy'),
(140301,'2013-01-08 19:32:11',64078,'/the-forever-love-bear'),
(140302,'2013-01-08 19:32:17',64079,'/products'),
(140303,'2013-01-08 19:34:46',64079,'/the-original-mr-fuzzy'),
(140304,'2013-01-08 19:36:47',64079,'/cart'),
(140305,'2013-01-08 20:00:28',64080,'/home'),
(140306,'2013-01-08 20:02:36',64081,'/lander-1'),
(140307,'2013-01-08 20:12:07',64082,'/lander-1'),
(140308,'2013-01-08 20:15:36',64082,'/products'),
(140309,'2013-01-08 20:41:04',64083,'/lander-1'),
(140310,'2013-01-08 20:58:31',64084,'/lander-1'),
(140311,'2013-01-08 21:01:39',64085,'/lander-1'),
(140312,'2013-01-08 21:03:05',64086,'/lander-1'),
(140313,'2013-01-08 21:10:27',64087,'/lander-1'),
(140314,'2013-01-08 21:23:23',64088,'/lander-1'),
(140315,'2013-01-08 21:27:04',64089,'/home'),
(140316,'2013-01-08 21:30:07',64089,'/products'),
(140317,'2013-01-08 21:51:27',64090,'/home'),
(140318,'2013-01-08 21:57:29',64091,'/lander-1'),
(140319,'2013-01-08 22:01:31',64091,'/products'),
(140320,'2013-01-08 22:03:44',64092,'/lander-1'),
(140321,'2013-01-08 22:04:06',64093,'/lander-1'),
(140322,'2013-01-08 22:05:41',64094,'/lander-1'),
(140323,'2013-01-08 22:05:45',64091,'/the-original-mr-fuzzy'),
(140324,'2013-01-08 22:07:08',64092,'/products'),
(140325,'2013-01-08 22:09:23',64094,'/products'),
(140326,'2013-01-08 22:10:49',64094,'/the-original-mr-fuzzy'),
(140327,'2013-01-08 22:11:46',64092,'/the-original-mr-fuzzy'),
(140328,'2013-01-08 22:22:24',64095,'/home'),
(140329,'2013-01-08 22:30:04',64096,'/home'),
(140330,'2013-01-08 22:31:30',64096,'/products'),
(140331,'2013-01-08 22:33:18',64096,'/the-original-mr-fuzzy'),
(140332,'2013-01-08 22:37:20',64097,'/lander-1'),
(140333,'2013-01-08 22:40:04',64098,'/lander-1'),
(140334,'2013-01-08 22:40:37',64099,'/home'),
(140335,'2013-01-08 22:42:23',64099,'/products'),
(140336,'2013-01-08 22:44:15',64098,'/products'),
(140337,'2013-01-08 22:45:49',64099,'/the-original-mr-fuzzy'),
(140338,'2013-01-08 22:46:30',64100,'/lander-1'),
(140339,'2013-01-08 22:48:43',64098,'/the-original-mr-fuzzy'),
(140340,'2013-01-08 22:49:45',64100,'/products'),
(140341,'2013-01-08 22:50:39',64098,'/cart'),
(140342,'2013-01-08 22:53:15',64100,'/the-original-mr-fuzzy'),
(140343,'2013-01-08 23:08:08',64101,'/lander-1'),
(140344,'2013-01-08 23:12:06',64101,'/products'),
(140345,'2013-01-08 23:14:38',64101,'/the-original-mr-fuzzy'),
(140346,'2013-01-08 23:24:11',64102,'/lander-1'),
(140347,'2013-01-08 23:29:24',64102,'/products'),
(140348,'2013-01-08 23:56:29',64103,'/lander-1'),
(140349,'2013-01-08 23:56:50',64104,'/home'),
(140350,'2013-01-08 23:57:41',64104,'/products'),
(140351,'2013-01-08 23:58:00',64103,'/products'),
(140352,'2013-01-08 23:59:28',64104,'/the-original-mr-fuzzy'),
(140353,'2013-01-08 23:59:56',64103,'/the-original-mr-fuzzy'),
(140354,'2013-01-09 00:01:51',64104,'/cart'),
(140355,'2013-01-09 00:02:53',64104,'/shipping'),
(140356,'2013-01-09 00:03:07',64103,'/cart'),
(140357,'2013-01-09 00:04:18',64105,'/home'),
(140358,'2013-01-09 00:06:03',64104,'/billing-2'),
(140359,'2013-01-09 00:06:43',64105,'/products'),
(140360,'2013-01-09 00:09:36',64105,'/the-original-mr-fuzzy'),
(140361,'2013-01-09 00:10:07',64106,'/lander-1'),
(140362,'2013-01-09 00:10:43',64106,'/products'),
(140363,'2013-01-09 00:15:06',64106,'/the-original-mr-fuzzy'),
(140364,'2013-01-09 00:18:41',64107,'/lander-1'),
(140365,'2013-01-09 00:39:30',64108,'/lander-1'),
(140366,'2013-01-09 00:40:36',64108,'/products'),
(140367,'2013-01-09 00:41:45',64109,'/home'),
(140368,'2013-01-09 00:44:49',64108,'/the-original-mr-fuzzy'),
(140369,'2013-01-09 00:46:47',64108,'/cart'),
(140370,'2013-01-09 00:49:01',64108,'/shipping'),
(140371,'2013-01-09 00:50:21',64108,'/billing-2'),
(140372,'2013-01-09 00:52:52',64108,'/thank-you-for-your-order'),
(140373,'2013-01-09 00:56:08',64110,'/home'),
(140374,'2013-01-09 00:57:28',64111,'/home'),
(140375,'2013-01-09 00:59:59',64110,'/products'),
(140376,'2013-01-09 01:02:25',64111,'/products'),
(140377,'2013-01-09 01:03:15',64110,'/the-original-mr-fuzzy'),
(140378,'2013-01-09 01:05:50',64111,'/the-forever-love-bear'),
(140379,'2013-01-09 01:55:31',64112,'/lander-1'),
(140380,'2013-01-09 01:59:06',64112,'/products'),
(140381,'2013-01-09 02:01:43',64112,'/the-original-mr-fuzzy'),
(140382,'2013-01-09 02:34:42',64113,'/home'),
(140383,'2013-01-09 03:10:49',64114,'/home'),
(140384,'2013-01-09 03:13:12',64114,'/products'),
(140385,'2013-01-09 03:15:39',64115,'/home'),
(140386,'2013-01-09 03:15:48',64114,'/the-original-mr-fuzzy'),
(140387,'2013-01-09 03:18:05',64114,'/cart'),
(140388,'2013-01-09 03:26:47',64116,'/home'),
(140389,'2013-01-09 03:28:03',64117,'/lander-1'),
(140390,'2013-01-09 03:31:38',64117,'/products'),
(140391,'2013-01-09 03:56:06',64118,'/lander-1'),
(140392,'2013-01-09 03:59:58',64119,'/lander-1'),
(140393,'2013-01-09 04:00:46',64120,'/lander-1'),
(140394,'2013-01-09 04:03:58',64119,'/products'),
(140395,'2013-01-09 04:04:27',64119,'/the-original-mr-fuzzy'),
(140396,'2013-01-09 04:05:55',64119,'/cart'),
(140397,'2013-01-09 04:25:53',64121,'/home'),
(140398,'2013-01-09 04:30:37',64121,'/products'),
(140399,'2013-01-09 04:33:50',64121,'/the-original-mr-fuzzy'),
(140400,'2013-01-09 04:37:32',64121,'/cart'),
(140401,'2013-01-09 04:38:07',64121,'/shipping'),
(140402,'2013-01-09 04:40:50',64121,'/billing-2'),
(140403,'2013-01-09 04:52:03',64122,'/lander-1'),
(140404,'2013-01-09 04:56:35',64123,'/lander-1'),
(140405,'2013-01-09 04:56:43',64122,'/products'),
(140406,'2013-01-09 04:57:51',64122,'/the-original-mr-fuzzy'),
(140407,'2013-01-09 05:09:23',64124,'/lander-1'),
(140408,'2013-01-09 05:40:12',64125,'/lander-1'),
(140409,'2013-01-09 05:50:17',64126,'/lander-1'),
(140410,'2013-01-09 05:50:49',64126,'/products'),
(140411,'2013-01-09 05:53:03',64127,'/lander-1'),
(140412,'2013-01-09 06:07:15',64128,'/lander-1'),
(140413,'2013-01-09 06:27:44',64129,'/lander-1'),
(140414,'2013-01-09 06:30:20',64130,'/home'),
(140415,'2013-01-09 06:31:46',64130,'/products'),
(140416,'2013-01-09 06:34:23',64131,'/home'),
(140417,'2013-01-09 06:37:44',64131,'/products'),
(140418,'2013-01-09 06:42:19',64131,'/the-forever-love-bear'),
(140419,'2013-01-09 06:45:02',64131,'/cart'),
(140420,'2013-01-09 06:46:37',64132,'/home'),
(140421,'2013-01-09 06:57:24',64133,'/lander-1'),
(140422,'2013-01-09 07:21:07',64134,'/lander-1'),
(140423,'2013-01-09 07:25:42',64134,'/products'),
(140424,'2013-01-09 07:27:18',64134,'/the-original-mr-fuzzy'),
(140425,'2013-01-09 07:29:24',64134,'/cart'),
(140426,'2013-01-09 07:31:26',64135,'/lander-1'),
(140427,'2013-01-09 07:31:52',64136,'/lander-1'),
(140428,'2013-01-09 07:32:26',64134,'/shipping'),
(140429,'2013-01-09 07:32:56',64134,'/billing-2'),
(140430,'2013-01-09 07:33:20',64137,'/lander-1'),
(140431,'2013-01-09 07:33:44',64138,'/lander-1'),
(140432,'2013-01-09 07:35:34',64136,'/products'),
(140433,'2013-01-09 07:37:26',64138,'/products'),
(140434,'2013-01-09 07:37:57',64139,'/lander-1'),
(140435,'2013-01-09 07:40:14',64138,'/the-original-mr-fuzzy'),
(140436,'2013-01-09 07:40:31',64139,'/products'),
(140437,'2013-01-09 07:41:16',64140,'/home'),
(140438,'2013-01-09 07:42:09',64138,'/cart'),
(140439,'2013-01-09 07:44:27',64138,'/shipping'),
(140440,'2013-01-09 07:46:38',64140,'/products'),
(140441,'2013-01-09 07:47:14',64138,'/billing-2'),
(140442,'2013-01-09 07:50:23',64141,'/home'),
(140443,'2013-01-09 07:51:12',64140,'/the-original-mr-fuzzy'),
(140444,'2013-01-09 07:51:30',64138,'/thank-you-for-your-order'),
(140445,'2013-01-09 07:51:32',64141,'/products'),
(140446,'2013-01-09 07:52:29',64141,'/the-original-mr-fuzzy'),
(140447,'2013-01-09 07:54:03',64140,'/cart'),
(140448,'2013-01-09 07:56:09',64140,'/shipping'),
(140449,'2013-01-09 08:02:35',64142,'/lander-1'),
(140450,'2013-01-09 08:05:23',64142,'/products'),
(140451,'2013-01-09 08:07:43',64143,'/lander-1'),
(140452,'2013-01-09 08:07:51',64144,'/home'),
(140453,'2013-01-09 08:09:12',64144,'/products'),
(140454,'2013-01-09 08:09:47',64145,'/home'),
(140455,'2013-01-09 08:11:14',64146,'/home'),
(140456,'2013-01-09 08:11:44',64146,'/products'),
(140457,'2013-01-09 08:12:02',64145,'/products'),
(140458,'2013-01-09 08:16:03',64145,'/the-original-mr-fuzzy'),
(140459,'2013-01-09 08:16:41',64147,'/home'),
(140460,'2013-01-09 08:19:23',64148,'/home'),
(140461,'2013-01-09 08:22:12',64149,'/home'),
(140462,'2013-01-09 08:24:08',64148,'/products'),
(140463,'2013-01-09 08:30:25',64150,'/home'),
(140464,'2013-01-09 08:31:24',64150,'/products'),
(140465,'2013-01-09 08:31:48',64151,'/home'),
(140466,'2013-01-09 08:32:44',64152,'/home'),
(140467,'2013-01-09 08:35:11',64150,'/the-original-mr-fuzzy'),
(140468,'2013-01-09 08:35:46',64152,'/products'),
(140469,'2013-01-09 08:37:54',64152,'/the-original-mr-fuzzy'),
(140470,'2013-01-09 08:41:15',64153,'/lander-1'),
(140471,'2013-01-09 08:47:23',64154,'/home'),
(140472,'2013-01-09 08:52:37',64155,'/lander-1'),
(140473,'2013-01-09 08:55:11',64156,'/lander-1'),
(140474,'2013-01-09 08:56:09',64157,'/lander-1'),
(140475,'2013-01-09 08:58:35',64157,'/products'),
(140476,'2013-01-09 09:00:49',64156,'/products'),
(140477,'2013-01-09 09:02:08',64157,'/the-original-mr-fuzzy'),
(140478,'2013-01-09 09:02:55',64157,'/cart'),
(140479,'2013-01-09 09:03:47',64158,'/lander-1'),
(140480,'2013-01-09 09:04:50',64158,'/products'),
(140481,'2013-01-09 09:05:46',64159,'/home'),
(140482,'2013-01-09 09:06:12',64157,'/shipping'),
(140483,'2013-01-09 09:06:35',64157,'/billing-2'),
(140484,'2013-01-09 09:07:03',64158,'/the-original-mr-fuzzy'),
(140485,'2013-01-09 09:09:09',64160,'/lander-1'),
(140486,'2013-01-09 09:09:32',64159,'/products'),
(140487,'2013-01-09 09:12:11',64160,'/products'),
(140488,'2013-01-09 09:14:07',64159,'/the-original-mr-fuzzy'),
(140489,'2013-01-09 09:14:42',64161,'/lander-1'),
(140490,'2013-01-09 09:14:59',64160,'/the-original-mr-fuzzy'),
(140491,'2013-01-09 09:18:18',64162,'/lander-1'),
(140492,'2013-01-09 09:20:56',64163,'/home'),
(140493,'2013-01-09 09:20:59',64164,'/home'),
(140494,'2013-01-09 09:21:17',64165,'/home'),
(140495,'2013-01-09 09:23:13',64162,'/products'),
(140496,'2013-01-09 09:26:23',64164,'/products'),
(140497,'2013-01-09 09:27:11',64166,'/lander-1'),
(140498,'2013-01-09 09:30:48',64164,'/the-original-mr-fuzzy'),
(140499,'2013-01-09 09:33:04',64164,'/cart'),
(140500,'2013-01-09 09:35:41',64164,'/shipping'),
(140501,'2013-01-09 09:37:21',64167,'/lander-1'),
(140502,'2013-01-09 09:37:39',64164,'/billing-2'),
(140503,'2013-01-09 09:40:29',64164,'/thank-you-for-your-order'),
(140504,'2013-01-09 09:41:15',64168,'/home'),
(140505,'2013-01-09 09:43:48',64168,'/products'),
(140506,'2013-01-09 09:51:32',64169,'/lander-1'),
(140507,'2013-01-09 09:52:41',64170,'/lander-1'),
(140508,'2013-01-09 09:55:42',64171,'/home'),
(140509,'2013-01-09 09:56:27',64170,'/products'),
(140510,'2013-01-09 09:56:38',64172,'/lander-1'),
(140511,'2013-01-09 09:56:57',64170,'/the-original-mr-fuzzy'),
(140512,'2013-01-09 09:57:09',64169,'/products'),
(140513,'2013-01-09 09:57:23',64173,'/home'),
(140514,'2013-01-09 09:58:14',64170,'/cart'),
(140515,'2013-01-09 10:00:11',64172,'/products'),
(140516,'2013-01-09 10:01:07',64170,'/shipping'),
(140517,'2013-01-09 10:01:07',64174,'/lander-1'),
(140518,'2013-01-09 10:01:43',64169,'/the-original-mr-fuzzy'),
(140519,'2013-01-09 10:02:01',64172,'/the-original-mr-fuzzy'),
(140520,'2013-01-09 10:03:41',64170,'/billing-2'),
(140521,'2013-01-09 10:04:00',64175,'/lander-1'),
(140522,'2013-01-09 10:04:31',64170,'/thank-you-for-your-order'),
(140523,'2013-01-09 10:04:52',64172,'/cart'),
(140524,'2013-01-09 10:06:40',64175,'/products'),
(140525,'2013-01-09 10:07:30',64172,'/shipping'),
(140526,'2013-01-09 10:08:15',64172,'/billing-2'),
(140527,'2013-01-09 10:09:38',64175,'/the-original-mr-fuzzy'),
(140528,'2013-01-09 10:09:59',64176,'/home'),
(140529,'2013-01-09 10:12:20',64177,'/lander-1'),
(140530,'2013-01-09 10:13:45',64176,'/products'),
(140531,'2013-01-09 10:13:47',64172,'/thank-you-for-your-order'),
(140532,'2013-01-09 10:17:51',64177,'/products'),
(140533,'2013-01-09 10:18:25',64176,'/the-original-mr-fuzzy'),
(140534,'2013-01-09 10:18:47',64177,'/the-original-mr-fuzzy'),
(140535,'2013-01-09 10:21:07',64176,'/cart'),
(140536,'2013-01-09 10:21:57',64178,'/home'),
(140537,'2013-01-09 10:30:27',64179,'/home'),
(140538,'2013-01-09 10:32:52',64180,'/home'),
(140539,'2013-01-09 10:33:21',64181,'/lander-1'),
(140540,'2013-01-09 10:48:02',64182,'/lander-1'),
(140541,'2013-01-09 10:48:09',64183,'/lander-1'),
(140542,'2013-01-09 10:51:23',64184,'/lander-1'),
(140543,'2013-01-09 10:52:29',64183,'/products'),
(140544,'2013-01-09 10:52:39',64185,'/lander-1'),
(140545,'2013-01-09 10:54:40',64184,'/products'),
(140546,'2013-01-09 10:55:07',64186,'/home'),
(140547,'2013-01-09 10:56:48',64187,'/lander-1'),
(140548,'2013-01-09 10:58:17',64186,'/products'),
(140549,'2013-01-09 10:58:23',64188,'/lander-1'),
(140550,'2013-01-09 10:59:10',64189,'/lander-1'),
(140551,'2013-01-09 11:00:07',64190,'/lander-1'),
(140552,'2013-01-09 11:01:38',64187,'/products'),
(140553,'2013-01-09 11:01:43',64188,'/products'),
(140554,'2013-01-09 11:01:45',64189,'/products'),
(140555,'2013-01-09 11:01:57',64186,'/the-original-mr-fuzzy'),
(140556,'2013-01-09 11:02:20',64190,'/products'),
(140557,'2013-01-09 11:03:42',64187,'/the-original-mr-fuzzy'),
(140558,'2013-01-09 11:03:43',64189,'/the-original-mr-fuzzy'),
(140559,'2013-01-09 11:05:10',64188,'/the-forever-love-bear'),
(140560,'2013-01-09 11:06:06',64191,'/home'),
(140561,'2013-01-09 11:12:49',64192,'/lander-1'),
(140562,'2013-01-09 11:15:40',64193,'/home'),
(140563,'2013-01-09 11:18:16',64192,'/products'),
(140564,'2013-01-09 11:21:57',64192,'/the-original-mr-fuzzy'),
(140565,'2013-01-09 11:25:33',64194,'/lander-1'),
(140566,'2013-01-09 11:31:37',64195,'/lander-1'),
(140567,'2013-01-09 11:32:22',64196,'/home'),
(140568,'2013-01-09 11:34:15',64197,'/lander-1'),
(140569,'2013-01-09 11:34:56',64196,'/products'),
(140570,'2013-01-09 11:36:10',64196,'/the-original-mr-fuzzy'),
(140571,'2013-01-09 11:36:35',64195,'/products'),
(140572,'2013-01-09 11:36:52',64198,'/lander-1'),
(140573,'2013-01-09 11:37:23',64199,'/home'),
(140574,'2013-01-09 11:38:53',64197,'/products'),
(140575,'2013-01-09 11:39:26',64199,'/products'),
(140576,'2013-01-09 11:39:58',64195,'/the-original-mr-fuzzy'),
(140577,'2013-01-09 11:40:48',64195,'/cart'),
(140578,'2013-01-09 11:41:39',64199,'/the-original-mr-fuzzy'),
(140579,'2013-01-09 11:41:40',64198,'/products'),
(140580,'2013-01-09 11:43:10',64198,'/the-original-mr-fuzzy'),
(140581,'2013-01-09 11:43:29',64200,'/lander-1'),
(140582,'2013-01-09 11:43:31',64197,'/the-original-mr-fuzzy'),
(140583,'2013-01-09 11:45:48',64201,'/lander-1'),
(140584,'2013-01-09 11:46:08',64198,'/cart'),
(140585,'2013-01-09 11:46:17',64201,'/products'),
(140586,'2013-01-09 11:46:35',64200,'/products'),
(140587,'2013-01-09 11:46:44',64198,'/shipping'),
(140588,'2013-01-09 11:48:18',64198,'/billing-2'),
(140589,'2013-01-09 11:48:31',64200,'/the-original-mr-fuzzy'),
(140590,'2013-01-09 11:49:02',64201,'/the-original-mr-fuzzy'),
(140591,'2013-01-09 11:49:13',64202,'/lander-1'),
(140592,'2013-01-09 11:49:29',64200,'/cart'),
(140593,'2013-01-09 11:51:50',64201,'/cart'),
(140594,'2013-01-09 11:52:04',64198,'/thank-you-for-your-order'),
(140595,'2013-01-09 11:53:46',64201,'/shipping'),
(140596,'2013-01-09 11:56:07',64201,'/billing-2'),
(140597,'2013-01-09 11:57:11',64203,'/home'),
(140598,'2013-01-09 11:57:49',64201,'/thank-you-for-your-order'),
(140599,'2013-01-09 12:01:33',64204,'/lander-1'),
(140600,'2013-01-09 12:02:35',64205,'/lander-1'),
(140601,'2013-01-09 12:03:06',64206,'/lander-1'),
(140602,'2013-01-09 12:04:59',64206,'/products'),
(140603,'2013-01-09 12:08:16',64206,'/the-original-mr-fuzzy'),
(140604,'2013-01-09 12:09:34',64207,'/lander-1'),
(140605,'2013-01-09 12:11:47',64207,'/products'),
(140606,'2013-01-09 12:17:20',64208,'/home'),
(140607,'2013-01-09 12:19:54',64209,'/lander-1'),
(140608,'2013-01-09 12:19:57',64208,'/products'),
(140609,'2013-01-09 12:23:27',64208,'/the-original-mr-fuzzy'),
(140610,'2013-01-09 12:24:21',64209,'/products'),
(140611,'2013-01-09 12:27:19',64209,'/the-forever-love-bear'),
(140612,'2013-01-09 12:27:21',64210,'/lander-1'),
(140613,'2013-01-09 12:43:00',64211,'/lander-1'),
(140614,'2013-01-09 12:44:52',64212,'/home'),
(140615,'2013-01-09 12:45:03',64213,'/lander-1'),
(140616,'2013-01-09 12:49:11',64214,'/lander-1'),
(140617,'2013-01-09 12:49:15',64213,'/products'),
(140618,'2013-01-09 12:53:05',64214,'/products'),
(140619,'2013-01-09 12:53:23',64213,'/the-original-mr-fuzzy'),
(140620,'2013-01-09 12:55:43',64214,'/the-original-mr-fuzzy'),
(140621,'2013-01-09 12:56:11',64215,'/home'),
(140622,'2013-01-09 12:56:48',64213,'/cart'),
(140623,'2013-01-09 13:00:37',64215,'/products'),
(140624,'2013-01-09 13:01:09',64215,'/the-original-mr-fuzzy'),
(140625,'2013-01-09 13:02:05',64215,'/cart'),
(140626,'2013-01-09 13:04:00',64216,'/lander-1'),
(140627,'2013-01-09 13:08:58',64216,'/products'),
(140628,'2013-01-09 13:09:45',64217,'/lander-1'),
(140629,'2013-01-09 13:11:01',64218,'/home'),
(140630,'2013-01-09 13:12:19',64216,'/the-original-mr-fuzzy'),
(140631,'2013-01-09 13:12:23',64218,'/products'),
(140632,'2013-01-09 13:14:01',64218,'/the-original-mr-fuzzy'),
(140633,'2013-01-09 13:15:18',64218,'/cart'),
(140634,'2013-01-09 13:15:40',64218,'/shipping'),
(140635,'2013-01-09 13:16:30',64218,'/billing-2'),
(140636,'2013-01-09 13:18:20',64218,'/thank-you-for-your-order'),
(140637,'2013-01-09 13:20:56',64219,'/lander-1'),
(140638,'2013-01-09 13:21:26',64220,'/home'),
(140639,'2013-01-09 13:21:32',64221,'/lander-1'),
(140640,'2013-01-09 13:21:50',64222,'/lander-1'),
(140641,'2013-01-09 13:21:54',64223,'/lander-1'),
(140642,'2013-01-09 13:22:25',64220,'/products'),
(140643,'2013-01-09 13:24:42',64220,'/the-original-mr-fuzzy'),
(140644,'2013-01-09 13:25:17',64222,'/products'),
(140645,'2013-01-09 13:25:53',64224,'/lander-1'),
(140646,'2013-01-09 13:26:34',64223,'/products'),
(140647,'2013-01-09 13:27:07',64221,'/products'),
(140648,'2013-01-09 13:27:11',64225,'/lander-1'),
(140649,'2013-01-09 13:27:34',64222,'/the-original-mr-fuzzy'),
(140650,'2013-01-09 13:27:39',64223,'/the-original-mr-fuzzy'),
(140651,'2013-01-09 13:27:50',64224,'/products'),
(140652,'2013-01-09 13:27:56',64220,'/cart'),
(140653,'2013-01-09 13:28:37',64223,'/cart'),
(140654,'2013-01-09 13:29:00',64221,'/the-original-mr-fuzzy'),
(140655,'2013-01-09 13:29:25',64226,'/lander-1'),
(140656,'2013-01-09 13:30:34',64224,'/the-original-mr-fuzzy'),
(140657,'2013-01-09 13:30:47',64223,'/shipping'),
(140658,'2013-01-09 13:30:48',64220,'/shipping'),
(140659,'2013-01-09 13:31:22',64227,'/lander-1'),
(140660,'2013-01-09 13:31:28',64228,'/lander-1'),
(140661,'2013-01-09 13:32:22',64223,'/billing-2'),
(140662,'2013-01-09 13:32:35',64224,'/cart'),
(140663,'2013-01-09 13:33:26',64220,'/billing-2'),
(140664,'2013-01-09 13:34:27',64224,'/shipping'),
(140665,'2013-01-09 13:34:45',64226,'/products'),
(140666,'2013-01-09 13:36:05',64226,'/the-forever-love-bear'),
(140667,'2013-01-09 13:37:05',64224,'/billing-2'),
(140668,'2013-01-09 13:39:11',64226,'/cart'),
(140669,'2013-01-09 13:40:35',64224,'/thank-you-for-your-order'),
(140670,'2013-01-09 13:40:59',64229,'/lander-1'),
(140671,'2013-01-09 13:41:42',64226,'/shipping'),
(140672,'2013-01-09 13:42:13',64230,'/home'),
(140673,'2013-01-09 13:43:55',64226,'/billing-2'),
(140674,'2013-01-09 13:44:55',64226,'/thank-you-for-your-order'),
(140675,'2013-01-09 13:56:59',64231,'/home'),
(140676,'2013-01-09 13:58:27',64232,'/lander-1'),
(140677,'2013-01-09 13:58:56',64233,'/home'),
(140678,'2013-01-09 13:59:36',64231,'/products'),
(140679,'2013-01-09 14:00:08',64233,'/products'),
(140680,'2013-01-09 14:02:16',64231,'/the-original-mr-fuzzy'),
(140681,'2013-01-09 14:04:02',64231,'/cart'),
(140682,'2013-01-09 14:05:13',64234,'/lander-1'),
(140683,'2013-01-09 14:07:08',64231,'/shipping'),
(140684,'2013-01-09 14:09:59',64231,'/billing-2'),
(140685,'2013-01-09 14:11:25',64235,'/lander-1'),
(140686,'2013-01-09 14:11:33',64236,'/lander-1'),
(140687,'2013-01-09 14:11:36',64237,'/lander-1'),
(140688,'2013-01-09 14:14:23',64231,'/thank-you-for-your-order'),
(140689,'2013-01-09 14:15:13',64238,'/lander-1'),
(140690,'2013-01-09 14:16:29',64239,'/home'),
(140691,'2013-01-09 14:18:28',64238,'/products'),
(140692,'2013-01-09 14:19:13',64240,'/home'),
(140693,'2013-01-09 14:19:14',64241,'/lander-1'),
(140694,'2013-01-09 14:20:00',64242,'/home'),
(140695,'2013-01-09 14:20:22',64239,'/products'),
(140696,'2013-01-09 14:21:34',64241,'/products'),
(140697,'2013-01-09 14:22:01',64239,'/the-original-mr-fuzzy'),
(140698,'2013-01-09 14:22:17',64241,'/the-original-mr-fuzzy'),
(140699,'2013-01-09 14:22:52',64241,'/cart'),
(140700,'2013-01-09 14:23:06',64238,'/the-original-mr-fuzzy'),
(140701,'2013-01-09 14:23:39',64240,'/products'),
(140702,'2013-01-09 14:25:01',64243,'/lander-1'),
(140703,'2013-01-09 14:25:49',64238,'/cart'),
(140704,'2013-01-09 14:26:36',64240,'/the-original-mr-fuzzy'),
(140705,'2013-01-09 14:36:42',64244,'/lander-1'),
(140706,'2013-01-09 14:39:36',64245,'/home'),
(140707,'2013-01-09 14:41:41',64246,'/home'),
(140708,'2013-01-09 14:43:06',64246,'/products'),
(140709,'2013-01-09 14:46:25',64246,'/the-original-mr-fuzzy'),
(140710,'2013-01-09 14:46:46',64247,'/lander-1'),
(140711,'2013-01-09 14:48:02',64246,'/cart'),
(140712,'2013-01-09 14:54:13',64248,'/lander-1'),
(140713,'2013-01-09 15:00:21',64249,'/home'),
(140714,'2013-01-09 15:02:36',64250,'/lander-1'),
(140715,'2013-01-09 15:03:26',64249,'/products'),
(140716,'2013-01-09 15:04:22',64249,'/the-forever-love-bear'),
(140717,'2013-01-09 15:04:52',64250,'/products'),
(140718,'2013-01-09 15:05:32',64251,'/home'),
(140719,'2013-01-09 15:06:16',64252,'/lander-1'),
(140720,'2013-01-09 15:06:41',64249,'/cart'),
(140721,'2013-01-09 15:07:06',64249,'/shipping'),
(140722,'2013-01-09 15:08:09',64250,'/the-original-mr-fuzzy'),
(140723,'2013-01-09 15:08:33',64249,'/billing-2'),
(140724,'2013-01-09 15:08:48',64253,'/lander-1'),
(140725,'2013-01-09 15:08:50',64251,'/products'),
(140726,'2013-01-09 15:10:48',64250,'/cart'),
(140727,'2013-01-09 15:11:23',64249,'/thank-you-for-your-order'),
(140728,'2013-01-09 15:11:41',64252,'/products'),
(140729,'2013-01-09 15:13:21',64254,'/lander-1'),
(140730,'2013-01-09 15:13:23',64251,'/the-original-mr-fuzzy'),
(140731,'2013-01-09 15:14:00',64250,'/shipping'),
(140732,'2013-01-09 15:14:16',64255,'/lander-1'),
(140733,'2013-01-09 15:15:19',64250,'/billing-2'),
(140734,'2013-01-09 15:15:29',64252,'/the-original-mr-fuzzy'),
(140735,'2013-01-09 15:17:42',64256,'/lander-1'),
(140736,'2013-01-09 15:18:08',64255,'/products'),
(140737,'2013-01-09 15:18:47',64255,'/the-original-mr-fuzzy'),
(140738,'2013-01-09 15:19:00',64254,'/products'),
(140739,'2013-01-09 15:19:15',64256,'/products'),
(140740,'2013-01-09 15:19:45',64256,'/the-original-mr-fuzzy'),
(140741,'2013-01-09 15:20:57',64250,'/thank-you-for-your-order'),
(140742,'2013-01-09 15:21:58',64256,'/cart'),
(140743,'2013-01-09 15:24:26',64257,'/lander-1'),
(140744,'2013-01-09 15:25:37',64256,'/shipping'),
(140745,'2013-01-09 15:27:01',64258,'/home'),
(140746,'2013-01-09 15:27:28',64256,'/billing-2'),
(140747,'2013-01-09 15:30:54',64256,'/thank-you-for-your-order'),
(140748,'2013-01-09 15:31:58',64258,'/products'),
(140749,'2013-01-09 15:34:49',64259,'/home'),
(140750,'2013-01-09 15:35:33',64259,'/products'),
(140751,'2013-01-09 15:36:16',64260,'/lander-1'),
(140752,'2013-01-09 15:36:38',64258,'/the-original-mr-fuzzy'),
(140753,'2013-01-09 15:37:51',64260,'/products'),
(140754,'2013-01-09 15:38:10',64261,'/home'),
(140755,'2013-01-09 15:39:29',64259,'/the-original-mr-fuzzy'),
(140756,'2013-01-09 15:42:14',64259,'/cart'),
(140757,'2013-01-09 15:43:20',64261,'/products'),
(140758,'2013-01-09 15:43:25',64259,'/shipping'),
(140759,'2013-01-09 15:44:18',64261,'/the-original-mr-fuzzy'),
(140760,'2013-01-09 15:45:27',64259,'/billing-2'),
(140761,'2013-01-09 15:46:39',64262,'/lander-1'),
(140762,'2013-01-09 15:49:04',64263,'/lander-1'),
(140763,'2013-01-09 15:50:24',64259,'/thank-you-for-your-order'),
(140764,'2013-01-09 15:53:53',64264,'/home'),
(140765,'2013-01-09 15:56:01',64265,'/home'),
(140766,'2013-01-09 15:57:19',64264,'/products'),
(140767,'2013-01-09 15:57:54',64266,'/home'),
(140768,'2013-01-09 15:58:59',64264,'/the-forever-love-bear'),
(140769,'2013-01-09 15:59:39',64266,'/products'),
(140770,'2013-01-09 16:00:25',64266,'/the-original-mr-fuzzy'),
(140771,'2013-01-09 16:01:58',64267,'/lander-1'),
(140772,'2013-01-09 16:02:00',64264,'/cart'),
(140773,'2013-01-09 16:03:10',64268,'/lander-1'),
(140774,'2013-01-09 16:03:48',64264,'/shipping'),
(140775,'2013-01-09 16:05:00',64269,'/lander-1'),
(140776,'2013-01-09 16:05:13',64264,'/billing-2'),
(140777,'2013-01-09 16:05:52',64267,'/products'),
(140778,'2013-01-09 16:07:06',64270,'/lander-1'),
(140779,'2013-01-09 16:07:58',64269,'/products'),
(140780,'2013-01-09 16:08:09',64271,'/lander-1'),
(140781,'2013-01-09 16:08:53',64267,'/the-original-mr-fuzzy'),
(140782,'2013-01-09 16:09:22',64272,'/lander-1'),
(140783,'2013-01-09 16:11:35',64273,'/home'),
(140784,'2013-01-09 16:11:39',64269,'/the-original-mr-fuzzy'),
(140785,'2013-01-09 16:14:11',64274,'/lander-1'),
(140786,'2013-01-09 16:14:23',64269,'/cart'),
(140787,'2013-01-09 16:15:55',64269,'/shipping'),
(140788,'2013-01-09 16:16:33',64269,'/billing-2'),
(140789,'2013-01-09 16:20:44',64275,'/lander-1'),
(140790,'2013-01-09 16:25:16',64275,'/products'),
(140791,'2013-01-09 16:25:34',64275,'/the-original-mr-fuzzy'),
(140792,'2013-01-09 16:27:24',64276,'/lander-1'),
(140793,'2013-01-09 16:30:50',64277,'/home'),
(140794,'2013-01-09 16:37:08',64278,'/lander-1'),
(140795,'2013-01-09 16:39:20',64279,'/home'),
(140796,'2013-01-09 16:39:33',64280,'/home'),
(140797,'2013-01-09 16:43:27',64279,'/products'),
(140798,'2013-01-09 16:44:41',64281,'/lander-1'),
(140799,'2013-01-09 16:46:52',64279,'/the-original-mr-fuzzy'),
(140800,'2013-01-09 16:47:26',64279,'/cart'),
(140801,'2013-01-09 16:50:06',64281,'/products'),
(140802,'2013-01-09 16:50:34',64282,'/home'),
(140803,'2013-01-09 16:52:49',64281,'/the-original-mr-fuzzy'),
(140804,'2013-01-09 16:53:07',64283,'/lander-1'),
(140805,'2013-01-09 16:56:03',64282,'/products'),
(140806,'2013-01-09 16:58:41',64284,'/lander-1'),
(140807,'2013-01-09 16:59:08',64282,'/the-original-mr-fuzzy'),
(140808,'2013-01-09 17:01:23',64285,'/lander-1'),
(140809,'2013-01-09 17:02:37',64286,'/lander-1'),
(140810,'2013-01-09 17:04:03',64285,'/products'),
(140811,'2013-01-09 17:05:09',64287,'/home'),
(140812,'2013-01-09 17:06:40',64285,'/the-original-mr-fuzzy'),
(140813,'2013-01-09 17:07:37',64288,'/lander-1'),
(140814,'2013-01-09 17:09:03',64289,'/home'),
(140815,'2013-01-09 17:09:07',64290,'/lander-1'),
(140816,'2013-01-09 17:09:58',64287,'/products'),
(140817,'2013-01-09 17:11:21',64289,'/products'),
(140818,'2013-01-09 17:12:39',64288,'/products'),
(140819,'2013-01-09 17:14:01',64291,'/lander-1'),
(140820,'2013-01-09 17:16:14',64288,'/the-original-mr-fuzzy'),
(140821,'2013-01-09 17:16:26',64292,'/lander-1'),
(140822,'2013-01-09 17:17:46',64288,'/cart'),
(140823,'2013-01-09 17:40:25',64293,'/lander-1'),
(140824,'2013-01-09 17:42:21',64294,'/lander-1'),
(140825,'2013-01-09 17:44:50',64295,'/lander-1'),
(140826,'2013-01-09 17:50:53',64296,'/lander-1'),
(140827,'2013-01-09 17:53:14',64296,'/products'),
(140828,'2013-01-09 17:53:56',64297,'/lander-1'),
(140829,'2013-01-09 17:54:13',64296,'/the-forever-love-bear'),
(140830,'2013-01-09 17:55:12',64297,'/products'),
(140831,'2013-01-09 17:57:56',64297,'/the-original-mr-fuzzy'),
(140832,'2013-01-09 18:00:36',64298,'/home'),
(140833,'2013-01-09 18:01:32',64298,'/products'),
(140834,'2013-01-09 18:03:09',64298,'/the-original-mr-fuzzy'),
(140835,'2013-01-09 18:03:27',64299,'/lander-1'),
(140836,'2013-01-09 18:04:40',64300,'/home'),
(140837,'2013-01-09 18:05:17',64300,'/products'),
(140838,'2013-01-09 18:08:54',64301,'/home'),
(140839,'2013-01-09 18:09:19',64300,'/the-original-mr-fuzzy'),
(140840,'2013-01-09 18:16:42',64302,'/lander-1'),
(140841,'2013-01-09 18:18:53',64302,'/products'),
(140842,'2013-01-09 18:20:45',64302,'/the-original-mr-fuzzy'),
(140843,'2013-01-09 18:28:34',64303,'/lander-1'),
(140844,'2013-01-09 18:34:11',64303,'/products'),
(140845,'2013-01-09 18:35:36',64303,'/the-forever-love-bear'),
(140846,'2013-01-09 18:37:28',64303,'/cart'),
(140847,'2013-01-09 18:39:23',64303,'/shipping'),
(140848,'2013-01-09 18:40:53',64303,'/billing-2'),
(140849,'2013-01-09 18:41:41',64304,'/lander-1'),
(140850,'2013-01-09 18:43:12',64305,'/lander-1'),
(140851,'2013-01-09 18:43:40',64305,'/products'),
(140852,'2013-01-09 18:44:19',64303,'/thank-you-for-your-order'),
(140853,'2013-01-09 18:45:05',64305,'/the-original-mr-fuzzy'),
(140854,'2013-01-09 18:46:49',64304,'/products'),
(140855,'2013-01-09 18:48:00',64304,'/the-original-mr-fuzzy'),
(140856,'2013-01-09 18:48:52',64306,'/lander-1'),
(140857,'2013-01-09 18:49:20',64307,'/lander-1'),
(140858,'2013-01-09 18:52:04',64308,'/lander-1'),
(140859,'2013-01-09 18:52:46',64306,'/products'),
(140860,'2013-01-09 18:53:42',64307,'/products'),
(140861,'2013-01-09 18:54:20',64309,'/lander-1'),
(140862,'2013-01-09 18:56:03',64306,'/the-original-mr-fuzzy'),
(140863,'2013-01-09 18:56:46',64307,'/the-original-mr-fuzzy'),
(140864,'2013-01-09 18:58:01',64310,'/lander-1'),
(140865,'2013-01-09 18:58:26',64311,'/lander-1'),
(140866,'2013-01-09 19:00:36',64310,'/products'),
(140867,'2013-01-09 19:01:28',64310,'/the-original-mr-fuzzy'),
(140868,'2013-01-09 19:02:11',64310,'/cart'),
(140869,'2013-01-09 19:03:17',64310,'/shipping'),
(140870,'2013-01-09 19:05:37',64310,'/billing-2'),
(140871,'2013-01-09 19:07:08',64312,'/home'),
(140872,'2013-01-09 19:07:23',64310,'/thank-you-for-your-order'),
(140873,'2013-01-09 19:09:04',64313,'/lander-1'),
(140874,'2013-01-09 19:09:36',64314,'/home'),
(140875,'2013-01-09 19:10:40',64314,'/products'),
(140876,'2013-01-09 19:13:36',64313,'/products'),
(140877,'2013-01-09 19:14:22',64314,'/the-original-mr-fuzzy'),
(140878,'2013-01-09 19:15:34',64314,'/cart'),
(140879,'2013-01-09 19:20:29',64315,'/lander-1'),
(140880,'2013-01-09 19:21:48',64315,'/products'),
(140881,'2013-01-09 19:22:03',64316,'/lander-1'),
(140882,'2013-01-09 19:24:13',64315,'/the-original-mr-fuzzy'),
(140883,'2013-01-09 19:24:28',64317,'/lander-1'),
(140884,'2013-01-09 19:27:26',64316,'/products'),
(140885,'2013-01-09 19:28:08',64316,'/the-original-mr-fuzzy'),
(140886,'2013-01-09 19:28:14',64318,'/home'),
(140887,'2013-01-09 19:31:32',64316,'/cart'),
(140888,'2013-01-09 19:32:27',64318,'/products'),
(140889,'2013-01-09 19:32:54',64318,'/the-original-mr-fuzzy'),
(140890,'2013-01-09 19:34:32',64316,'/shipping'),
(140891,'2013-01-09 19:35:35',64316,'/billing-2'),
(140892,'2013-01-09 19:38:48',64319,'/home'),
(140893,'2013-01-09 19:38:49',64316,'/thank-you-for-your-order'),
(140894,'2013-01-09 19:40:02',64319,'/products'),
(140895,'2013-01-09 19:44:20',64319,'/the-original-mr-fuzzy'),
(140896,'2013-01-09 19:52:23',64320,'/lander-1'),
(140897,'2013-01-09 19:53:26',64321,'/home'),
(140898,'2013-01-09 19:56:19',64322,'/home'),
(140899,'2013-01-09 19:57:05',64321,'/products'),
(140900,'2013-01-09 19:57:20',64322,'/products'),
(140901,'2013-01-09 19:57:25',64323,'/home'),
(140902,'2013-01-09 19:58:19',64324,'/home'),
(140903,'2013-01-09 19:58:32',64323,'/products'),
(140904,'2013-01-09 19:58:59',64323,'/the-forever-love-bear'),
(140905,'2013-01-09 19:59:18',64321,'/the-original-mr-fuzzy'),
(140906,'2013-01-09 19:59:29',64325,'/lander-1'),
(140907,'2013-01-09 19:59:41',64322,'/the-original-mr-fuzzy'),
(140908,'2013-01-09 19:59:54',64326,'/lander-1'),
(140909,'2013-01-09 20:01:02',64327,'/home'),
(140910,'2013-01-09 20:01:20',64321,'/cart'),
(140911,'2013-01-09 20:01:31',64325,'/products'),
(140912,'2013-01-09 20:01:57',64321,'/shipping'),
(140913,'2013-01-09 20:02:11',64323,'/cart'),
(140914,'2013-01-09 20:02:43',64321,'/billing-2'),
(140915,'2013-01-09 20:03:06',64323,'/shipping'),
(140916,'2013-01-09 20:03:09',64324,'/products'),
(140917,'2013-01-09 20:03:30',64323,'/billing-2'),
(140918,'2013-01-09 20:04:44',64328,'/lander-1'),
(140919,'2013-01-09 20:05:16',64329,'/home'),
(140920,'2013-01-09 20:05:37',64329,'/products'),
(140921,'2013-01-09 20:05:38',64325,'/the-original-mr-fuzzy'),
(140922,'2013-01-09 20:06:22',64330,'/home'),
(140923,'2013-01-09 20:06:34',64325,'/cart'),
(140924,'2013-01-09 20:06:44',64331,'/home'),
(140925,'2013-01-09 20:06:57',64324,'/the-forever-love-bear'),
(140926,'2013-01-09 20:07:50',64331,'/products'),
(140927,'2013-01-09 20:08:29',64331,'/the-original-mr-fuzzy'),
(140928,'2013-01-09 20:08:58',64325,'/shipping'),
(140929,'2013-01-09 20:09:02',64330,'/products'),
(140930,'2013-01-09 20:09:08',64324,'/cart'),
(140931,'2013-01-09 20:10:03',64331,'/cart'),
(140932,'2013-01-09 20:10:07',64329,'/the-forever-love-bear'),
(140933,'2013-01-09 20:10:09',64330,'/the-original-mr-fuzzy'),
(140934,'2013-01-09 20:10:37',64331,'/shipping'),
(140935,'2013-01-09 20:11:12',64325,'/billing-2'),
(140936,'2013-01-09 20:11:26',64329,'/cart'),
(140937,'2013-01-09 20:13:11',64329,'/shipping'),
(140938,'2013-01-09 20:13:27',64332,'/home'),
(140939,'2013-01-09 20:13:32',64330,'/cart'),
(140940,'2013-01-09 20:14:07',64329,'/billing-2'),
(140941,'2013-01-09 20:14:46',64330,'/shipping'),
(140942,'2013-01-09 20:15:11',64333,'/home'),
(140943,'2013-01-09 20:15:18',64330,'/billing-2'),
(140944,'2013-01-09 20:15:21',64334,'/lander-1'),
(140945,'2013-01-09 20:16:16',64325,'/thank-you-for-your-order'),
(140946,'2013-01-09 20:17:47',64330,'/thank-you-for-your-order'),
(140947,'2013-01-09 20:18:49',64329,'/thank-you-for-your-order'),
(140948,'2013-01-09 20:20:25',64333,'/products'),
(140949,'2013-01-09 20:24:00',64335,'/lander-1'),
(140950,'2013-01-09 20:24:30',64333,'/the-original-mr-fuzzy'),
(140951,'2013-01-09 20:28:22',64335,'/products'),
(140952,'2013-01-09 20:31:53',64336,'/home'),
(140953,'2013-01-09 20:34:23',64337,'/lander-1'),
(140954,'2013-01-09 20:37:37',64336,'/products'),
(140955,'2013-01-09 20:41:59',64338,'/home'),
(140956,'2013-01-09 20:49:45',64339,'/home'),
(140957,'2013-01-09 20:55:45',64340,'/lander-1'),
(140958,'2013-01-09 20:57:04',64341,'/home'),
(140959,'2013-01-09 21:00:56',64340,'/products'),
(140960,'2013-01-09 21:01:27',64340,'/the-original-mr-fuzzy'),
(140961,'2013-01-09 21:01:54',64342,'/home'),
(140962,'2013-01-09 21:02:23',64340,'/cart'),
(140963,'2013-01-09 21:04:48',64340,'/shipping'),
(140964,'2013-01-09 21:06:51',64342,'/products'),
(140965,'2013-01-09 21:07:13',64340,'/billing-2'),
(140966,'2013-01-09 21:10:13',64340,'/thank-you-for-your-order'),
(140967,'2013-01-09 21:17:04',64343,'/lander-1'),
(140968,'2013-01-09 21:17:36',64344,'/lander-1'),
(140969,'2013-01-09 21:26:46',64345,'/home'),
(140970,'2013-01-09 21:27:28',64346,'/lander-1'),
(140971,'2013-01-09 21:28:13',64345,'/products'),
(140972,'2013-01-09 21:29:21',64347,'/lander-1'),
(140973,'2013-01-09 21:30:20',64346,'/products'),
(140974,'2013-01-09 21:31:04',64348,'/lander-1'),
(140975,'2013-01-09 21:33:43',64346,'/the-original-mr-fuzzy'),
(140976,'2013-01-09 21:36:54',64349,'/lander-1'),
(140977,'2013-01-09 21:40:50',64349,'/products'),
(140978,'2013-01-09 21:42:07',64350,'/lander-1'),
(140979,'2013-01-09 21:45:42',64350,'/products'),
(140980,'2013-01-09 21:47:32',64350,'/the-original-mr-fuzzy'),
(140981,'2013-01-09 21:58:51',64351,'/lander-1'),
(140982,'2013-01-09 22:02:48',64351,'/products'),
(140983,'2013-01-09 22:05:58',64351,'/the-original-mr-fuzzy'),
(140984,'2013-01-09 22:09:12',64351,'/cart'),
(140985,'2013-01-09 22:19:07',64352,'/lander-1'),
(140986,'2013-01-09 22:24:57',64352,'/products'),
(140987,'2013-01-09 22:26:12',64352,'/the-original-mr-fuzzy'),
(140988,'2013-01-09 22:26:31',64353,'/home'),
(140989,'2013-01-09 22:27:54',64354,'/home'),
(140990,'2013-01-09 22:28:46',64353,'/products'),
(140991,'2013-01-09 22:29:41',64353,'/the-original-mr-fuzzy'),
(140992,'2013-01-09 22:31:39',64353,'/cart'),
(140993,'2013-01-09 22:32:30',64355,'/home'),
(140994,'2013-01-09 22:34:29',64353,'/shipping'),
(140995,'2013-01-09 22:35:54',64353,'/billing-2'),
(140996,'2013-01-09 22:37:41',64353,'/thank-you-for-your-order'),
(140997,'2013-01-09 22:59:12',64356,'/lander-1'),
(140998,'2013-01-09 23:07:03',64357,'/home'),
(140999,'2013-01-09 23:08:19',64358,'/lander-1'),
(141000,'2013-01-09 23:09:22',64357,'/products'),
(141001,'2013-01-09 23:09:58',64357,'/the-original-mr-fuzzy'),
(141002,'2013-01-09 23:10:16',64359,'/lander-1'),
(141003,'2013-01-09 23:13:10',64360,'/lander-1'),
(141004,'2013-01-09 23:13:22',64357,'/cart'),
(141005,'2013-01-09 23:15:07',64360,'/products'),
(141006,'2013-01-09 23:16:22',64357,'/shipping'),
(141007,'2013-01-09 23:18:46',64357,'/billing-2'),
(141008,'2013-01-09 23:19:30',64360,'/the-original-mr-fuzzy'),
(141009,'2013-01-09 23:21:38',64361,'/lander-1'),
(141010,'2013-01-09 23:22:26',64361,'/products'),
(141011,'2013-01-09 23:24:41',64361,'/the-original-mr-fuzzy'),
(141012,'2013-01-09 23:25:38',64362,'/home'),
(141013,'2013-01-09 23:27:27',64362,'/products'),
(141014,'2013-01-09 23:28:03',64361,'/cart'),
(141015,'2013-01-09 23:29:40',64362,'/the-original-mr-fuzzy'),
(141016,'2013-01-09 23:30:38',64361,'/shipping'),
(141017,'2013-01-09 23:30:48',64363,'/lander-1'),
(141018,'2013-01-09 23:31:08',64364,'/home'),
(141019,'2013-01-09 23:33:36',64364,'/products'),
(141020,'2013-01-10 00:03:36',64365,'/home'),
(141021,'2013-01-10 00:08:37',64365,'/products'),
(141022,'2013-01-10 00:18:28',64366,'/lander-1'),
(141023,'2013-01-10 00:19:15',64367,'/lander-1'),
(141024,'2013-01-10 00:32:55',64368,'/home'),
(141025,'2013-01-10 00:36:35',64369,'/lander-1'),
(141026,'2013-01-10 00:40:45',64369,'/products'),
(141027,'2013-01-10 00:44:52',64369,'/the-original-mr-fuzzy'),
(141028,'2013-01-10 00:48:10',64370,'/home'),
(141029,'2013-01-10 00:49:46',64370,'/products'),
(141030,'2013-01-10 00:50:13',64370,'/the-forever-love-bear'),
(141031,'2013-01-10 00:51:16',64371,'/home'),
(141032,'2013-01-10 00:52:49',64370,'/cart'),
(141033,'2013-01-10 01:11:45',64372,'/lander-1'),
(141034,'2013-01-10 01:15:25',64372,'/products'),
(141035,'2013-01-10 01:18:17',64372,'/the-original-mr-fuzzy'),
(141036,'2013-01-10 01:20:44',64372,'/cart'),
(141037,'2013-01-10 01:24:18',64372,'/shipping'),
(141038,'2013-01-10 01:25:54',64372,'/billing-2'),
(141039,'2013-01-10 01:30:25',64373,'/home'),
(141040,'2013-01-10 01:32:02',64374,'/lander-1'),
(141041,'2013-01-10 01:33:52',64374,'/products'),
(141042,'2013-01-10 01:37:47',64374,'/the-original-mr-fuzzy'),
(141043,'2013-01-10 01:41:59',64375,'/lander-1'),
(141044,'2013-01-10 01:42:22',64375,'/products'),
(141045,'2013-01-10 01:44:17',64375,'/the-original-mr-fuzzy'),
(141046,'2013-01-10 01:48:19',64375,'/cart'),
(141047,'2013-01-10 01:50:56',64375,'/shipping'),
(141048,'2013-01-10 01:51:23',64375,'/billing-2'),
(141049,'2013-01-10 02:10:39',64376,'/lander-1'),
(141050,'2013-01-10 02:30:41',64377,'/lander-1'),
(141051,'2013-01-10 02:50:40',64378,'/home'),
(141052,'2013-01-10 02:54:25',64378,'/products'),
(141053,'2013-01-10 02:56:37',64379,'/lander-1'),
(141054,'2013-01-10 03:30:20',64380,'/lander-1'),
(141055,'2013-01-10 03:43:05',64381,'/home'),
(141056,'2013-01-10 03:44:05',64381,'/products'),
(141057,'2013-01-10 03:46:04',64381,'/the-forever-love-bear'),
(141058,'2013-01-10 03:47:32',64381,'/cart'),
(141059,'2013-01-10 03:49:40',64382,'/home'),
(141060,'2013-01-10 03:50:30',64382,'/products'),
(141061,'2013-01-10 03:54:25',64382,'/the-original-mr-fuzzy'),
(141062,'2013-01-10 03:55:04',64383,'/lander-1'),
(141063,'2013-01-10 04:12:12',64384,'/lander-1'),
(141064,'2013-01-10 04:32:52',64385,'/home'),
(141065,'2013-01-10 04:34:57',64385,'/products'),
(141066,'2013-01-10 04:39:32',64385,'/the-original-mr-fuzzy'),
(141067,'2013-01-10 04:41:40',64385,'/cart'),
(141068,'2013-01-10 05:16:32',64386,'/lander-1'),
(141069,'2013-01-10 05:31:21',64387,'/lander-1'),
(141070,'2013-01-10 05:35:11',64388,'/home'),
(141071,'2013-01-10 05:36:43',64387,'/products'),
(141072,'2013-01-10 05:37:09',64389,'/lander-1'),
(141073,'2013-01-10 05:38:29',64388,'/products'),
(141074,'2013-01-10 05:38:47',64387,'/the-original-mr-fuzzy'),
(141075,'2013-01-10 05:40:56',64387,'/cart'),
(141076,'2013-01-10 05:42:08',64390,'/lander-1'),
(141077,'2013-01-10 05:42:57',64387,'/shipping'),
(141078,'2013-01-10 05:45:54',64387,'/billing-2'),
(141079,'2013-01-10 05:46:09',64390,'/products'),
(141080,'2013-01-10 05:46:55',64390,'/the-original-mr-fuzzy'),
(141081,'2013-01-10 05:50:52',64390,'/cart'),
(141082,'2013-01-10 05:52:48',64390,'/shipping'),
(141083,'2013-01-10 05:54:13',64390,'/billing-2'),
(141084,'2013-01-10 05:58:47',64390,'/thank-you-for-your-order'),
(141085,'2013-01-10 05:59:44',64391,'/home'),
(141086,'2013-01-10 06:01:05',64391,'/products'),
(141087,'2013-01-10 06:02:52',64391,'/the-forever-love-bear'),
(141088,'2013-01-10 06:04:46',64391,'/cart'),
(141089,'2013-01-10 06:08:00',64391,'/shipping'),
(141090,'2013-01-10 06:08:47',64391,'/billing-2'),
(141091,'2013-01-10 06:09:09',64392,'/lander-1'),
(141092,'2013-01-10 06:12:23',64392,'/products'),
(141093,'2013-01-10 06:14:18',64392,'/the-original-mr-fuzzy'),
(141094,'2013-01-10 06:19:36',64393,'/lander-1'),
(141095,'2013-01-10 06:21:34',64394,'/home'),
(141096,'2013-01-10 06:21:41',64395,'/lander-1'),
(141097,'2013-01-10 06:21:55',64393,'/products'),
(141098,'2013-01-10 06:25:56',64393,'/the-forever-love-bear'),
(141099,'2013-01-10 06:26:52',64393,'/cart'),
(141100,'2013-01-10 06:29:46',64393,'/shipping'),
(141101,'2013-01-10 06:31:15',64396,'/lander-1'),
(141102,'2013-01-10 06:32:01',64393,'/billing-2'),
(141103,'2013-01-10 06:33:21',64393,'/thank-you-for-your-order'),
(141104,'2013-01-10 06:36:04',64396,'/products'),
(141105,'2013-01-10 06:36:54',64396,'/the-original-mr-fuzzy'),
(141106,'2013-01-10 06:48:43',64397,'/lander-1'),
(141107,'2013-01-10 06:50:18',64398,'/home'),
(141108,'2013-01-10 06:51:45',64398,'/products'),
(141109,'2013-01-10 06:52:28',64398,'/the-original-mr-fuzzy'),
(141110,'2013-01-10 06:54:23',64399,'/home'),
(141111,'2013-01-10 07:00:11',64399,'/products'),
(141112,'2013-01-10 07:01:02',64399,'/the-original-mr-fuzzy'),
(141113,'2013-01-10 07:10:46',64400,'/lander-1'),
(141114,'2013-01-10 07:11:07',64400,'/products'),
(141115,'2013-01-10 07:12:55',64400,'/the-original-mr-fuzzy'),
(141116,'2013-01-10 07:15:07',64400,'/cart'),
(141117,'2013-01-10 07:16:01',64400,'/shipping'),
(141118,'2013-01-10 07:38:26',64401,'/lander-1'),
(141119,'2013-01-10 07:39:53',64402,'/lander-1'),
(141120,'2013-01-10 07:41:21',64401,'/products'),
(141121,'2013-01-10 07:43:10',64401,'/the-original-mr-fuzzy'),
(141122,'2013-01-10 07:43:44',64403,'/lander-1'),
(141123,'2013-01-10 07:45:00',64402,'/products'),
(141124,'2013-01-10 07:47:32',64403,'/products'),
(141125,'2013-01-10 07:50:57',64403,'/the-original-mr-fuzzy'),
(141126,'2013-01-10 08:14:23',64404,'/lander-1'),
(141127,'2013-01-10 08:16:52',64405,'/lander-1'),
(141128,'2013-01-10 08:21:23',64406,'/lander-1'),
(141129,'2013-01-10 08:22:40',64405,'/products'),
(141130,'2013-01-10 08:24:21',64406,'/products'),
(141131,'2013-01-10 08:31:48',64407,'/lander-1'),
(141132,'2013-01-10 08:34:38',64407,'/products'),
(141133,'2013-01-10 08:35:46',64408,'/home'),
(141134,'2013-01-10 08:37:13',64407,'/the-original-mr-fuzzy'),
(141135,'2013-01-10 08:37:40',64407,'/cart'),
(141136,'2013-01-10 08:39:36',64408,'/products'),
(141137,'2013-01-10 08:40:17',64407,'/shipping'),
(141138,'2013-01-10 08:41:58',64408,'/the-original-mr-fuzzy'),
(141139,'2013-01-10 08:43:30',64409,'/lander-1'),
(141140,'2013-01-10 08:44:32',64408,'/cart'),
(141141,'2013-01-10 08:47:26',64408,'/shipping'),
(141142,'2013-01-10 08:49:11',64410,'/lander-1'),
(141143,'2013-01-10 08:50:11',64408,'/billing-2'),
(141144,'2013-01-10 08:56:09',64411,'/home'),
(141145,'2013-01-10 08:56:36',64412,'/lander-1'),
(141146,'2013-01-10 08:57:31',64413,'/lander-1'),
(141147,'2013-01-10 08:57:42',64412,'/products'),
(141148,'2013-01-10 08:58:16',64411,'/products'),
(141149,'2013-01-10 09:00:52',64412,'/the-original-mr-fuzzy'),
(141150,'2013-01-10 09:00:57',64414,'/lander-1'),
(141151,'2013-01-10 09:01:40',64415,'/lander-1'),
(141152,'2013-01-10 09:02:08',64411,'/the-original-mr-fuzzy'),
(141153,'2013-01-10 09:06:23',64414,'/products'),
(141154,'2013-01-10 09:07:39',64416,'/lander-1'),
(141155,'2013-01-10 09:09:34',64417,'/lander-1'),
(141156,'2013-01-10 09:10:05',64418,'/lander-1'),
(141157,'2013-01-10 09:10:20',64414,'/the-original-mr-fuzzy'),
(141158,'2013-01-10 09:10:35',64419,'/lander-1'),
(141159,'2013-01-10 09:11:22',64416,'/products'),
(141160,'2013-01-10 09:12:35',64416,'/the-original-mr-fuzzy'),
(141161,'2013-01-10 09:13:31',64418,'/products'),
(141162,'2013-01-10 09:14:04',64417,'/products'),
(141163,'2013-01-10 09:14:40',64418,'/the-original-mr-fuzzy'),
(141164,'2013-01-10 09:16:50',64417,'/the-original-mr-fuzzy'),
(141165,'2013-01-10 09:18:25',64418,'/cart'),
(141166,'2013-01-10 09:21:08',64418,'/shipping'),
(141167,'2013-01-10 09:21:57',64418,'/billing-2'),
(141168,'2013-01-10 09:24:45',64418,'/thank-you-for-your-order'),
(141169,'2013-01-10 09:31:07',64420,'/lander-1'),
(141170,'2013-01-10 09:33:40',64421,'/home'),
(141171,'2013-01-10 09:36:28',64421,'/products'),
(141172,'2013-01-10 09:38:02',64421,'/the-original-mr-fuzzy'),
(141173,'2013-01-10 09:41:25',64422,'/lander-1'),
(141174,'2013-01-10 09:44:38',64423,'/home'),
(141175,'2013-01-10 09:44:53',64422,'/products'),
(141176,'2013-01-10 09:49:03',64422,'/the-original-mr-fuzzy'),
(141177,'2013-01-10 09:49:46',64423,'/products'),
(141178,'2013-01-10 09:50:56',64424,'/lander-1'),
(141179,'2013-01-10 09:51:34',64424,'/products'),
(141180,'2013-01-10 09:52:02',64424,'/the-forever-love-bear'),
(141181,'2013-01-10 09:52:25',64422,'/cart'),
(141182,'2013-01-10 09:52:25',64423,'/the-original-mr-fuzzy'),
(141183,'2013-01-10 09:53:21',64422,'/shipping'),
(141184,'2013-01-10 09:53:31',64424,'/cart'),
(141185,'2013-01-10 09:56:54',64424,'/shipping'),
(141186,'2013-01-10 09:58:13',64424,'/billing-2'),
(141187,'2013-01-10 10:02:29',64424,'/thank-you-for-your-order'),
(141188,'2013-01-10 10:03:12',64425,'/lander-1'),
(141189,'2013-01-10 10:03:23',64426,'/home'),
(141190,'2013-01-10 10:05:44',64427,'/lander-1'),
(141191,'2013-01-10 10:06:30',64426,'/products'),
(141192,'2013-01-10 10:07:09',64427,'/products'),
(141193,'2013-01-10 10:10:06',64427,'/the-original-mr-fuzzy'),
(141194,'2013-01-10 10:12:13',64428,'/home'),
(141195,'2013-01-10 10:13:24',64429,'/lander-1'),
(141196,'2013-01-10 10:13:45',64428,'/products'),
(141197,'2013-01-10 10:14:02',64429,'/products'),
(141198,'2013-01-10 10:15:13',64430,'/home'),
(141199,'2013-01-10 10:16:53',64431,'/lander-1'),
(141200,'2013-01-10 10:17:34',64429,'/the-original-mr-fuzzy'),
(141201,'2013-01-10 10:18:03',64428,'/the-original-mr-fuzzy'),
(141202,'2013-01-10 10:18:12',64430,'/products'),
(141203,'2013-01-10 10:20:47',64432,'/home'),
(141204,'2013-01-10 10:22:44',64430,'/the-original-mr-fuzzy'),
(141205,'2013-01-10 10:23:39',64432,'/products'),
(141206,'2013-01-10 10:25:22',64433,'/home'),
(141207,'2013-01-10 10:26:37',64432,'/the-original-mr-fuzzy'),
(141208,'2013-01-10 10:27:28',64433,'/products'),
(141209,'2013-01-10 10:31:59',64434,'/lander-1'),
(141210,'2013-01-10 10:38:10',64435,'/home'),
(141211,'2013-01-10 10:39:32',64436,'/home'),
(141212,'2013-01-10 10:40:33',64436,'/products'),
(141213,'2013-01-10 10:41:33',64436,'/the-original-mr-fuzzy'),
(141214,'2013-01-10 10:41:54',64437,'/home'),
(141215,'2013-01-10 10:42:08',64436,'/cart'),
(141216,'2013-01-10 10:43:58',64437,'/products'),
(141217,'2013-01-10 10:44:14',64437,'/the-original-mr-fuzzy'),
(141218,'2013-01-10 10:45:10',64436,'/shipping'),
(141219,'2013-01-10 10:45:56',64437,'/cart'),
(141220,'2013-01-10 10:46:26',64438,'/lander-1'),
(141221,'2013-01-10 10:47:01',64437,'/shipping'),
(141222,'2013-01-10 10:47:54',64437,'/billing-2'),
(141223,'2013-01-10 10:49:19',64438,'/products'),
(141224,'2013-01-10 10:51:50',64438,'/the-original-mr-fuzzy'),
(141225,'2013-01-10 10:54:07',64439,'/home'),
(141226,'2013-01-10 10:55:20',64439,'/products'),
(141227,'2013-01-10 10:58:00',64439,'/the-original-mr-fuzzy'),
(141228,'2013-01-10 10:59:50',64440,'/lander-1'),
(141229,'2013-01-10 11:01:21',64440,'/products'),
(141230,'2013-01-10 11:02:27',64440,'/the-original-mr-fuzzy'),
(141231,'2013-01-10 11:05:09',64440,'/cart'),
(141232,'2013-01-10 11:07:34',64441,'/home'),
(141233,'2013-01-10 11:08:17',64440,'/shipping'),
(141234,'2013-01-10 11:09:20',64442,'/home'),
(141235,'2013-01-10 11:09:43',64443,'/lander-1'),
(141236,'2013-01-10 11:10:16',64444,'/lander-1'),
(141237,'2013-01-10 11:10:49',64443,'/products'),
(141238,'2013-01-10 11:11:20',64440,'/billing-2'),
(141239,'2013-01-10 11:11:23',64443,'/the-original-mr-fuzzy'),
(141240,'2013-01-10 11:12:23',64441,'/products'),
(141241,'2013-01-10 11:13:15',64440,'/thank-you-for-your-order'),
(141242,'2013-01-10 11:13:22',64443,'/cart'),
(141243,'2013-01-10 11:13:54',64444,'/products'),
(141244,'2013-01-10 11:14:06',64441,'/the-forever-love-bear'),
(141245,'2013-01-10 11:14:44',64441,'/cart'),
(141246,'2013-01-10 11:15:07',64445,'/home'),
(141247,'2013-01-10 11:15:11',64446,'/home'),
(141248,'2013-01-10 11:15:48',64444,'/the-original-mr-fuzzy'),
(141249,'2013-01-10 11:16:07',64441,'/shipping'),
(141250,'2013-01-10 11:16:44',64441,'/billing-2'),
(141251,'2013-01-10 11:20:48',64446,'/products'),
(141252,'2013-01-10 11:23:54',64446,'/the-original-mr-fuzzy'),
(141253,'2013-01-10 11:24:49',64447,'/lander-1'),
(141254,'2013-01-10 11:25:47',64447,'/products'),
(141255,'2013-01-10 11:26:31',64447,'/the-original-mr-fuzzy'),
(141256,'2013-01-10 11:28:19',64448,'/lander-1'),
(141257,'2013-01-10 11:32:20',64449,'/home'),
(141258,'2013-01-10 11:34:15',64450,'/lander-1'),
(141259,'2013-01-10 11:35:25',64450,'/products'),
(141260,'2013-01-10 11:38:14',64451,'/lander-1'),
(141261,'2013-01-10 11:38:20',64450,'/the-original-mr-fuzzy'),
(141262,'2013-01-10 11:40:51',64451,'/products'),
(141263,'2013-01-10 11:42:17',64450,'/cart'),
(141264,'2013-01-10 11:42:27',64452,'/lander-1'),
(141265,'2013-01-10 11:43:03',64450,'/shipping'),
(141266,'2013-01-10 11:43:31',64452,'/products'),
(141267,'2013-01-10 11:44:11',64451,'/the-original-mr-fuzzy'),
(141268,'2013-01-10 11:45:22',64450,'/billing-2'),
(141269,'2013-01-10 11:46:36',64451,'/cart'),
(141270,'2013-01-10 11:46:44',64452,'/the-original-mr-fuzzy'),
(141271,'2013-01-10 11:46:52',64450,'/thank-you-for-your-order'),
(141272,'2013-01-10 11:49:29',64451,'/shipping'),
(141273,'2013-01-10 11:50:08',64453,'/home'),
(141274,'2013-01-10 11:50:10',64451,'/billing-2'),
(141275,'2013-01-10 11:51:19',64451,'/thank-you-for-your-order'),
(141276,'2013-01-10 11:52:11',64454,'/lander-1'),
(141277,'2013-01-10 11:53:11',64454,'/products'),
(141278,'2013-01-10 11:53:33',64453,'/products'),
(141279,'2013-01-10 11:54:53',64454,'/the-original-mr-fuzzy'),
(141280,'2013-01-10 11:54:59',64453,'/the-original-mr-fuzzy'),
(141281,'2013-01-10 12:00:52',64455,'/lander-1'),
(141282,'2013-01-10 12:02:59',64456,'/lander-1'),
(141283,'2013-01-10 12:05:56',64457,'/lander-1'),
(141284,'2013-01-10 12:06:32',64455,'/products'),
(141285,'2013-01-10 12:08:43',64457,'/products'),
(141286,'2013-01-10 12:09:00',64458,'/lander-1'),
(141287,'2013-01-10 12:09:44',64457,'/the-original-mr-fuzzy'),
(141288,'2013-01-10 12:10:27',64455,'/the-original-mr-fuzzy'),
(141289,'2013-01-10 12:12:13',64457,'/cart'),
(141290,'2013-01-10 12:13:03',64459,'/home'),
(141291,'2013-01-10 12:13:46',64458,'/products'),
(141292,'2013-01-10 12:13:57',64455,'/cart'),
(141293,'2013-01-10 12:14:28',64459,'/products'),
(141294,'2013-01-10 12:15:01',64455,'/shipping'),
(141295,'2013-01-10 12:15:41',64458,'/the-original-mr-fuzzy'),
(141296,'2013-01-10 12:16:20',64459,'/the-original-mr-fuzzy'),
(141297,'2013-01-10 12:16:59',64455,'/billing-2'),
(141298,'2013-01-10 12:17:42',64455,'/thank-you-for-your-order'),
(141299,'2013-01-10 12:17:53',64459,'/cart'),
(141300,'2013-01-10 12:19:05',64460,'/lander-1'),
(141301,'2013-01-10 12:21:21',64461,'/lander-1'),
(141302,'2013-01-10 12:21:25',64459,'/shipping'),
(141303,'2013-01-10 12:27:08',64462,'/home'),
(141304,'2013-01-10 12:28:56',64463,'/lander-1'),
(141305,'2013-01-10 12:29:31',64462,'/products'),
(141306,'2013-01-10 12:32:30',64464,'/home'),
(141307,'2013-01-10 12:32:50',64462,'/the-original-mr-fuzzy'),
(141308,'2013-01-10 12:33:11',64464,'/products'),
(141309,'2013-01-10 12:35:06',64464,'/the-original-mr-fuzzy'),
(141310,'2013-01-10 12:36:09',64465,'/lander-1'),
(141311,'2013-01-10 12:38:38',64464,'/cart'),
(141312,'2013-01-10 12:46:05',64466,'/lander-1'),
(141313,'2013-01-10 12:47:16',64467,'/lander-1'),
(141314,'2013-01-10 12:48:21',64466,'/products'),
(141315,'2013-01-10 12:48:53',64468,'/lander-1'),
(141316,'2013-01-10 12:51:02',64467,'/products'),
(141317,'2013-01-10 12:52:19',64469,'/lander-1'),
(141318,'2013-01-10 12:52:51',64470,'/lander-1'),
(141319,'2013-01-10 12:54:50',64467,'/the-original-mr-fuzzy'),
(141320,'2013-01-10 12:56:39',64469,'/products'),
(141321,'2013-01-10 13:00:09',64471,'/home'),
(141322,'2013-01-10 13:00:48',64469,'/the-forever-love-bear'),
(141323,'2013-01-10 13:02:28',64469,'/cart'),
(141324,'2013-01-10 13:12:49',64472,'/home'),
(141325,'2013-01-10 13:14:32',64473,'/home'),
(141326,'2013-01-10 13:15:48',64474,'/lander-1'),
(141327,'2013-01-10 13:18:51',64474,'/products'),
(141328,'2013-01-10 13:19:17',64475,'/lander-1'),
(141329,'2013-01-10 13:19:24',64473,'/products'),
(141330,'2013-01-10 13:19:40',64473,'/the-original-mr-fuzzy'),
(141331,'2013-01-10 13:26:52',64476,'/lander-1'),
(141332,'2013-01-10 13:34:30',64477,'/lander-1'),
(141333,'2013-01-10 13:36:47',64478,'/lander-1'),
(141334,'2013-01-10 13:38:24',64479,'/home'),
(141335,'2013-01-10 13:38:39',64480,'/home'),
(141336,'2013-01-10 13:41:40',64479,'/products'),
(141337,'2013-01-10 13:41:58',64481,'/lander-1'),
(141338,'2013-01-10 13:42:19',64480,'/products'),
(141339,'2013-01-10 13:42:47',64482,'/home'),
(141340,'2013-01-10 13:43:35',64479,'/the-original-mr-fuzzy'),
(141341,'2013-01-10 13:46:26',64480,'/the-original-mr-fuzzy'),
(141342,'2013-01-10 13:46:28',64482,'/products'),
(141343,'2013-01-10 13:46:57',64483,'/lander-1'),
(141344,'2013-01-10 13:47:21',64480,'/cart'),
(141345,'2013-01-10 13:47:45',64484,'/lander-1'),
(141346,'2013-01-10 13:47:45',64485,'/lander-1'),
(141347,'2013-01-10 13:47:47',64482,'/the-original-mr-fuzzy'),
(141348,'2013-01-10 13:48:32',64486,'/lander-1'),
(141349,'2013-01-10 13:50:24',64483,'/products'),
(141350,'2013-01-10 13:50:42',64480,'/shipping'),
(141351,'2013-01-10 13:51:43',64487,'/lander-1'),
(141352,'2013-01-10 13:52:21',64480,'/billing-2'),
(141353,'2013-01-10 13:52:26',64488,'/lander-1'),
(141354,'2013-01-10 13:52:28',64486,'/products'),
(141355,'2013-01-10 13:53:12',64483,'/the-original-mr-fuzzy'),
(141356,'2013-01-10 13:53:29',64486,'/the-original-mr-fuzzy'),
(141357,'2013-01-10 13:54:42',64487,'/products'),
(141358,'2013-01-10 13:55:31',64487,'/the-original-mr-fuzzy'),
(141359,'2013-01-10 13:57:08',64480,'/thank-you-for-your-order'),
(141360,'2013-01-10 13:57:13',64489,'/lander-1'),
(141361,'2013-01-10 13:57:15',64490,'/home'),
(141362,'2013-01-10 14:01:07',64490,'/products'),
(141363,'2013-01-10 14:01:22',64489,'/products'),
(141364,'2013-01-10 14:02:10',64489,'/the-original-mr-fuzzy'),
(141365,'2013-01-10 14:02:22',64490,'/the-original-mr-fuzzy'),
(141366,'2013-01-10 14:04:59',64489,'/cart'),
(141367,'2013-01-10 14:06:00',64490,'/cart'),
(141368,'2013-01-10 14:06:54',64490,'/shipping'),
(141369,'2013-01-10 14:07:15',64489,'/shipping'),
(141370,'2013-01-10 14:08:25',64491,'/lander-1'),
(141371,'2013-01-10 14:08:30',64490,'/billing-2'),
(141372,'2013-01-10 14:09:12',64489,'/billing-2'),
(141373,'2013-01-10 14:10:01',64492,'/lander-1'),
(141374,'2013-01-10 14:11:09',64490,'/thank-you-for-your-order'),
(141375,'2013-01-10 14:11:59',64493,'/lander-1'),
(141376,'2013-01-10 14:12:46',64493,'/products'),
(141377,'2013-01-10 14:12:57',64494,'/home'),
(141378,'2013-01-10 14:14:34',64494,'/products'),
(141379,'2013-01-10 14:14:48',64489,'/thank-you-for-your-order'),
(141380,'2013-01-10 14:18:14',64494,'/the-original-mr-fuzzy'),
(141381,'2013-01-10 14:20:16',64494,'/cart'),
(141382,'2013-01-10 14:21:54',64495,'/home'),
(141383,'2013-01-10 14:31:55',64496,'/lander-1'),
(141384,'2013-01-10 14:33:17',64497,'/home'),
(141385,'2013-01-10 14:43:37',64498,'/lander-1'),
(141386,'2013-01-10 14:44:20',64499,'/lander-1'),
(141387,'2013-01-10 14:49:04',64499,'/products'),
(141388,'2013-01-10 14:51:32',64500,'/lander-1'),
(141389,'2013-01-10 14:52:17',64501,'/lander-1'),
(141390,'2013-01-10 14:53:04',64501,'/products'),
(141391,'2013-01-10 15:05:48',64502,'/lander-1'),
(141392,'2013-01-10 15:07:40',64503,'/home'),
(141393,'2013-01-10 15:12:22',64504,'/home'),
(141394,'2013-01-10 15:13:25',64504,'/products'),
(141395,'2013-01-10 15:21:12',64505,'/lander-1'),
(141396,'2013-01-10 15:22:18',64506,'/home'),
(141397,'2013-01-10 15:25:39',64507,'/home'),
(141398,'2013-01-10 15:27:08',64508,'/lander-1'),
(141399,'2013-01-10 15:27:53',64506,'/products'),
(141400,'2013-01-10 15:28:16',64508,'/products'),
(141401,'2013-01-10 15:28:55',64506,'/the-original-mr-fuzzy'),
(141402,'2013-01-10 15:31:02',64508,'/the-original-mr-fuzzy'),
(141403,'2013-01-10 15:34:47',64509,'/lander-1'),
(141404,'2013-01-10 15:38:21',64510,'/home'),
(141405,'2013-01-10 15:44:22',64511,'/lander-1'),
(141406,'2013-01-10 15:47:51',64512,'/lander-1'),
(141407,'2013-01-10 15:49:33',64511,'/products'),
(141408,'2013-01-10 15:51:13',64511,'/the-original-mr-fuzzy'),
(141409,'2013-01-10 15:51:20',64512,'/products'),
(141410,'2013-01-10 15:55:32',64512,'/the-original-mr-fuzzy'),
(141411,'2013-01-10 16:13:40',64513,'/home'),
(141412,'2013-01-10 16:21:36',64514,'/lander-1'),
(141413,'2013-01-10 16:23:53',64514,'/products'),
(141414,'2013-01-10 16:26:23',64514,'/the-original-mr-fuzzy'),
(141415,'2013-01-10 16:29:08',64515,'/lander-1'),
(141416,'2013-01-10 16:29:24',64516,'/lander-1'),
(141417,'2013-01-10 16:30:28',64516,'/products'),
(141418,'2013-01-10 16:32:25',64515,'/products'),
(141419,'2013-01-10 16:35:56',64517,'/home'),
(141420,'2013-01-10 16:36:29',64515,'/the-original-mr-fuzzy'),
(141421,'2013-01-10 16:39:27',64517,'/products'),
(141422,'2013-01-10 16:40:44',64518,'/home'),
(141423,'2013-01-10 16:42:08',64518,'/products'),
(141424,'2013-01-10 16:43:12',64517,'/the-original-mr-fuzzy'),
(141425,'2013-01-10 16:43:59',64518,'/the-original-mr-fuzzy'),
(141426,'2013-01-10 16:45:40',64517,'/cart'),
(141427,'2013-01-10 16:46:08',64518,'/cart'),
(141428,'2013-01-10 16:46:40',64517,'/shipping'),
(141429,'2013-01-10 16:48:29',64517,'/billing-2'),
(141430,'2013-01-10 16:50:06',64519,'/lander-1'),
(141431,'2013-01-10 16:55:29',64520,'/lander-1'),
(141432,'2013-01-10 16:58:12',64521,'/lander-1'),
(141433,'2013-01-10 16:58:21',64522,'/lander-1'),
(141434,'2013-01-10 16:59:59',64523,'/lander-1'),
(141435,'2013-01-10 17:00:09',64520,'/products'),
(141436,'2013-01-10 17:02:20',64520,'/the-forever-love-bear'),
(141437,'2013-01-10 17:05:19',64520,'/cart'),
(141438,'2013-01-10 17:07:18',64520,'/shipping'),
(141439,'2013-01-10 17:08:21',64520,'/billing-2'),
(141440,'2013-01-10 17:09:26',64520,'/thank-you-for-your-order'),
(141441,'2013-01-10 17:12:59',64524,'/lander-1'),
(141442,'2013-01-10 17:14:26',64525,'/lander-1'),
(141443,'2013-01-10 17:18:15',64524,'/products'),
(141444,'2013-01-10 17:18:56',64524,'/the-original-mr-fuzzy'),
(141445,'2013-01-10 17:19:02',64526,'/lander-1'),
(141446,'2013-01-10 17:26:57',64527,'/lander-1'),
(141447,'2013-01-10 17:31:13',64528,'/lander-1'),
(141448,'2013-01-10 17:31:14',64527,'/products'),
(141449,'2013-01-10 17:32:18',64527,'/the-original-mr-fuzzy'),
(141450,'2013-01-10 17:32:31',64529,'/lander-1'),
(141451,'2013-01-10 17:35:29',64530,'/lander-1'),
(141452,'2013-01-10 17:38:47',64531,'/home'),
(141453,'2013-01-10 17:41:43',64532,'/home'),
(141454,'2013-01-10 17:42:41',64532,'/products'),
(141455,'2013-01-10 17:44:26',64533,'/lander-1'),
(141456,'2013-01-10 17:45:44',64532,'/the-original-mr-fuzzy'),
(141457,'2013-01-10 17:46:27',64532,'/cart'),
(141458,'2013-01-10 17:49:25',64532,'/shipping'),
(141459,'2013-01-10 17:49:37',64534,'/lander-1'),
(141460,'2013-01-10 17:51:48',64532,'/billing-2'),
(141461,'2013-01-10 17:53:59',64532,'/thank-you-for-your-order'),
(141462,'2013-01-10 17:54:11',64535,'/lander-1'),
(141463,'2013-01-10 17:55:16',64534,'/products'),
(141464,'2013-01-10 17:55:23',64535,'/products'),
(141465,'2013-01-10 17:56:22',64535,'/the-forever-love-bear'),
(141466,'2013-01-10 17:57:43',64535,'/cart'),
(141467,'2013-01-10 17:57:51',64536,'/lander-1'),
(141468,'2013-01-10 17:58:14',64534,'/the-original-mr-fuzzy'),
(141469,'2013-01-10 17:58:59',64535,'/shipping'),
(141470,'2013-01-10 17:59:45',64534,'/cart'),
(141471,'2013-01-10 18:01:08',64534,'/shipping'),
(141472,'2013-01-10 18:01:29',64535,'/billing-2'),
(141473,'2013-01-10 18:01:39',64537,'/lander-1'),
(141474,'2013-01-10 18:01:59',64538,'/home'),
(141475,'2013-01-10 18:03:43',64534,'/billing-2'),
(141476,'2013-01-10 18:27:43',64539,'/lander-1'),
(141477,'2013-01-10 18:28:28',64540,'/home'),
(141478,'2013-01-10 18:31:09',64540,'/products'),
(141479,'2013-01-10 18:33:12',64541,'/lander-1'),
(141480,'2013-01-10 18:35:45',64540,'/the-original-mr-fuzzy'),
(141481,'2013-01-10 18:37:00',64541,'/products'),
(141482,'2013-01-10 18:44:01',64542,'/lander-1'),
(141483,'2013-01-10 18:45:18',64543,'/lander-1'),
(141484,'2013-01-10 18:45:26',64544,'/lander-1'),
(141485,'2013-01-10 18:48:13',64542,'/products'),
(141486,'2013-01-10 18:50:22',64542,'/the-original-mr-fuzzy'),
(141487,'2013-01-10 18:56:31',64545,'/lander-1'),
(141488,'2013-01-10 19:04:38',64546,'/home'),
(141489,'2013-01-10 19:08:58',64547,'/lander-1'),
(141490,'2013-01-10 19:09:26',64547,'/products'),
(141491,'2013-01-10 19:10:31',64547,'/the-original-mr-fuzzy'),
(141492,'2013-01-10 19:11:41',64548,'/lander-1'),
(141493,'2013-01-10 19:13:09',64549,'/lander-1'),
(141494,'2013-01-10 19:14:38',64548,'/products'),
(141495,'2013-01-10 19:17:48',64548,'/the-original-mr-fuzzy'),
(141496,'2013-01-10 19:20:15',64550,'/home'),
(141497,'2013-01-10 19:31:03',64551,'/home'),
(141498,'2013-01-10 19:31:28',64552,'/home'),
(141499,'2013-01-10 19:33:47',64553,'/lander-1'),
(141500,'2013-01-10 19:35:19',64553,'/products'),
(141501,'2013-01-10 19:36:19',64551,'/products'),
(141502,'2013-01-10 19:39:20',64554,'/home'),
(141503,'2013-01-10 19:39:48',64551,'/the-original-mr-fuzzy'),
(141504,'2013-01-10 19:42:40',64554,'/products'),
(141505,'2013-01-10 19:54:11',64555,'/lander-1'),
(141506,'2013-01-10 20:05:36',64556,'/lander-1'),
(141507,'2013-01-10 20:10:18',64556,'/products'),
(141508,'2013-01-10 20:13:33',64556,'/the-forever-love-bear'),
(141509,'2013-01-10 20:19:03',64557,'/lander-1'),
(141510,'2013-01-10 20:23:15',64558,'/lander-1'),
(141511,'2013-01-10 20:32:25',64559,'/home'),
(141512,'2013-01-10 20:36:17',64559,'/products'),
(141513,'2013-01-10 20:58:51',64560,'/lander-1'),
(141514,'2013-01-10 21:03:05',64560,'/products'),
(141515,'2013-01-10 21:04:15',64560,'/the-original-mr-fuzzy'),
(141516,'2013-01-10 21:04:33',64561,'/home'),
(141517,'2013-01-10 21:06:02',64560,'/cart'),
(141518,'2013-01-10 21:07:53',64560,'/shipping'),
(141519,'2013-01-10 21:08:36',64562,'/lander-1'),
(141520,'2013-01-10 21:09:30',64561,'/products'),
(141521,'2013-01-10 21:11:11',64563,'/lander-1'),
(141522,'2013-01-10 21:12:58',64562,'/products'),
(141523,'2013-01-10 21:16:13',64564,'/home'),
(141524,'2013-01-10 21:19:07',64564,'/products'),
(141525,'2013-01-10 21:33:30',64565,'/lander-1'),
(141526,'2013-01-10 21:42:17',64566,'/home'),
(141527,'2013-01-10 21:43:16',64567,'/lander-1'),
(141528,'2013-01-10 21:48:19',64568,'/lander-1'),
(141529,'2013-01-10 21:48:21',64569,'/lander-1'),
(141530,'2013-01-10 21:54:29',64570,'/home'),
(141531,'2013-01-10 21:56:53',64570,'/products'),
(141532,'2013-01-10 21:59:57',64571,'/lander-1'),
(141533,'2013-01-10 22:00:58',64572,'/home'),
(141534,'2013-01-10 22:01:30',64570,'/the-original-mr-fuzzy'),
(141535,'2013-01-10 22:04:23',64572,'/products'),
(141536,'2013-01-10 22:06:49',64573,'/lander-1'),
(141537,'2013-01-10 22:14:30',64574,'/lander-1'),
(141538,'2013-01-10 22:15:13',64574,'/products'),
(141539,'2013-01-10 22:16:55',64574,'/the-forever-love-bear'),
(141540,'2013-01-10 22:24:54',64575,'/home'),
(141541,'2013-01-10 22:29:52',64575,'/products'),
(141542,'2013-01-10 22:33:06',64575,'/the-original-mr-fuzzy'),
(141543,'2013-01-10 22:37:53',64576,'/home'),
(141544,'2013-01-10 22:38:30',64576,'/products'),
(141545,'2013-01-10 22:40:28',64576,'/the-original-mr-fuzzy'),
(141546,'2013-01-10 22:49:27',64577,'/lander-1'),
(141547,'2013-01-10 22:50:27',64577,'/products'),
(141548,'2013-01-10 22:54:45',64577,'/the-original-mr-fuzzy'),
(141549,'2013-01-10 22:55:32',64577,'/cart'),
(141550,'2013-01-10 22:57:03',64577,'/shipping'),
(141551,'2013-01-10 22:58:35',64577,'/billing-2'),
(141552,'2013-01-10 23:00:28',64577,'/thank-you-for-your-order'),
(141553,'2013-01-10 23:05:36',64578,'/lander-1'),
(141554,'2013-01-10 23:06:29',64579,'/lander-1'),
(141555,'2013-01-10 23:06:35',64580,'/lander-1'),
(141556,'2013-01-10 23:16:44',64581,'/home'),
(141557,'2013-01-10 23:22:29',64581,'/products'),
(141558,'2013-01-10 23:23:06',64582,'/lander-1'),
(141559,'2013-01-10 23:24:37',64581,'/the-original-mr-fuzzy'),
(141560,'2013-01-10 23:26:25',64581,'/cart'),
(141561,'2013-01-10 23:26:26',64582,'/products'),
(141562,'2013-01-10 23:28:22',64582,'/the-forever-love-bear'),
(141563,'2013-01-10 23:31:00',64582,'/cart'),
(141564,'2013-01-10 23:32:41',64582,'/shipping'),
(141565,'2013-01-10 23:35:24',64582,'/billing-2'),
(141566,'2013-01-10 23:42:00',64583,'/lander-1'),
(141567,'2013-01-10 23:46:51',64584,'/lander-1'),
(141568,'2013-01-10 23:48:33',64585,'/lander-1'),
(141569,'2013-01-10 23:50:00',64584,'/products'),
(141570,'2013-01-11 00:21:43',64586,'/lander-1'),
(141571,'2013-01-11 00:22:52',64587,'/lander-1'),
(141572,'2013-01-11 00:24:45',64586,'/products'),
(141573,'2013-01-11 00:27:28',64588,'/home'),
(141574,'2013-01-11 00:27:44',64586,'/the-original-mr-fuzzy'),
(141575,'2013-01-11 00:28:31',64589,'/lander-1'),
(141576,'2013-01-11 00:32:41',64588,'/products'),
(141577,'2013-01-11 00:36:21',64590,'/lander-1'),
(141578,'2013-01-11 00:37:08',64588,'/the-original-mr-fuzzy'),
(141579,'2013-01-11 00:43:01',64591,'/home'),
(141580,'2013-01-11 00:58:25',64592,'/lander-1'),
(141581,'2013-01-11 01:06:13',64593,'/home'),
(141582,'2013-01-11 01:10:50',64594,'/lander-1'),
(141583,'2013-01-11 01:15:06',64594,'/products'),
(141584,'2013-01-11 01:38:24',64595,'/lander-1'),
(141585,'2013-01-11 01:44:31',64596,'/home'),
(141586,'2013-01-11 02:04:40',64597,'/home'),
(141587,'2013-01-11 02:05:23',64598,'/lander-1'),
(141588,'2013-01-11 02:11:10',64599,'/lander-1'),
(141589,'2013-01-11 02:13:32',64599,'/products'),
(141590,'2013-01-11 02:17:48',64599,'/the-forever-love-bear'),
(141591,'2013-01-11 02:21:27',64599,'/cart'),
(141592,'2013-01-11 02:25:02',64599,'/shipping'),
(141593,'2013-01-11 02:45:13',64600,'/lander-1'),
(141594,'2013-01-11 02:47:28',64601,'/home'),
(141595,'2013-01-11 02:49:58',64601,'/products'),
(141596,'2013-01-11 03:00:25',64602,'/lander-1'),
(141597,'2013-01-11 03:07:55',64603,'/lander-1'),
(141598,'2013-01-11 03:26:27',64604,'/home'),
(141599,'2013-01-11 03:38:32',64605,'/home'),
(141600,'2013-01-11 03:43:05',64605,'/products'),
(141601,'2013-01-11 03:46:20',64605,'/the-original-mr-fuzzy'),
(141602,'2013-01-11 03:58:23',64606,'/home'),
(141603,'2013-01-11 03:59:55',64607,'/lander-1'),
(141604,'2013-01-11 04:00:57',64608,'/lander-1'),
(141605,'2013-01-11 04:03:04',64606,'/products'),
(141606,'2013-01-11 04:06:19',64606,'/the-original-mr-fuzzy'),
(141607,'2013-01-11 04:16:19',64609,'/lander-1'),
(141608,'2013-01-11 04:18:57',64609,'/products'),
(141609,'2013-01-11 04:20:45',64609,'/the-original-mr-fuzzy'),
(141610,'2013-01-11 04:49:26',64610,'/lander-1'),
(141611,'2013-01-11 05:53:20',64611,'/lander-1'),
(141612,'2013-01-11 05:56:22',64612,'/lander-1'),
(141613,'2013-01-11 06:06:05',64613,'/lander-1'),
(141614,'2013-01-11 06:06:50',64614,'/lander-1'),
(141615,'2013-01-11 06:07:58',64613,'/products'),
(141616,'2013-01-11 06:11:25',64613,'/the-original-mr-fuzzy'),
(141617,'2013-01-11 06:15:09',64615,'/lander-1'),
(141618,'2013-01-11 06:26:39',64616,'/lander-1'),
(141619,'2013-01-11 06:28:05',64616,'/products'),
(141620,'2013-01-11 06:30:49',64616,'/the-original-mr-fuzzy'),
(141621,'2013-01-11 06:48:51',64617,'/lander-1'),
(141622,'2013-01-11 06:51:47',64617,'/products'),
(141623,'2013-01-11 06:54:54',64617,'/the-original-mr-fuzzy'),
(141624,'2013-01-11 06:57:33',64617,'/cart'),
(141625,'2013-01-11 06:58:01',64618,'/lander-1'),
(141626,'2013-01-11 06:59:19',64617,'/shipping'),
(141627,'2013-01-11 07:02:10',64617,'/billing-2'),
(141628,'2013-01-11 07:04:30',64617,'/thank-you-for-your-order'),
(141629,'2013-01-11 07:05:03',64619,'/lander-1'),
(141630,'2013-01-11 07:12:20',64620,'/lander-1'),
(141631,'2013-01-11 07:13:36',64621,'/lander-1'),
(141632,'2013-01-11 07:14:04',64621,'/products'),
(141633,'2013-01-11 07:15:16',64622,'/lander-1'),
(141634,'2013-01-11 07:16:44',64621,'/the-original-mr-fuzzy'),
(141635,'2013-01-11 07:17:32',64622,'/products'),
(141636,'2013-01-11 07:21:15',64622,'/the-original-mr-fuzzy'),
(141637,'2013-01-11 07:24:39',64623,'/lander-1'),
(141638,'2013-01-11 07:42:32',64624,'/home'),
(141639,'2013-01-11 07:53:31',64625,'/lander-1'),
(141640,'2013-01-11 07:58:16',64625,'/products'),
(141641,'2013-01-11 07:59:49',64625,'/the-original-mr-fuzzy'),
(141642,'2013-01-11 08:01:44',64625,'/cart'),
(141643,'2013-01-11 08:03:05',64625,'/shipping'),
(141644,'2013-01-11 08:19:06',64626,'/lander-1'),
(141645,'2013-01-11 08:23:37',64626,'/products'),
(141646,'2013-01-11 08:24:23',64626,'/the-original-mr-fuzzy'),
(141647,'2013-01-11 08:27:58',64627,'/lander-1'),
(141648,'2013-01-11 08:44:11',64628,'/lander-1'),
(141649,'2013-01-11 08:53:41',64629,'/home'),
(141650,'2013-01-11 09:05:47',64630,'/lander-1'),
(141651,'2013-01-11 09:12:54',64631,'/lander-1'),
(141652,'2013-01-11 09:24:17',64632,'/lander-1'),
(141653,'2013-01-11 09:24:25',64633,'/lander-1'),
(141654,'2013-01-11 09:24:47',64634,'/lander-1'),
(141655,'2013-01-11 09:25:34',64635,'/lander-1'),
(141656,'2013-01-11 09:28:46',64632,'/products'),
(141657,'2013-01-11 09:29:30',64633,'/products'),
(141658,'2013-01-11 09:29:30',64634,'/products'),
(141659,'2013-01-11 09:30:13',64636,'/lander-1'),
(141660,'2013-01-11 09:30:17',64634,'/the-original-mr-fuzzy'),
(141661,'2013-01-11 09:31:29',64634,'/cart'),
(141662,'2013-01-11 09:32:49',64633,'/the-original-mr-fuzzy'),
(141663,'2013-01-11 09:32:55',64637,'/lander-1'),
(141664,'2013-01-11 09:44:30',64638,'/lander-1'),
(141665,'2013-01-11 10:18:45',64639,'/lander-1'),
(141666,'2013-01-11 10:21:31',64639,'/products'),
(141667,'2013-01-11 10:24:03',64639,'/the-original-mr-fuzzy'),
(141668,'2013-01-11 10:34:00',64640,'/lander-1'),
(141669,'2013-01-11 10:34:43',64641,'/lander-1'),
(141670,'2013-01-11 10:36:31',64642,'/lander-1'),
(141671,'2013-01-11 10:36:41',64643,'/lander-1'),
(141672,'2013-01-11 10:37:26',64642,'/products'),
(141673,'2013-01-11 10:37:45',64644,'/lander-1'),
(141674,'2013-01-11 10:39:37',64641,'/products'),
(141675,'2013-01-11 10:39:48',64644,'/products'),
(141676,'2013-01-11 10:40:19',64642,'/the-original-mr-fuzzy'),
(141677,'2013-01-11 10:40:28',64645,'/lander-1'),
(141678,'2013-01-11 10:40:36',64646,'/lander-1'),
(141679,'2013-01-11 10:40:53',64641,'/the-original-mr-fuzzy'),
(141680,'2013-01-11 10:41:20',64644,'/the-original-mr-fuzzy'),
(141681,'2013-01-11 10:43:40',64644,'/cart'),
(141682,'2013-01-11 10:44:20',64641,'/cart'),
(141683,'2013-01-11 10:47:23',64647,'/lander-1'),
(141684,'2013-01-11 10:48:50',64648,'/home'),
(141685,'2013-01-11 10:53:49',64649,'/lander-1'),
(141686,'2013-01-11 10:53:58',64648,'/products'),
(141687,'2013-01-11 10:54:43',64650,'/lander-1'),
(141688,'2013-01-11 10:54:57',64649,'/products'),
(141689,'2013-01-11 10:55:26',64650,'/products'),
(141690,'2013-01-11 10:57:11',64648,'/the-original-mr-fuzzy'),
(141691,'2013-01-11 10:57:48',64650,'/the-original-mr-fuzzy'),
(141692,'2013-01-11 10:58:05',64648,'/cart'),
(141693,'2013-01-11 11:01:12',64651,'/lander-1'),
(141694,'2013-01-11 11:02:54',64652,'/home'),
(141695,'2013-01-11 11:10:44',64653,'/home'),
(141696,'2013-01-11 11:20:22',64654,'/lander-1'),
(141697,'2013-01-11 11:21:53',64654,'/products'),
(141698,'2013-01-11 11:22:04',64655,'/home'),
(141699,'2013-01-11 11:25:10',64656,'/lander-1'),
(141700,'2013-01-11 11:26:40',64656,'/products'),
(141701,'2013-01-11 11:28:36',64656,'/the-original-mr-fuzzy'),
(141702,'2013-01-11 11:30:48',64657,'/lander-1'),
(141703,'2013-01-11 11:33:50',64658,'/home'),
(141704,'2013-01-11 11:34:44',64659,'/lander-1'),
(141705,'2013-01-11 11:37:23',64660,'/lander-1'),
(141706,'2013-01-11 11:40:10',64661,'/lander-1'),
(141707,'2013-01-11 11:41:37',64662,'/home'),
(141708,'2013-01-11 11:42:05',64662,'/products'),
(141709,'2013-01-11 11:42:34',64663,'/lander-1'),
(141710,'2013-01-11 11:43:16',64662,'/the-original-mr-fuzzy'),
(141711,'2013-01-11 11:45:00',64661,'/products'),
(141712,'2013-01-11 11:47:20',64661,'/the-original-mr-fuzzy'),
(141713,'2013-01-11 11:49:50',64664,'/home'),
(141714,'2013-01-11 11:52:11',64665,'/lander-1'),
(141715,'2013-01-11 11:53:32',64666,'/lander-1'),
(141716,'2013-01-11 11:54:29',64667,'/home'),
(141717,'2013-01-11 11:54:53',64667,'/products'),
(141718,'2013-01-11 11:55:49',64668,'/lander-1'),
(141719,'2013-01-11 11:57:07',64668,'/products'),
(141720,'2013-01-11 11:57:57',64667,'/the-original-mr-fuzzy'),
(141721,'2013-01-11 11:58:25',64669,'/lander-1'),
(141722,'2013-01-11 11:58:33',64670,'/lander-1'),
(141723,'2013-01-11 11:58:41',64667,'/cart'),
(141724,'2013-01-11 11:59:48',64667,'/shipping'),
(141725,'2013-01-11 11:59:50',64668,'/the-original-mr-fuzzy'),
(141726,'2013-01-11 12:02:23',64670,'/products'),
(141727,'2013-01-11 12:02:36',64667,'/billing-2'),
(141728,'2013-01-11 12:06:33',64670,'/the-original-mr-fuzzy'),
(141729,'2013-01-11 12:08:04',64667,'/thank-you-for-your-order'),
(141730,'2013-01-11 12:09:18',64671,'/lander-1'),
(141731,'2013-01-11 12:18:02',64672,'/lander-1'),
(141732,'2013-01-11 12:19:18',64672,'/products'),
(141733,'2013-01-11 12:22:51',64672,'/the-original-mr-fuzzy'),
(141734,'2013-01-11 12:23:22',64672,'/cart'),
(141735,'2013-01-11 12:24:35',64672,'/shipping'),
(141736,'2013-01-11 12:26:50',64672,'/billing-2'),
(141737,'2013-01-11 12:31:40',64673,'/home'),
(141738,'2013-01-11 12:36:00',64673,'/products'),
(141739,'2013-01-11 12:36:34',64673,'/the-original-mr-fuzzy'),
(141740,'2013-01-11 12:38:14',64674,'/lander-1'),
(141741,'2013-01-11 12:40:14',64673,'/cart'),
(141742,'2013-01-11 12:41:19',64674,'/products'),
(141743,'2013-01-11 12:42:08',64674,'/the-original-mr-fuzzy'),
(141744,'2013-01-11 12:42:35',64673,'/shipping'),
(141745,'2013-01-11 12:43:27',64675,'/lander-1'),
(141746,'2013-01-11 12:43:53',64674,'/cart'),
(141747,'2013-01-11 12:44:31',64674,'/shipping'),
(141748,'2013-01-11 12:47:03',64674,'/billing-2'),
(141749,'2013-01-11 12:47:53',64676,'/home'),
(141750,'2013-01-11 12:48:34',64677,'/home'),
(141751,'2013-01-11 12:51:09',64674,'/thank-you-for-your-order'),
(141752,'2013-01-11 12:51:30',64676,'/products'),
(141753,'2013-01-11 12:51:54',64678,'/home'),
(141754,'2013-01-11 12:51:54',64679,'/home'),
(141755,'2013-01-11 12:52:42',64677,'/products'),
(141756,'2013-01-11 12:53:39',64676,'/the-original-mr-fuzzy'),
(141757,'2013-01-11 12:54:56',64680,'/lander-1'),
(141758,'2013-01-11 12:56:18',64677,'/the-original-mr-fuzzy'),
(141759,'2013-01-11 12:56:28',64678,'/products'),
(141760,'2013-01-11 12:57:17',64677,'/cart'),
(141761,'2013-01-11 12:58:57',64678,'/the-original-mr-fuzzy'),
(141762,'2013-01-11 13:00:13',64677,'/shipping'),
(141763,'2013-01-11 13:01:40',64681,'/lander-1'),
(141764,'2013-01-11 13:02:51',64677,'/billing-2'),
(141765,'2013-01-11 13:04:42',64682,'/lander-1'),
(141766,'2013-01-11 13:05:40',64683,'/lander-1'),
(141767,'2013-01-11 13:06:23',64677,'/thank-you-for-your-order'),
(141768,'2013-01-11 13:14:40',64684,'/lander-1'),
(141769,'2013-01-11 13:17:43',64685,'/lander-1'),
(141770,'2013-01-11 13:19:33',64686,'/lander-1'),
(141771,'2013-01-11 13:21:50',64686,'/products'),
(141772,'2013-01-11 13:23:10',64686,'/the-forever-love-bear'),
(141773,'2013-01-11 13:23:59',64687,'/lander-1'),
(141774,'2013-01-11 13:26:02',64686,'/cart'),
(141775,'2013-01-11 13:26:43',64688,'/lander-1'),
(141776,'2013-01-11 13:27:45',64686,'/shipping'),
(141777,'2013-01-11 13:28:53',64689,'/home'),
(141778,'2013-01-11 13:30:03',64686,'/billing-2'),
(141779,'2013-01-11 13:30:28',64690,'/lander-1'),
(141780,'2013-01-11 13:30:47',64689,'/products'),
(141781,'2013-01-11 13:34:11',64689,'/the-original-mr-fuzzy'),
(141782,'2013-01-11 13:34:54',64686,'/thank-you-for-your-order'),
(141783,'2013-01-11 13:37:18',64691,'/lander-1'),
(141784,'2013-01-11 13:39:13',64692,'/lander-1'),
(141785,'2013-01-11 13:42:04',64691,'/products'),
(141786,'2013-01-11 13:42:53',64692,'/products'),
(141787,'2013-01-11 13:46:46',64692,'/the-original-mr-fuzzy'),
(141788,'2013-01-11 13:48:22',64693,'/lander-1'),
(141789,'2013-01-11 13:50:26',64692,'/cart'),
(141790,'2013-01-11 13:52:08',64693,'/products'),
(141791,'2013-01-11 13:53:25',64692,'/shipping'),
(141792,'2013-01-11 13:53:45',64692,'/billing-2'),
(141793,'2013-01-11 13:55:08',64694,'/lander-1'),
(141794,'2013-01-11 13:56:25',64692,'/thank-you-for-your-order'),
(141795,'2013-01-11 13:56:44',64693,'/the-original-mr-fuzzy'),
(141796,'2013-01-11 14:08:21',64695,'/lander-1'),
(141797,'2013-01-11 14:14:06',64695,'/products'),
(141798,'2013-01-11 14:16:21',64695,'/the-original-mr-fuzzy'),
(141799,'2013-01-11 14:16:29',64696,'/lander-1'),
(141800,'2013-01-11 14:18:49',64696,'/products'),
(141801,'2013-01-11 14:19:06',64697,'/home'),
(141802,'2013-01-11 14:19:32',64698,'/lander-1'),
(141803,'2013-01-11 14:19:46',64697,'/products'),
(141804,'2013-01-11 14:20:25',64696,'/the-original-mr-fuzzy'),
(141805,'2013-01-11 14:20:47',64697,'/the-original-mr-fuzzy'),
(141806,'2013-01-11 14:22:21',64699,'/lander-1'),
(141807,'2013-01-11 14:22:29',64696,'/cart'),
(141808,'2013-01-11 14:23:05',64698,'/products'),
(141809,'2013-01-11 14:24:45',64696,'/shipping'),
(141810,'2013-01-11 14:27:32',64698,'/the-original-mr-fuzzy'),
(141811,'2013-01-11 14:27:59',64696,'/billing-2'),
(141812,'2013-01-11 14:31:20',64700,'/lander-1'),
(141813,'2013-01-11 14:32:04',64701,'/home'),
(141814,'2013-01-11 14:32:33',64702,'/lander-1'),
(141815,'2013-01-11 14:33:15',64703,'/lander-1'),
(141816,'2013-01-11 14:33:53',64704,'/home'),
(141817,'2013-01-11 14:34:05',64705,'/lander-1'),
(141818,'2013-01-11 14:35:15',64702,'/products'),
(141819,'2013-01-11 14:35:20',64706,'/lander-1'),
(141820,'2013-01-11 14:36:33',64702,'/the-original-mr-fuzzy'),
(141821,'2013-01-11 14:36:37',64707,'/home'),
(141822,'2013-01-11 14:36:42',64700,'/products'),
(141823,'2013-01-11 14:38:07',64704,'/products'),
(141824,'2013-01-11 14:39:04',64702,'/cart'),
(141825,'2013-01-11 14:39:52',64704,'/the-original-mr-fuzzy'),
(141826,'2013-01-11 14:40:24',64706,'/products'),
(141827,'2013-01-11 14:41:09',64702,'/shipping'),
(141828,'2013-01-11 14:41:14',64708,'/lander-1'),
(141829,'2013-01-11 14:42:08',64709,'/home'),
(141830,'2013-01-11 14:42:12',64710,'/lander-1'),
(141831,'2013-01-11 14:44:13',64708,'/products'),
(141832,'2013-01-11 14:45:27',64711,'/lander-1'),
(141833,'2013-01-11 14:46:29',64712,'/home'),
(141834,'2013-01-11 14:47:39',64713,'/lander-1'),
(141835,'2013-01-11 14:48:47',64708,'/the-original-mr-fuzzy'),
(141836,'2013-01-11 14:58:11',64714,'/lander-1'),
(141837,'2013-01-11 14:59:12',64715,'/home'),
(141838,'2013-01-11 14:59:47',64716,'/lander-1'),
(141839,'2013-01-11 15:01:00',64715,'/products'),
(141840,'2013-01-11 15:03:23',64717,'/home'),
(141841,'2013-01-11 15:03:42',64718,'/lander-1'),
(141842,'2013-01-11 15:04:52',64719,'/lander-1'),
(141843,'2013-01-11 15:05:02',64716,'/products'),
(141844,'2013-01-11 15:05:04',64715,'/the-original-mr-fuzzy'),
(141845,'2013-01-11 15:06:21',64717,'/products'),
(141846,'2013-01-11 15:07:02',64716,'/the-original-mr-fuzzy'),
(141847,'2013-01-11 15:07:26',64715,'/cart'),
(141848,'2013-01-11 15:08:19',64717,'/the-original-mr-fuzzy'),
(141849,'2013-01-11 15:08:41',64720,'/lander-1'),
(141850,'2013-01-11 15:10:12',64719,'/products'),
(141851,'2013-01-11 15:13:39',64720,'/products'),
(141852,'2013-01-11 15:13:46',64719,'/the-forever-love-bear'),
(141853,'2013-01-11 15:16:29',64720,'/the-original-mr-fuzzy'),
(141854,'2013-01-11 15:17:35',64719,'/cart'),
(141855,'2013-01-11 15:29:26',64721,'/lander-1'),
(141856,'2013-01-11 15:34:55',64722,'/lander-1'),
(141857,'2013-01-11 15:42:18',64723,'/home'),
(141858,'2013-01-11 15:44:59',64724,'/lander-1'),
(141859,'2013-01-11 15:46:55',64725,'/home'),
(141860,'2013-01-11 15:49:42',64725,'/products'),
(141861,'2013-01-11 15:50:12',64724,'/products'),
(141862,'2013-01-11 15:50:54',64726,'/lander-1'),
(141863,'2013-01-11 15:52:33',64725,'/the-forever-love-bear'),
(141864,'2013-01-11 15:53:13',64725,'/cart'),
(141865,'2013-01-11 15:53:24',64724,'/the-original-mr-fuzzy'),
(141866,'2013-01-11 15:57:38',64727,'/lander-1'),
(141867,'2013-01-11 15:59:35',64727,'/products'),
(141868,'2013-01-11 16:04:00',64727,'/the-original-mr-fuzzy'),
(141869,'2013-01-11 16:05:13',64728,'/lander-1'),
(141870,'2013-01-11 16:06:16',64729,'/lander-1'),
(141871,'2013-01-11 16:08:06',64730,'/lander-1'),
(141872,'2013-01-11 16:09:11',64731,'/lander-1'),
(141873,'2013-01-11 16:09:51',64728,'/products'),
(141874,'2013-01-11 16:10:42',64730,'/products'),
(141875,'2013-01-11 16:11:14',64731,'/products'),
(141876,'2013-01-11 16:14:06',64731,'/the-original-mr-fuzzy'),
(141877,'2013-01-11 16:14:16',64728,'/the-original-mr-fuzzy'),
(141878,'2013-01-11 16:14:51',64730,'/the-original-mr-fuzzy'),
(141879,'2013-01-11 16:16:31',64731,'/cart'),
(141880,'2013-01-11 16:19:20',64732,'/lander-1'),
(141881,'2013-01-11 16:19:48',64731,'/shipping'),
(141882,'2013-01-11 16:22:33',64732,'/products'),
(141883,'2013-01-11 16:22:55',64733,'/home'),
(141884,'2013-01-11 16:22:58',64731,'/billing-2'),
(141885,'2013-01-11 16:26:23',64731,'/thank-you-for-your-order'),
(141886,'2013-01-11 16:26:58',64734,'/lander-1'),
(141887,'2013-01-11 16:31:22',64735,'/lander-1'),
(141888,'2013-01-11 16:31:51',64736,'/lander-1'),
(141889,'2013-01-11 16:32:33',64734,'/products'),
(141890,'2013-01-11 16:33:13',64737,'/home'),
(141891,'2013-01-11 16:34:10',64734,'/the-original-mr-fuzzy'),
(141892,'2013-01-11 16:36:29',64734,'/cart'),
(141893,'2013-01-11 16:36:30',64737,'/products'),
(141894,'2013-01-11 16:39:10',64734,'/shipping'),
(141895,'2013-01-11 16:40:10',64737,'/the-original-mr-fuzzy'),
(141896,'2013-01-11 16:42:03',64734,'/billing-2'),
(141897,'2013-01-11 16:44:51',64738,'/home'),
(141898,'2013-01-11 16:45:25',64734,'/thank-you-for-your-order'),
(141899,'2013-01-11 16:45:29',64739,'/lander-1'),
(141900,'2013-01-11 16:50:25',64738,'/products'),
(141901,'2013-01-11 16:50:51',64740,'/home'),
(141902,'2013-01-11 16:54:50',64738,'/the-original-mr-fuzzy'),
(141903,'2013-01-11 16:55:05',64740,'/products'),
(141904,'2013-01-11 16:57:04',64740,'/the-original-mr-fuzzy'),
(141905,'2013-01-11 16:59:58',64741,'/home'),
(141906,'2013-01-11 17:01:02',64740,'/cart'),
(141907,'2013-01-11 17:04:24',64742,'/lander-1'),
(141908,'2013-01-11 17:20:43',64743,'/lander-1'),
(141909,'2013-01-11 17:21:21',64743,'/products'),
(141910,'2013-01-11 17:22:09',64743,'/the-original-mr-fuzzy'),
(141911,'2013-01-11 17:25:43',64744,'/lander-1'),
(141912,'2013-01-11 17:33:27',64745,'/lander-1'),
(141913,'2013-01-11 17:36:40',64746,'/lander-1'),
(141914,'2013-01-11 17:37:38',64745,'/products'),
(141915,'2013-01-11 17:39:52',64745,'/the-forever-love-bear'),
(141916,'2013-01-11 17:41:48',64747,'/home'),
(141917,'2013-01-11 18:10:36',64748,'/home'),
(141918,'2013-01-11 18:15:20',64749,'/lander-1'),
(141919,'2013-01-11 18:18:30',64750,'/lander-1'),
(141920,'2013-01-11 18:19:10',64751,'/lander-1'),
(141921,'2013-01-11 18:19:36',64749,'/products'),
(141922,'2013-01-11 18:21:32',64751,'/products'),
(141923,'2013-01-11 18:22:01',64751,'/the-original-mr-fuzzy'),
(141924,'2013-01-11 18:23:44',64749,'/the-forever-love-bear'),
(141925,'2013-01-11 18:25:12',64749,'/cart'),
(141926,'2013-01-11 18:28:26',64749,'/shipping'),
(141927,'2013-01-11 18:30:03',64749,'/billing-2'),
(141928,'2013-01-11 18:30:49',64749,'/thank-you-for-your-order'),
(141929,'2013-01-11 18:34:19',64752,'/lander-1'),
(141930,'2013-01-11 18:38:50',64752,'/products'),
(141931,'2013-01-11 18:51:16',64753,'/lander-1'),
(141932,'2013-01-11 18:53:10',64753,'/products'),
(141933,'2013-01-11 18:56:08',64753,'/the-original-mr-fuzzy'),
(141934,'2013-01-11 18:57:52',64754,'/home'),
(141935,'2013-01-11 18:58:50',64754,'/products'),
(141936,'2013-01-11 19:03:07',64754,'/the-original-mr-fuzzy'),
(141937,'2013-01-11 19:12:28',64755,'/home'),
(141938,'2013-01-11 19:13:00',64755,'/products'),
(141939,'2013-01-11 19:15:12',64756,'/home'),
(141940,'2013-01-11 19:18:02',64756,'/products'),
(141941,'2013-01-11 19:22:39',64757,'/lander-1'),
(141942,'2013-01-11 19:43:40',64758,'/lander-1'),
(141943,'2013-01-11 19:44:06',64758,'/products'),
(141944,'2013-01-11 19:44:15',64759,'/home'),
(141945,'2013-01-11 19:49:03',64759,'/products'),
(141946,'2013-01-11 19:52:32',64759,'/the-original-mr-fuzzy'),
(141947,'2013-01-11 20:03:40',64760,'/home'),
(141948,'2013-01-11 20:41:45',64761,'/home'),
(141949,'2013-01-11 20:53:56',64762,'/lander-1'),
(141950,'2013-01-11 20:59:32',64762,'/products'),
(141951,'2013-01-11 21:03:50',64762,'/the-original-mr-fuzzy'),
(141952,'2013-01-11 21:07:56',64763,'/lander-1'),
(141953,'2013-01-11 21:15:33',64764,'/home'),
(141954,'2013-01-11 21:15:55',64765,'/home'),
(141955,'2013-01-11 21:16:53',64766,'/lander-1'),
(141956,'2013-01-11 21:25:30',64767,'/home'),
(141957,'2013-01-11 21:26:58',64767,'/products'),
(141958,'2013-01-11 21:37:25',64768,'/lander-1'),
(141959,'2013-01-11 21:39:10',64768,'/products'),
(141960,'2013-01-11 21:41:09',64768,'/the-forever-love-bear'),
(141961,'2013-01-11 21:43:31',64768,'/cart'),
(141962,'2013-01-11 21:44:07',64768,'/shipping'),
(141963,'2013-01-11 21:46:11',64768,'/billing-2'),
(141964,'2013-01-11 22:03:31',64769,'/home'),
(141965,'2013-01-11 22:04:02',64769,'/products'),
(141966,'2013-01-11 22:05:10',64769,'/the-original-mr-fuzzy'),
(141967,'2013-01-11 22:20:24',64770,'/home'),
(141968,'2013-01-11 22:22:17',64770,'/products'),
(141969,'2013-01-11 22:26:14',64770,'/the-forever-love-bear'),
(141970,'2013-01-11 23:05:50',64771,'/lander-1'),
(141971,'2013-01-11 23:06:27',64771,'/products'),
(141972,'2013-01-11 23:09:14',64771,'/the-original-mr-fuzzy'),
(141973,'2013-01-11 23:12:35',64771,'/cart'),
(141974,'2013-01-11 23:16:19',64771,'/shipping'),
(141975,'2013-01-11 23:18:32',64771,'/billing-2'),
(141976,'2013-01-11 23:19:31',64772,'/lander-1'),
(141977,'2013-01-11 23:22:11',64771,'/thank-you-for-your-order'),
(141978,'2013-01-11 23:37:26',64773,'/lander-1'),
(141979,'2013-01-11 23:38:47',64774,'/lander-1'),
(141980,'2013-01-12 00:30:27',64775,'/lander-1'),
(141981,'2013-01-12 00:33:33',64775,'/products'),
(141982,'2013-01-12 00:35:25',64775,'/the-original-mr-fuzzy'),
(141983,'2013-01-12 00:37:21',64775,'/cart'),
(141984,'2013-01-12 00:48:24',64776,'/lander-1'),
(141985,'2013-01-12 00:51:52',64776,'/products'),
(141986,'2013-01-12 00:52:37',64776,'/the-original-mr-fuzzy'),
(141987,'2013-01-12 00:55:26',64776,'/cart'),
(141988,'2013-01-12 00:57:36',64776,'/shipping'),
(141989,'2013-01-12 00:58:44',64777,'/lander-1'),
(141990,'2013-01-12 00:59:14',64776,'/billing-2'),
(141991,'2013-01-12 01:03:22',64777,'/products'),
(141992,'2013-01-12 01:04:13',64776,'/thank-you-for-your-order'),
(141993,'2013-01-12 01:05:40',64777,'/the-original-mr-fuzzy'),
(141994,'2013-01-12 01:26:37',64778,'/lander-1'),
(141995,'2013-01-12 01:30:13',64778,'/products'),
(141996,'2013-01-12 01:34:48',64778,'/the-original-mr-fuzzy'),
(141997,'2013-01-12 01:46:41',64779,'/lander-1'),
(141998,'2013-01-12 01:50:41',64779,'/products'),
(141999,'2013-01-12 01:51:20',64780,'/lander-1'),
(142000,'2013-01-12 01:53:14',64779,'/the-original-mr-fuzzy'),
(142001,'2013-01-12 02:40:00',64781,'/lander-1'),
(142002,'2013-01-12 02:41:07',64781,'/products'),
(142003,'2013-01-12 02:44:15',64781,'/the-original-mr-fuzzy'),
(142004,'2013-01-12 02:45:11',64782,'/lander-1'),
(142005,'2013-01-12 03:32:15',64783,'/home'),
(142006,'2013-01-12 03:47:07',64784,'/home'),
(142007,'2013-01-12 04:46:48',64785,'/lander-1'),
(142008,'2013-01-12 04:47:37',64785,'/products'),
(142009,'2013-01-12 05:21:15',64786,'/home'),
(142010,'2013-01-12 06:35:22',64787,'/lander-1'),
(142011,'2013-01-12 06:39:26',64788,'/home'),
(142012,'2013-01-12 06:40:25',64787,'/products'),
(142013,'2013-01-12 06:43:06',64788,'/products'),
(142014,'2013-01-12 06:46:28',64788,'/the-original-mr-fuzzy'),
(142015,'2013-01-12 07:16:28',64789,'/lander-1'),
(142016,'2013-01-12 07:20:07',64789,'/products'),
(142017,'2013-01-12 07:22:51',64789,'/the-original-mr-fuzzy'),
(142018,'2013-01-12 07:46:14',64790,'/lander-1'),
(142019,'2013-01-12 07:50:51',64790,'/products'),
(142020,'2013-01-12 07:54:13',64790,'/the-forever-love-bear'),
(142021,'2013-01-12 07:54:49',64790,'/cart'),
(142022,'2013-01-12 07:55:03',64791,'/home'),
(142023,'2013-01-12 07:57:42',64790,'/shipping'),
(142024,'2013-01-12 07:58:31',64791,'/products'),
(142025,'2013-01-12 07:58:55',64790,'/billing-2'),
(142026,'2013-01-12 08:01:08',64792,'/lander-1'),
(142027,'2013-01-12 08:01:51',64790,'/thank-you-for-your-order'),
(142028,'2013-01-12 08:32:11',64793,'/lander-1'),
(142029,'2013-01-12 08:38:08',64794,'/home'),
(142030,'2013-01-12 08:39:51',64795,'/home'),
(142031,'2013-01-12 08:42:38',64794,'/products'),
(142032,'2013-01-12 08:43:53',64795,'/products'),
(142033,'2013-01-12 08:44:20',64795,'/the-original-mr-fuzzy'),
(142034,'2013-01-12 08:46:33',64794,'/the-original-mr-fuzzy'),
(142035,'2013-01-12 08:53:11',64796,'/home'),
(142036,'2013-01-12 09:15:42',64797,'/lander-1'),
(142037,'2013-01-12 09:17:17',64797,'/products'),
(142038,'2013-01-12 09:23:53',64798,'/lander-1'),
(142039,'2013-01-12 09:44:30',64799,'/home'),
(142040,'2013-01-12 09:48:52',64799,'/products'),
(142041,'2013-01-12 09:52:20',64799,'/the-original-mr-fuzzy'),
(142042,'2013-01-12 09:53:45',64799,'/cart'),
(142043,'2013-01-12 09:54:10',64799,'/shipping'),
(142044,'2013-01-12 09:55:00',64799,'/billing-2'),
(142045,'2013-01-12 09:57:01',64800,'/home'),
(142046,'2013-01-12 09:59:24',64799,'/thank-you-for-your-order'),
(142047,'2013-01-12 10:00:11',64800,'/products'),
(142048,'2013-01-12 10:03:36',64801,'/home'),
(142049,'2013-01-12 10:04:33',64801,'/products'),
(142050,'2013-01-12 10:07:04',64801,'/the-original-mr-fuzzy'),
(142051,'2013-01-12 10:08:16',64801,'/cart'),
(142052,'2013-01-12 10:14:24',64802,'/home'),
(142053,'2013-01-12 10:19:34',64802,'/products'),
(142054,'2013-01-12 10:21:29',64802,'/the-forever-love-bear'),
(142055,'2013-01-12 10:22:49',64803,'/lander-1'),
(142056,'2013-01-12 10:54:30',64804,'/lander-1'),
(142057,'2013-01-12 11:08:09',64805,'/lander-1'),
(142058,'2013-01-12 11:37:11',64806,'/home'),
(142059,'2013-01-12 11:38:44',64807,'/lander-1'),
(142060,'2013-01-12 11:40:33',64807,'/products'),
(142061,'2013-01-12 11:42:22',64806,'/products'),
(142062,'2013-01-12 11:43:29',64807,'/the-original-mr-fuzzy'),
(142063,'2013-01-12 11:44:09',64806,'/the-original-mr-fuzzy'),
(142064,'2013-01-12 11:55:07',64808,'/lander-1'),
(142065,'2013-01-12 12:05:55',64809,'/lander-1'),
(142066,'2013-01-12 12:09:53',64810,'/lander-1'),
(142067,'2013-01-12 12:10:47',64811,'/home'),
(142068,'2013-01-12 12:12:50',64812,'/lander-1'),
(142069,'2013-01-12 12:14:22',64811,'/products'),
(142070,'2013-01-12 12:14:34',64812,'/products'),
(142071,'2013-01-12 12:15:18',64812,'/the-original-mr-fuzzy'),
(142072,'2013-01-12 12:15:38',64813,'/lander-1'),
(142073,'2013-01-12 12:16:40',64812,'/cart'),
(142074,'2013-01-12 12:17:40',64814,'/lander-1'),
(142075,'2013-01-12 12:18:52',64815,'/lander-1'),
(142076,'2013-01-12 12:18:58',64811,'/the-original-mr-fuzzy'),
(142077,'2013-01-12 12:22:34',64814,'/products'),
(142078,'2013-01-12 12:22:39',64815,'/products'),
(142079,'2013-01-12 12:25:27',64814,'/the-original-mr-fuzzy'),
(142080,'2013-01-12 12:25:46',64815,'/the-original-mr-fuzzy'),
(142081,'2013-01-12 12:50:05',64816,'/lander-1'),
(142082,'2013-01-12 13:05:28',64817,'/lander-1'),
(142083,'2013-01-12 13:06:29',64817,'/products'),
(142084,'2013-01-12 13:08:47',64817,'/the-original-mr-fuzzy'),
(142085,'2013-01-12 13:11:52',64818,'/lander-1'),
(142086,'2013-01-12 13:17:25',64819,'/lander-1'),
(142087,'2013-01-12 13:17:37',64818,'/products'),
(142088,'2013-01-12 13:21:25',64820,'/lander-1'),
(142089,'2013-01-12 13:22:47',64820,'/products'),
(142090,'2013-01-12 13:22:59',64819,'/products'),
(142091,'2013-01-12 13:23:52',64821,'/home'),
(142092,'2013-01-12 13:24:50',64819,'/the-original-mr-fuzzy'),
(142093,'2013-01-12 13:24:54',64820,'/the-original-mr-fuzzy'),
(142094,'2013-01-12 13:29:56',64822,'/lander-1'),
(142095,'2013-01-12 13:30:26',64823,'/lander-1'),
(142096,'2013-01-12 13:32:17',64823,'/products'),
(142097,'2013-01-12 13:48:41',64824,'/home'),
(142098,'2013-01-12 13:50:30',64825,'/lander-1'),
(142099,'2013-01-12 13:51:43',64826,'/lander-1'),
(142100,'2013-01-12 13:52:51',64825,'/products'),
(142101,'2013-01-12 13:53:43',64826,'/products'),
(142102,'2013-01-12 13:56:22',64827,'/lander-1'),
(142103,'2013-01-12 13:56:47',64828,'/lander-1'),
(142104,'2013-01-12 13:58:16',64829,'/home'),
(142105,'2013-01-12 14:00:40',64829,'/products'),
(142106,'2013-01-12 14:01:05',64828,'/products'),
(142107,'2013-01-12 14:01:17',64830,'/lander-1'),
(142108,'2013-01-12 14:01:29',64828,'/the-original-mr-fuzzy'),
(142109,'2013-01-12 14:01:37',64831,'/lander-1'),
(142110,'2013-01-12 14:04:17',64828,'/cart'),
(142111,'2013-01-12 14:04:51',64830,'/products'),
(142112,'2013-01-12 14:04:52',64829,'/the-original-mr-fuzzy'),
(142113,'2013-01-12 14:05:29',64832,'/lander-1'),
(142114,'2013-01-12 14:06:06',64833,'/lander-1'),
(142115,'2013-01-12 14:06:15',64834,'/home'),
(142116,'2013-01-12 14:06:22',64831,'/products'),
(142117,'2013-01-12 14:06:45',64830,'/the-original-mr-fuzzy'),
(142118,'2013-01-12 14:07:02',64829,'/cart'),
(142119,'2013-01-12 14:07:24',64831,'/the-forever-love-bear'),
(142120,'2013-01-12 14:07:41',64834,'/products'),
(142121,'2013-01-12 14:07:45',64833,'/products'),
(142122,'2013-01-12 14:08:05',64832,'/products'),
(142123,'2013-01-12 14:08:10',64828,'/shipping'),
(142124,'2013-01-12 14:09:25',64831,'/cart'),
(142125,'2013-01-12 14:10:32',64829,'/shipping'),
(142126,'2013-01-12 14:11:17',64828,'/billing-2'),
(142127,'2013-01-12 14:11:18',64831,'/shipping'),
(142128,'2013-01-12 14:11:20',64834,'/the-original-mr-fuzzy'),
(142129,'2013-01-12 14:11:35',64829,'/billing-2'),
(142130,'2013-01-12 14:12:45',64831,'/billing-2'),
(142131,'2013-01-12 14:13:13',64835,'/home'),
(142132,'2013-01-12 14:13:28',64828,'/thank-you-for-your-order'),
(142133,'2013-01-12 14:14:30',64834,'/cart'),
(142134,'2013-01-12 14:15:10',64831,'/thank-you-for-your-order'),
(142135,'2013-01-12 14:16:42',64834,'/shipping'),
(142136,'2013-01-12 14:17:02',64835,'/products'),
(142137,'2013-01-12 14:17:31',64834,'/billing-2'),
(142138,'2013-01-12 14:18:40',64835,'/the-original-mr-fuzzy'),
(142139,'2013-01-12 14:20:43',64835,'/cart'),
(142140,'2013-01-12 14:38:24',64836,'/lander-1'),
(142141,'2013-01-12 14:49:42',64837,'/lander-1'),
(142142,'2013-01-12 14:51:44',64838,'/lander-1'),
(142143,'2013-01-12 14:53:12',64837,'/products'),
(142144,'2013-01-12 14:54:38',64837,'/the-original-mr-fuzzy'),
(142145,'2013-01-12 15:03:56',64839,'/lander-1'),
(142146,'2013-01-12 15:09:04',64840,'/lander-1'),
(142147,'2013-01-12 15:12:46',64841,'/lander-1'),
(142148,'2013-01-12 15:13:14',64842,'/lander-1'),
(142149,'2013-01-12 15:15:11',64843,'/lander-1'),
(142150,'2013-01-12 15:18:47',64843,'/products'),
(142151,'2013-01-12 15:20:45',64843,'/the-original-mr-fuzzy'),
(142152,'2013-01-12 16:13:56',64844,'/home'),
(142153,'2013-01-12 16:38:45',64845,'/lander-1'),
(142154,'2013-01-12 16:39:39',64845,'/products'),
(142155,'2013-01-12 16:40:33',64845,'/the-original-mr-fuzzy'),
(142156,'2013-01-12 16:44:31',64845,'/cart'),
(142157,'2013-01-12 16:45:58',64845,'/shipping'),
(142158,'2013-01-12 16:48:16',64845,'/billing-2'),
(142159,'2013-01-12 16:48:19',64846,'/lander-1'),
(142160,'2013-01-12 16:51:21',64847,'/lander-1'),
(142161,'2013-01-12 16:53:22',64848,'/lander-1'),
(142162,'2013-01-12 16:54:53',64847,'/products'),
(142163,'2013-01-12 16:57:47',64848,'/products'),
(142164,'2013-01-12 16:58:16',64849,'/home'),
(142165,'2013-01-12 16:59:19',64850,'/lander-1'),
(142166,'2013-01-12 17:00:31',64850,'/products'),
(142167,'2013-01-12 17:00:33',64848,'/the-original-mr-fuzzy'),
(142168,'2013-01-12 17:02:12',64850,'/the-forever-love-bear'),
(142169,'2013-01-12 17:03:40',64849,'/products'),
(142170,'2013-01-12 17:04:34',64850,'/cart'),
(142171,'2013-01-12 17:05:43',64849,'/the-forever-love-bear'),
(142172,'2013-01-12 17:05:50',64851,'/lander-1'),
(142173,'2013-01-12 17:16:56',64852,'/home'),
(142174,'2013-01-12 17:19:47',64853,'/lander-1'),
(142175,'2013-01-12 17:23:30',64854,'/lander-1'),
(142176,'2013-01-12 17:24:45',64854,'/products'),
(142177,'2013-01-12 17:29:57',64855,'/lander-1'),
(142178,'2013-01-12 17:31:30',64856,'/home'),
(142179,'2013-01-12 17:36:18',64856,'/products'),
(142180,'2013-01-12 17:38:21',64856,'/the-original-mr-fuzzy'),
(142181,'2013-01-12 17:44:23',64857,'/home'),
(142182,'2013-01-12 17:45:11',64858,'/lander-1'),
(142183,'2013-01-12 17:46:22',64857,'/products'),
(142184,'2013-01-12 17:48:54',64858,'/products'),
(142185,'2013-01-12 17:52:42',64859,'/lander-1'),
(142186,'2013-01-12 17:59:04',64860,'/home'),
(142187,'2013-01-12 18:04:52',64860,'/products'),
(142188,'2013-01-12 18:09:52',64861,'/lander-1'),
(142189,'2013-01-12 18:17:42',64862,'/home'),
(142190,'2013-01-12 18:21:23',64862,'/products'),
(142191,'2013-01-12 18:21:52',64862,'/the-original-mr-fuzzy'),
(142192,'2013-01-12 18:45:25',64863,'/lander-1'),
(142193,'2013-01-12 19:10:50',64864,'/lander-1'),
(142194,'2013-01-12 19:18:14',64865,'/lander-1'),
(142195,'2013-01-12 19:33:10',64866,'/lander-1'),
(142196,'2013-01-12 19:36:34',64867,'/home'),
(142197,'2013-01-12 19:58:13',64868,'/lander-1'),
(142198,'2013-01-12 19:58:58',64868,'/products'),
(142199,'2013-01-12 19:59:14',64869,'/lander-1'),
(142200,'2013-01-12 19:59:25',64868,'/the-original-mr-fuzzy'),
(142201,'2013-01-12 20:02:34',64868,'/cart'),
(142202,'2013-01-12 20:06:26',64868,'/shipping'),
(142203,'2013-01-12 20:09:20',64868,'/billing-2'),
(142204,'2013-01-12 20:54:53',64870,'/lander-1'),
(142205,'2013-01-12 20:58:04',64871,'/home'),
(142206,'2013-01-12 20:59:16',64871,'/products'),
(142207,'2013-01-12 20:59:51',64871,'/the-original-mr-fuzzy'),
(142208,'2013-01-12 21:00:46',64871,'/cart'),
(142209,'2013-01-12 21:02:37',64872,'/lander-1'),
(142210,'2013-01-12 21:27:43',64873,'/lander-1'),
(142211,'2013-01-12 21:34:32',64874,'/lander-1'),
(142212,'2013-01-12 21:35:10',64875,'/lander-1'),
(142213,'2013-01-12 22:04:09',64876,'/lander-1'),
(142214,'2013-01-12 22:05:09',64877,'/home'),
(142215,'2013-01-12 22:07:23',64878,'/home'),
(142216,'2013-01-12 22:10:58',64877,'/products'),
(142217,'2013-01-12 22:11:05',64878,'/products'),
(142218,'2013-01-12 22:12:16',64877,'/the-forever-love-bear'),
(142219,'2013-01-12 22:24:13',64879,'/lander-1'),
(142220,'2013-01-12 22:35:37',64880,'/home'),
(142221,'2013-01-12 22:38:29',64881,'/home'),
(142222,'2013-01-12 23:25:26',64882,'/home'),
(142223,'2013-01-12 23:31:13',64882,'/products'),
(142224,'2013-01-12 23:35:44',64882,'/the-original-mr-fuzzy'),
(142225,'2013-01-12 23:43:39',64883,'/lander-1'),
(142226,'2013-01-12 23:47:37',64883,'/products'),
(142227,'2013-01-12 23:48:22',64883,'/the-original-mr-fuzzy'),
(142228,'2013-01-12 23:48:29',64884,'/home'),
(142229,'2013-01-12 23:53:39',64884,'/products'),
(142230,'2013-01-12 23:54:30',64885,'/lander-1'),
(142231,'2013-01-13 00:00:16',64886,'/lander-1'),
(142232,'2013-01-13 00:04:14',64887,'/lander-1'),
(142233,'2013-01-13 00:04:56',64886,'/products'),
(142234,'2013-01-13 00:08:08',64886,'/the-original-mr-fuzzy'),
(142235,'2013-01-13 00:12:10',64888,'/home'),
(142236,'2013-01-13 01:35:48',64889,'/lander-1'),
(142237,'2013-01-13 01:35:54',64890,'/home'),
(142238,'2013-01-13 01:40:05',64889,'/products'),
(142239,'2013-01-13 01:44:43',64889,'/the-original-mr-fuzzy'),
(142240,'2013-01-13 01:46:45',64889,'/cart'),
(142241,'2013-01-13 02:47:02',64891,'/home'),
(142242,'2013-01-13 03:01:21',64892,'/lander-1'),
(142243,'2013-01-13 05:10:46',64893,'/lander-1'),
(142244,'2013-01-13 05:15:01',64893,'/products'),
(142245,'2013-01-13 05:30:04',64894,'/lander-1'),
(142246,'2013-01-13 05:33:59',64895,'/home'),
(142247,'2013-01-13 05:34:47',64894,'/products'),
(142248,'2013-01-13 05:35:56',64895,'/products'),
(142249,'2013-01-13 05:39:19',64894,'/the-original-mr-fuzzy'),
(142250,'2013-01-13 05:40:00',64895,'/the-forever-love-bear'),
(142251,'2013-01-13 05:43:20',64895,'/cart'),
(142252,'2013-01-13 05:55:16',64896,'/lander-1'),
(142253,'2013-01-13 06:56:02',64897,'/home'),
(142254,'2013-01-13 07:01:11',64897,'/products'),
(142255,'2013-01-13 07:58:28',64898,'/home'),
(142256,'2013-01-13 08:03:30',64898,'/products'),
(142257,'2013-01-13 08:05:34',64898,'/the-original-mr-fuzzy'),
(142258,'2013-01-13 08:07:35',64899,'/lander-1'),
(142259,'2013-01-13 08:08:27',64898,'/cart'),
(142260,'2013-01-13 08:09:38',64899,'/products'),
(142261,'2013-01-13 08:11:55',64899,'/the-original-mr-fuzzy'),
(142262,'2013-01-13 08:12:20',64898,'/shipping'),
(142263,'2013-01-13 08:13:44',64898,'/billing-2'),
(142264,'2013-01-13 08:15:56',64899,'/cart'),
(142265,'2013-01-13 08:16:18',64899,'/shipping'),
(142266,'2013-01-13 08:17:13',64899,'/billing-2'),
(142267,'2013-01-13 08:22:13',64899,'/thank-you-for-your-order'),
(142268,'2013-01-13 08:36:03',64900,'/home'),
(142269,'2013-01-13 08:40:05',64901,'/lander-1'),
(142270,'2013-01-13 08:52:46',64902,'/lander-1'),
(142271,'2013-01-13 09:23:41',64903,'/lander-1'),
(142272,'2013-01-13 09:27:25',64903,'/products'),
(142273,'2013-01-13 09:27:59',64903,'/the-original-mr-fuzzy'),
(142274,'2013-01-13 09:31:44',64904,'/lander-1'),
(142275,'2013-01-13 09:36:09',64904,'/products'),
(142276,'2013-01-13 09:37:56',64905,'/lander-1'),
(142277,'2013-01-13 09:40:41',64904,'/the-forever-love-bear'),
(142278,'2013-01-13 09:43:54',64906,'/home'),
(142279,'2013-01-13 09:48:59',64906,'/products'),
(142280,'2013-01-13 09:52:03',64906,'/the-forever-love-bear'),
(142281,'2013-01-13 09:55:44',64906,'/cart'),
(142282,'2013-01-13 10:14:56',64907,'/lander-1'),
(142283,'2013-01-13 10:17:07',64908,'/home'),
(142284,'2013-01-13 10:34:35',64909,'/home'),
(142285,'2013-01-13 10:38:43',64909,'/products'),
(142286,'2013-01-13 10:40:12',64909,'/the-forever-love-bear'),
(142287,'2013-01-13 10:42:07',64910,'/lander-1'),
(142288,'2013-01-13 10:42:30',64909,'/cart'),
(142289,'2013-01-13 10:43:04',64909,'/shipping'),
(142290,'2013-01-13 10:46:02',64909,'/billing-2'),
(142291,'2013-01-13 10:46:38',64910,'/products'),
(142292,'2013-01-13 10:48:59',64910,'/the-original-mr-fuzzy'),
(142293,'2013-01-13 10:50:45',64911,'/lander-1'),
(142294,'2013-01-13 10:53:02',64912,'/lander-1'),
(142295,'2013-01-13 10:56:31',64912,'/products'),
(142296,'2013-01-13 10:59:11',64912,'/the-original-mr-fuzzy'),
(142297,'2013-01-13 11:02:51',64912,'/cart'),
(142298,'2013-01-13 11:04:14',64912,'/shipping'),
(142299,'2013-01-13 11:15:14',64913,'/lander-1'),
(142300,'2013-01-13 11:19:47',64914,'/lander-1'),
(142301,'2013-01-13 11:37:49',64915,'/lander-1'),
(142302,'2013-01-13 11:41:42',64916,'/home'),
(142303,'2013-01-13 11:44:13',64917,'/lander-1'),
(142304,'2013-01-13 11:47:05',64916,'/products'),
(142305,'2013-01-13 11:57:39',64918,'/lander-1'),
(142306,'2013-01-13 12:01:15',64918,'/products'),
(142307,'2013-01-13 12:02:53',64918,'/the-original-mr-fuzzy'),
(142308,'2013-01-13 12:16:00',64919,'/home'),
(142309,'2013-01-13 12:17:58',64919,'/products'),
(142310,'2013-01-13 12:22:18',64919,'/the-original-mr-fuzzy'),
(142311,'2013-01-13 12:26:02',64919,'/cart'),
(142312,'2013-01-13 12:27:19',64919,'/shipping'),
(142313,'2013-01-13 12:30:20',64919,'/billing-2'),
(142314,'2013-01-13 12:31:51',64919,'/thank-you-for-your-order'),
(142315,'2013-01-13 12:54:52',64920,'/lander-1'),
(142316,'2013-01-13 12:59:37',64920,'/products'),
(142317,'2013-01-13 13:02:51',64920,'/the-original-mr-fuzzy'),
(142318,'2013-01-13 13:23:11',64921,'/lander-1'),
(142319,'2013-01-13 13:24:33',64921,'/products'),
(142320,'2013-01-13 13:27:30',64921,'/the-original-mr-fuzzy'),
(142321,'2013-01-13 13:44:35',64922,'/lander-1'),
(142322,'2013-01-13 13:46:00',64922,'/products'),
(142323,'2013-01-13 14:16:07',64923,'/lander-1'),
(142324,'2013-01-13 14:18:27',64924,'/lander-1'),
(142325,'2013-01-13 14:52:19',64925,'/home'),
(142326,'2013-01-13 14:57:41',64925,'/products'),
(142327,'2013-01-13 14:58:03',64925,'/the-forever-love-bear'),
(142328,'2013-01-13 15:34:46',64926,'/lander-1'),
(142329,'2013-01-13 15:42:17',64927,'/lander-1'),
(142330,'2013-01-13 15:42:57',64928,'/lander-1'),
(142331,'2013-01-13 15:47:21',64929,'/home'),
(142332,'2013-01-13 15:52:59',64929,'/products'),
(142333,'2013-01-13 16:08:22',64930,'/lander-1'),
(142334,'2013-01-13 16:19:22',64931,'/lander-1'),
(142335,'2013-01-13 16:19:48',64931,'/products'),
(142336,'2013-01-13 16:31:04',64932,'/lander-1'),
(142337,'2013-01-13 16:40:10',64933,'/lander-1'),
(142338,'2013-01-13 16:41:57',64933,'/products'),
(142339,'2013-01-13 16:43:32',64933,'/the-original-mr-fuzzy'),
(142340,'2013-01-13 17:05:17',64934,'/lander-1'),
(142341,'2013-01-13 17:09:05',64935,'/lander-1'),
(142342,'2013-01-13 17:23:11',64936,'/lander-1'),
(142343,'2013-01-13 17:30:38',64937,'/lander-1'),
(142344,'2013-01-13 17:42:33',64938,'/lander-1'),
(142345,'2013-01-13 17:43:00',64938,'/products'),
(142346,'2013-01-13 17:45:07',64938,'/the-forever-love-bear'),
(142347,'2013-01-13 17:46:56',64939,'/lander-1'),
(142348,'2013-01-13 17:50:27',64939,'/products'),
(142349,'2013-01-13 17:51:38',64939,'/the-original-mr-fuzzy'),
(142350,'2013-01-13 18:43:28',64940,'/lander-1'),
(142351,'2013-01-13 18:47:19',64941,'/home'),
(142352,'2013-01-13 18:48:12',64940,'/products'),
(142353,'2013-01-13 18:50:51',64942,'/lander-1'),
(142354,'2013-01-13 18:51:58',64940,'/the-original-mr-fuzzy'),
(142355,'2013-01-13 18:52:19',64942,'/products'),
(142356,'2013-01-13 18:52:53',64941,'/products'),
(142357,'2013-01-13 18:54:01',64942,'/the-original-mr-fuzzy'),
(142358,'2013-01-13 18:54:39',64941,'/the-original-mr-fuzzy'),
(142359,'2013-01-13 18:57:38',64942,'/cart'),
(142360,'2013-01-13 18:59:36',64942,'/shipping'),
(142361,'2013-01-13 19:02:32',64942,'/billing-2'),
(142362,'2013-01-13 19:05:00',64942,'/thank-you-for-your-order'),
(142363,'2013-01-13 19:10:38',64943,'/lander-1'),
(142364,'2013-01-13 19:16:46',64944,'/home'),
(142365,'2013-01-13 19:20:42',64945,'/lander-1'),
(142366,'2013-01-13 19:21:51',64944,'/products'),
(142367,'2013-01-13 19:24:01',64946,'/lander-1'),
(142368,'2013-01-13 19:24:47',64944,'/the-original-mr-fuzzy'),
(142369,'2013-01-13 19:24:47',64947,'/home'),
(142370,'2013-01-13 19:29:40',64947,'/products'),
(142371,'2013-01-13 19:30:10',64947,'/the-original-mr-fuzzy'),
(142372,'2013-01-13 19:32:09',64948,'/lander-1'),
(142373,'2013-01-13 19:35:03',64948,'/products'),
(142374,'2013-01-13 19:37:21',64948,'/the-original-mr-fuzzy'),
(142375,'2013-01-13 19:38:42',64949,'/lander-1'),
(142376,'2013-01-13 20:05:20',64950,'/lander-1'),
(142377,'2013-01-13 20:10:10',64951,'/lander-1'),
(142378,'2013-01-13 20:10:52',64950,'/products'),
(142379,'2013-01-13 20:11:46',64950,'/the-forever-love-bear'),
(142380,'2013-01-13 20:14:33',64950,'/cart'),
(142381,'2013-01-13 20:16:37',64950,'/shipping'),
(142382,'2013-01-13 20:18:57',64950,'/billing-2'),
(142383,'2013-01-13 20:19:55',64952,'/lander-1'),
(142384,'2013-01-13 20:20:59',64950,'/thank-you-for-your-order'),
(142385,'2013-01-13 20:31:00',64953,'/lander-1'),
(142386,'2013-01-13 20:42:04',64954,'/lander-1'),
(142387,'2013-01-13 20:43:59',64954,'/products'),
(142388,'2013-01-13 20:45:44',64954,'/the-original-mr-fuzzy'),
(142389,'2013-01-13 20:48:25',64954,'/cart'),
(142390,'2013-01-13 20:48:55',64954,'/shipping'),
(142391,'2013-01-13 20:51:30',64954,'/billing-2'),
(142392,'2013-01-13 20:55:56',64955,'/home'),
(142393,'2013-01-13 20:58:52',64955,'/products'),
(142394,'2013-01-13 21:00:12',64956,'/lander-1'),
(142395,'2013-01-13 21:03:49',64957,'/lander-1'),
(142396,'2013-01-13 21:07:19',64958,'/lander-1'),
(142397,'2013-01-13 21:36:16',64959,'/lander-1'),
(142398,'2013-01-13 21:38:18',64959,'/products'),
(142399,'2013-01-13 21:39:43',64959,'/the-original-mr-fuzzy'),
(142400,'2013-01-13 21:40:43',64959,'/cart'),
(142401,'2013-01-13 21:43:53',64959,'/shipping'),
(142402,'2013-01-13 21:46:30',64959,'/billing-2'),
(142403,'2013-01-13 21:48:44',64959,'/thank-you-for-your-order'),
(142404,'2013-01-13 21:53:36',64960,'/lander-1'),
(142405,'2013-01-13 21:54:44',64960,'/products'),
(142406,'2013-01-13 22:02:17',64961,'/lander-1'),
(142407,'2013-01-13 22:03:17',64961,'/products'),
(142408,'2013-01-13 22:04:04',64962,'/lander-1'),
(142409,'2013-01-13 22:25:50',64963,'/home'),
(142410,'2013-01-13 22:28:44',64963,'/products'),
(142411,'2013-01-13 22:46:04',64964,'/home'),
(142412,'2013-01-13 22:47:32',64965,'/lander-1'),
(142413,'2013-01-13 22:48:01',64964,'/products'),
(142414,'2013-01-13 22:48:08',64966,'/home'),
(142415,'2013-01-13 22:49:34',64964,'/the-original-mr-fuzzy'),
(142416,'2013-01-13 22:49:54',64965,'/products'),
(142417,'2013-01-13 22:53:11',64965,'/the-original-mr-fuzzy'),
(142418,'2013-01-13 22:53:42',64967,'/lander-1'),
(142419,'2013-01-13 23:00:39',64968,'/lander-1'),
(142420,'2013-01-13 23:08:40',64969,'/home'),
(142421,'2013-01-13 23:10:08',64969,'/products'),
(142422,'2013-01-13 23:18:07',64970,'/lander-1'),
(142423,'2013-01-13 23:20:35',64971,'/home'),
(142424,'2013-01-13 23:23:01',64971,'/products'),
(142425,'2013-01-13 23:25:43',64971,'/the-original-mr-fuzzy'),
(142426,'2013-01-13 23:29:35',64971,'/cart'),
(142427,'2013-01-13 23:40:36',64972,'/home'),
(142428,'2013-01-13 23:49:07',64973,'/home'),
(142429,'2013-01-13 23:49:52',64974,'/lander-1'),
(142430,'2013-01-13 23:53:33',64974,'/products'),
(142431,'2013-01-13 23:56:55',64974,'/the-original-mr-fuzzy'),
(142432,'2013-01-14 00:01:49',64975,'/lander-1'),
(142433,'2013-01-14 00:04:14',64975,'/products'),
(142434,'2013-01-14 00:07:50',64976,'/lander-1'),
(142435,'2013-01-14 00:08:50',64977,'/lander-1'),
(142436,'2013-01-14 00:11:09',64976,'/products'),
(142437,'2013-01-14 00:21:17',64978,'/lander-1'),
(142438,'2013-01-14 00:23:21',64979,'/home'),
(142439,'2013-01-14 00:25:07',64980,'/home'),
(142440,'2013-01-14 00:25:34',64980,'/products'),
(142441,'2013-01-14 00:26:13',64979,'/products'),
(142442,'2013-01-14 00:28:28',64981,'/lander-2'),
(142443,'2013-01-14 00:30:17',64979,'/the-original-mr-fuzzy'),
(142444,'2013-01-14 00:31:32',64979,'/cart'),
(142445,'2013-01-14 00:32:21',64982,'/home'),
(142446,'2013-01-14 00:34:45',64979,'/shipping'),
(142447,'2013-01-14 00:36:30',64982,'/products'),
(142448,'2013-01-14 00:42:44',64983,'/lander-1'),
(142449,'2013-01-14 00:47:15',64984,'/lander-2'),
(142450,'2013-01-14 00:50:03',64985,'/lander-1'),
(142451,'2013-01-14 00:51:30',64984,'/products'),
(142452,'2013-01-14 00:52:40',64984,'/the-original-mr-fuzzy'),
(142453,'2013-01-14 00:54:15',64984,'/cart'),
(142454,'2013-01-14 00:56:55',64984,'/shipping'),
(142455,'2013-01-14 00:59:00',64984,'/billing-2'),
(142456,'2013-01-14 01:03:32',64984,'/thank-you-for-your-order'),
(142457,'2013-01-14 01:35:36',64986,'/lander-1'),
(142458,'2013-01-14 01:36:32',64986,'/products'),
(142459,'2013-01-14 01:49:21',64987,'/lander-1'),
(142460,'2013-01-14 01:52:12',64987,'/products'),
(142461,'2013-01-14 01:54:25',64987,'/the-original-mr-fuzzy'),
(142462,'2013-01-14 01:55:04',64988,'/lander-2'),
(142463,'2013-01-14 02:11:27',64989,'/home'),
(142464,'2013-01-14 02:12:21',64990,'/lander-1'),
(142465,'2013-01-14 02:14:45',64991,'/lander-1'),
(142466,'2013-01-14 02:15:33',64992,'/home'),
(142467,'2013-01-14 02:15:53',64989,'/products'),
(142468,'2013-01-14 02:18:29',64992,'/products'),
(142469,'2013-01-14 02:18:47',64989,'/the-forever-love-bear'),
(142470,'2013-01-14 02:18:51',64993,'/home'),
(142471,'2013-01-14 02:19:53',64991,'/products'),
(142472,'2013-01-14 02:21:10',64992,'/the-original-mr-fuzzy'),
(142473,'2013-01-14 02:21:51',64994,'/home'),
(142474,'2013-01-14 02:23:06',64991,'/the-original-mr-fuzzy'),
(142475,'2013-01-14 02:23:47',64992,'/cart'),
(142476,'2013-01-14 02:26:51',64991,'/cart'),
(142477,'2013-01-14 02:27:07',64992,'/shipping'),
(142478,'2013-01-14 02:29:14',64995,'/lander-1'),
(142479,'2013-01-14 02:29:23',64992,'/billing-2'),
(142480,'2013-01-14 02:34:51',64995,'/products'),
(142481,'2013-01-14 02:38:22',64995,'/the-original-mr-fuzzy'),
(142482,'2013-01-14 02:38:51',64996,'/lander-2'),
(142483,'2013-01-14 02:40:49',64997,'/lander-2'),
(142484,'2013-01-14 02:41:20',64997,'/products'),
(142485,'2013-01-14 02:41:48',64997,'/the-original-mr-fuzzy'),
(142486,'2013-01-14 02:57:01',64998,'/home'),
(142487,'2013-01-14 03:01:44',64998,'/products'),
(142488,'2013-01-14 03:02:05',64998,'/the-original-mr-fuzzy'),
(142489,'2013-01-14 03:03:48',64999,'/lander-2'),
(142490,'2013-01-14 03:06:48',64999,'/products'),
(142491,'2013-01-14 03:07:05',65000,'/lander-1'),
(142492,'2013-01-14 03:11:21',64999,'/the-original-mr-fuzzy'),
(142493,'2013-01-14 03:12:48',64999,'/cart'),
(142494,'2013-01-14 03:15:52',65001,'/lander-2'),
(142495,'2013-01-14 03:21:23',65001,'/products'),
(142496,'2013-01-14 03:25:08',65001,'/the-original-mr-fuzzy'),
(142497,'2013-01-14 03:26:25',65002,'/lander-1'),
(142498,'2013-01-14 03:29:23',65003,'/home'),
(142499,'2013-01-14 03:33:24',65003,'/products'),
(142500,'2013-01-14 03:33:52',65003,'/the-original-mr-fuzzy'),
(142501,'2013-01-14 04:08:15',65004,'/home'),
(142502,'2013-01-14 04:11:37',65004,'/products'),
(142503,'2013-01-14 04:15:42',65004,'/the-original-mr-fuzzy'),
(142504,'2013-01-14 04:18:20',65004,'/cart'),
(142505,'2013-01-14 04:19:30',65004,'/shipping'),
(142506,'2013-01-14 04:21:18',65004,'/billing-2'),
(142507,'2013-01-14 04:27:12',65005,'/lander-2'),
(142508,'2013-01-14 04:30:19',65005,'/products'),
(142509,'2013-01-14 04:31:25',65005,'/the-original-mr-fuzzy'),
(142510,'2013-01-14 05:02:41',65006,'/home'),
(142511,'2013-01-14 05:05:50',65006,'/products'),
(142512,'2013-01-14 05:07:33',65007,'/lander-1'),
(142513,'2013-01-14 05:43:27',65008,'/lander-2'),
(142514,'2013-01-14 05:45:26',65009,'/home'),
(142515,'2013-01-14 06:47:28',65010,'/lander-2'),
(142516,'2013-01-14 06:50:42',65010,'/products'),
(142517,'2013-01-14 06:52:31',65010,'/the-original-mr-fuzzy'),
(142518,'2013-01-14 06:53:34',65010,'/cart'),
(142519,'2013-01-14 06:54:34',65011,'/lander-2'),
(142520,'2013-01-14 06:55:58',65011,'/products'),
(142521,'2013-01-14 06:57:07',65011,'/the-original-mr-fuzzy'),
(142522,'2013-01-14 07:03:11',65012,'/lander-1'),
(142523,'2013-01-14 07:05:15',65012,'/products'),
(142524,'2013-01-14 07:09:42',65012,'/the-original-mr-fuzzy'),
(142525,'2013-01-14 07:13:32',65013,'/home'),
(142526,'2013-01-14 07:17:59',65013,'/products'),
(142527,'2013-01-14 07:18:51',65013,'/the-original-mr-fuzzy'),
(142528,'2013-01-14 07:19:28',65013,'/cart'),
(142529,'2013-01-14 07:22:10',65013,'/shipping'),
(142530,'2013-01-14 07:24:05',65013,'/billing-2'),
(142531,'2013-01-14 07:24:44',65014,'/home'),
(142532,'2013-01-14 07:27:21',65014,'/products'),
(142533,'2013-01-14 07:29:02',65013,'/thank-you-for-your-order'),
(142534,'2013-01-14 07:31:20',65014,'/the-original-mr-fuzzy'),
(142535,'2013-01-14 07:34:29',65014,'/cart'),
(142536,'2013-01-14 07:36:58',65014,'/shipping'),
(142537,'2013-01-14 07:37:51',65014,'/billing-2'),
(142538,'2013-01-14 07:40:12',65015,'/lander-1'),
(142539,'2013-01-14 07:50:47',65016,'/lander-1'),
(142540,'2013-01-14 07:51:37',65016,'/products'),
(142541,'2013-01-14 07:55:24',65016,'/the-original-mr-fuzzy'),
(142542,'2013-01-14 07:58:29',65017,'/home'),
(142543,'2013-01-14 08:01:04',65017,'/products'),
(142544,'2013-01-14 08:03:26',65017,'/the-original-mr-fuzzy'),
(142545,'2013-01-14 08:07:18',65018,'/home'),
(142546,'2013-01-14 08:09:11',65018,'/products'),
(142547,'2013-01-14 08:13:02',65019,'/lander-1'),
(142548,'2013-01-14 08:13:47',65018,'/the-original-mr-fuzzy'),
(142549,'2013-01-14 08:16:09',65020,'/lander-2'),
(142550,'2013-01-14 08:17:06',65019,'/products'),
(142551,'2013-01-14 08:19:29',65019,'/the-forever-love-bear'),
(142552,'2013-01-14 08:22:01',65019,'/cart'),
(142553,'2013-01-14 08:24:14',65021,'/home'),
(142554,'2013-01-14 08:24:19',65022,'/lander-1'),
(142555,'2013-01-14 08:25:34',65022,'/products'),
(142556,'2013-01-14 08:27:53',65022,'/the-forever-love-bear'),
(142557,'2013-01-14 08:30:40',65022,'/cart'),
(142558,'2013-01-14 08:32:21',65023,'/lander-2'),
(142559,'2013-01-14 08:33:17',65024,'/lander-2'),
(142560,'2013-01-14 08:37:54',65024,'/products'),
(142561,'2013-01-14 08:42:06',65024,'/the-original-mr-fuzzy'),
(142562,'2013-01-14 08:44:22',65024,'/cart'),
(142563,'2013-01-14 08:44:45',65024,'/shipping'),
(142564,'2013-01-14 08:45:59',65024,'/billing-2'),
(142565,'2013-01-14 08:51:21',65024,'/thank-you-for-your-order'),
(142566,'2013-01-14 09:13:04',65025,'/lander-1'),
(142567,'2013-01-14 09:18:50',65026,'/lander-1'),
(142568,'2013-01-14 09:19:18',65027,'/lander-2'),
(142569,'2013-01-14 09:20:34',65028,'/lander-2'),
(142570,'2013-01-14 09:21:06',65029,'/lander-2'),
(142571,'2013-01-14 09:21:07',65027,'/products'),
(142572,'2013-01-14 09:21:38',65027,'/the-original-mr-fuzzy'),
(142573,'2013-01-14 09:26:24',65028,'/products'),
(142574,'2013-01-14 09:32:07',65030,'/lander-1'),
(142575,'2013-01-14 09:33:51',65031,'/home'),
(142576,'2013-01-14 09:34:21',65032,'/lander-2'),
(142577,'2013-01-14 09:37:30',65032,'/products'),
(142578,'2013-01-14 09:37:52',65030,'/products'),
(142579,'2013-01-14 09:38:16',65031,'/products'),
(142580,'2013-01-14 09:40:51',65030,'/the-forever-love-bear'),
(142581,'2013-01-14 09:40:53',65032,'/the-original-mr-fuzzy'),
(142582,'2013-01-14 09:41:11',65033,'/lander-2'),
(142583,'2013-01-14 09:42:33',65031,'/the-original-mr-fuzzy'),
(142584,'2013-01-14 09:43:29',65034,'/home'),
(142585,'2013-01-14 09:45:07',65031,'/cart'),
(142586,'2013-01-14 09:46:39',65033,'/products'),
(142587,'2013-01-14 09:49:06',65035,'/home'),
(142588,'2013-01-14 09:50:27',65033,'/the-original-mr-fuzzy'),
(142589,'2013-01-14 09:54:44',65036,'/home'),
(142590,'2013-01-14 09:57:45',65037,'/home'),
(142591,'2013-01-14 09:58:47',65038,'/home'),
(142592,'2013-01-14 10:01:17',65037,'/products'),
(142593,'2013-01-14 10:02:08',65039,'/lander-1'),
(142594,'2013-01-14 10:04:01',65039,'/products'),
(142595,'2013-01-14 10:08:15',65039,'/the-original-mr-fuzzy'),
(142596,'2013-01-14 10:10:07',65040,'/home'),
(142597,'2013-01-14 10:10:13',65039,'/cart'),
(142598,'2013-01-14 10:11:32',65039,'/shipping'),
(142599,'2013-01-14 10:11:57',65040,'/products'),
(142600,'2013-01-14 10:12:35',65040,'/the-original-mr-fuzzy'),
(142601,'2013-01-14 10:14:45',65039,'/billing-2'),
(142602,'2013-01-14 10:15:48',65039,'/thank-you-for-your-order'),
(142603,'2013-01-14 10:18:34',65041,'/lander-1'),
(142604,'2013-01-14 10:21:03',65042,'/lander-2'),
(142605,'2013-01-14 10:26:01',65043,'/lander-2'),
(142606,'2013-01-14 10:27:53',65044,'/lander-1'),
(142607,'2013-01-14 10:34:59',65045,'/lander-1'),
(142608,'2013-01-14 10:35:01',65046,'/home'),
(142609,'2013-01-14 10:38:41',65045,'/products'),
(142610,'2013-01-14 10:38:41',65047,'/lander-2'),
(142611,'2013-01-14 10:39:15',65047,'/products'),
(142612,'2013-01-14 10:39:27',65046,'/products'),
(142613,'2013-01-14 10:39:28',65048,'/home'),
(142614,'2013-01-14 10:40:29',65049,'/home'),
(142615,'2013-01-14 10:41:23',65046,'/the-original-mr-fuzzy'),
(142616,'2013-01-14 10:42:09',65045,'/the-original-mr-fuzzy'),
(142617,'2013-01-14 10:42:40',65047,'/the-original-mr-fuzzy'),
(142618,'2013-01-14 10:43:24',65049,'/products'),
(142619,'2013-01-14 10:47:15',65050,'/lander-2'),
(142620,'2013-01-14 10:47:19',65051,'/lander-2'),
(142621,'2013-01-14 10:49:06',65050,'/products'),
(142622,'2013-01-14 10:50:11',65052,'/lander-2'),
(142623,'2013-01-14 10:50:28',65051,'/products'),
(142624,'2013-01-14 10:51:05',65051,'/the-forever-love-bear'),
(142625,'2013-01-14 10:51:19',65050,'/the-original-mr-fuzzy'),
(142626,'2013-01-14 10:53:02',65050,'/cart'),
(142627,'2013-01-14 10:53:23',65051,'/cart'),
(142628,'2013-01-14 10:54:54',65051,'/shipping'),
(142629,'2013-01-14 10:55:16',65051,'/billing-2'),
(142630,'2013-01-14 10:57:39',65053,'/lander-2'),
(142631,'2013-01-14 10:59:06',65054,'/lander-2'),
(142632,'2013-01-14 10:59:30',65051,'/thank-you-for-your-order'),
(142633,'2013-01-14 10:59:53',65055,'/home'),
(142634,'2013-01-14 11:01:36',65054,'/products'),
(142635,'2013-01-14 11:02:09',65054,'/the-forever-love-bear'),
(142636,'2013-01-14 11:03:58',65055,'/products'),
(142637,'2013-01-14 11:04:40',65055,'/the-original-mr-fuzzy'),
(142638,'2013-01-14 11:06:55',65055,'/cart'),
(142639,'2013-01-14 11:08:55',65056,'/lander-1'),
(142640,'2013-01-14 11:11:03',65057,'/home'),
(142641,'2013-01-14 11:12:48',65058,'/lander-1'),
(142642,'2013-01-14 11:16:36',65057,'/products'),
(142643,'2013-01-14 11:18:10',65057,'/the-original-mr-fuzzy'),
(142644,'2013-01-14 11:18:15',65059,'/home'),
(142645,'2013-01-14 11:18:33',65060,'/home'),
(142646,'2013-01-14 11:19:58',65059,'/products'),
(142647,'2013-01-14 11:21:01',65059,'/the-original-mr-fuzzy'),
(142648,'2013-01-14 11:22:37',65061,'/home'),
(142649,'2013-01-14 11:23:46',65060,'/products'),
(142650,'2013-01-14 11:24:05',65060,'/the-original-mr-fuzzy'),
(142651,'2013-01-14 11:26:51',65061,'/products'),
(142652,'2013-01-14 11:29:20',65062,'/home'),
(142653,'2013-01-14 11:29:27',65061,'/the-original-mr-fuzzy'),
(142654,'2013-01-14 11:31:15',65063,'/lander-2'),
(142655,'2013-01-14 11:33:22',65061,'/cart'),
(142656,'2013-01-14 11:35:01',65064,'/lander-1'),
(142657,'2013-01-14 11:36:39',65065,'/lander-2'),
(142658,'2013-01-14 11:42:35',65066,'/home'),
(142659,'2013-01-14 11:44:20',65067,'/lander-1'),
(142660,'2013-01-14 11:48:50',65068,'/lander-2'),
(142661,'2013-01-14 11:52:08',65069,'/lander-1'),
(142662,'2013-01-14 11:58:09',65070,'/lander-1'),
(142663,'2013-01-14 11:59:23',65071,'/lander-1'),
(142664,'2013-01-14 12:03:30',65072,'/home'),
(142665,'2013-01-14 12:07:28',65073,'/home'),
(142666,'2013-01-14 12:08:24',65074,'/lander-1'),
(142667,'2013-01-14 12:11:52',65075,'/lander-2'),
(142668,'2013-01-14 12:15:35',65076,'/home'),
(142669,'2013-01-14 12:17:27',65077,'/home'),
(142670,'2013-01-14 12:19:56',65077,'/products'),
(142671,'2013-01-14 12:20:22',65076,'/products'),
(142672,'2013-01-14 12:21:01',65078,'/lander-2'),
(142673,'2013-01-14 12:22:20',65079,'/lander-2'),
(142674,'2013-01-14 12:22:54',65077,'/the-original-mr-fuzzy'),
(142675,'2013-01-14 12:24:22',65077,'/cart'),
(142676,'2013-01-14 12:24:54',65079,'/products'),
(142677,'2013-01-14 12:25:26',65078,'/products'),
(142678,'2013-01-14 12:27:26',65079,'/the-forever-love-bear'),
(142679,'2013-01-14 12:27:41',65077,'/shipping'),
(142680,'2013-01-14 12:27:46',65078,'/the-original-mr-fuzzy'),
(142681,'2013-01-14 12:28:17',65077,'/billing-2'),
(142682,'2013-01-14 12:29:21',65080,'/lander-1'),
(142683,'2013-01-14 12:31:24',65081,'/home'),
(142684,'2013-01-14 12:32:16',65081,'/products'),
(142685,'2013-01-14 12:33:18',65081,'/the-original-mr-fuzzy'),
(142686,'2013-01-14 12:33:44',65082,'/lander-2'),
(142687,'2013-01-14 12:35:51',65083,'/lander-2'),
(142688,'2013-01-14 12:37:16',65084,'/home'),
(142689,'2013-01-14 12:37:45',65084,'/products'),
(142690,'2013-01-14 12:39:04',65082,'/products'),
(142691,'2013-01-14 12:39:29',65084,'/the-forever-love-bear'),
(142692,'2013-01-14 12:41:28',65085,'/lander-1'),
(142693,'2013-01-14 12:42:53',65086,'/lander-1'),
(142694,'2013-01-14 12:49:17',65087,'/home'),
(142695,'2013-01-14 12:50:34',65088,'/lander-2'),
(142696,'2013-01-14 12:51:48',65088,'/products'),
(142697,'2013-01-14 12:54:24',65087,'/products'),
(142698,'2013-01-14 12:55:04',65088,'/the-original-mr-fuzzy'),
(142699,'2013-01-14 12:55:15',65087,'/the-original-mr-fuzzy'),
(142700,'2013-01-14 13:20:44',65089,'/lander-1'),
(142701,'2013-01-14 13:22:07',65090,'/lander-2'),
(142702,'2013-01-14 13:23:46',65091,'/lander-2'),
(142703,'2013-01-14 13:25:38',65092,'/lander-1'),
(142704,'2013-01-14 13:27:00',65093,'/home'),
(142705,'2013-01-14 13:29:02',65094,'/home'),
(142706,'2013-01-14 13:32:49',65093,'/products'),
(142707,'2013-01-14 13:34:21',65094,'/products'),
(142708,'2013-01-14 13:34:59',65095,'/home'),
(142709,'2013-01-14 13:35:25',65095,'/products'),
(142710,'2013-01-14 13:37:29',65093,'/the-original-mr-fuzzy'),
(142711,'2013-01-14 13:38:47',65094,'/the-original-mr-fuzzy'),
(142712,'2013-01-14 13:38:56',65095,'/the-original-mr-fuzzy'),
(142713,'2013-01-14 13:39:22',65095,'/cart'),
(142714,'2013-01-14 13:39:56',65093,'/cart'),
(142715,'2013-01-14 13:40:52',65093,'/shipping'),
(142716,'2013-01-14 13:41:20',65096,'/lander-1'),
(142717,'2013-01-14 13:42:27',65093,'/billing-2'),
(142718,'2013-01-14 13:42:37',65094,'/cart'),
(142719,'2013-01-14 13:43:18',65097,'/lander-1'),
(142720,'2013-01-14 13:44:12',65094,'/shipping'),
(142721,'2013-01-14 13:44:14',65093,'/thank-you-for-your-order'),
(142722,'2013-01-14 13:47:04',65094,'/billing-2'),
(142723,'2013-01-14 13:47:12',65097,'/products'),
(142724,'2013-01-14 13:48:08',65098,'/lander-2'),
(142725,'2013-01-14 13:51:16',65097,'/the-forever-love-bear'),
(142726,'2013-01-14 13:51:57',65098,'/products'),
(142727,'2013-01-14 13:52:28',65097,'/cart'),
(142728,'2013-01-14 13:52:37',65098,'/the-forever-love-bear'),
(142729,'2013-01-14 13:55:51',65099,'/home'),
(142730,'2013-01-14 14:00:20',65099,'/products'),
(142731,'2013-01-14 14:01:36',65100,'/lander-1'),
(142732,'2013-01-14 14:04:28',65099,'/the-original-mr-fuzzy'),
(142733,'2013-01-14 14:05:04',65101,'/home'),
(142734,'2013-01-14 14:05:48',65102,'/lander-1'),
(142735,'2013-01-14 14:09:03',65103,'/home'),
(142736,'2013-01-14 14:09:26',65103,'/products'),
(142737,'2013-01-14 14:10:11',65103,'/the-original-mr-fuzzy'),
(142738,'2013-01-14 14:10:49',65103,'/cart'),
(142739,'2013-01-14 14:14:01',65104,'/lander-2'),
(142740,'2013-01-14 14:17:13',65104,'/products'),
(142741,'2013-01-14 14:24:10',65105,'/lander-1'),
(142742,'2013-01-14 14:35:11',65106,'/lander-1'),
(142743,'2013-01-14 14:37:02',65107,'/lander-1'),
(142744,'2013-01-14 14:39:12',65108,'/home'),
(142745,'2013-01-14 14:42:53',65109,'/home'),
(142746,'2013-01-14 14:43:33',65108,'/products'),
(142747,'2013-01-14 14:46:00',65110,'/lander-1'),
(142748,'2013-01-14 14:47:20',65110,'/products'),
(142749,'2013-01-14 14:51:35',65111,'/lander-2'),
(142750,'2013-01-14 14:52:26',65112,'/lander-1'),
(142751,'2013-01-14 15:02:36',65113,'/lander-2'),
(142752,'2013-01-14 15:02:43',65114,'/lander-1'),
(142753,'2013-01-14 15:04:39',65115,'/home'),
(142754,'2013-01-14 15:05:51',65116,'/lander-2'),
(142755,'2013-01-14 15:06:49',65117,'/home'),
(142756,'2013-01-14 15:08:13',65114,'/products'),
(142757,'2013-01-14 15:12:32',65114,'/the-original-mr-fuzzy'),
(142758,'2013-01-14 15:13:28',65118,'/lander-1'),
(142759,'2013-01-14 15:13:38',65119,'/lander-2'),
(142760,'2013-01-14 15:14:08',65120,'/lander-2'),
(142761,'2013-01-14 15:15:20',65114,'/cart'),
(142762,'2013-01-14 15:16:25',65121,'/lander-1'),
(142763,'2013-01-14 15:16:29',65114,'/shipping'),
(142764,'2013-01-14 15:16:49',65122,'/lander-1'),
(142765,'2013-01-14 15:16:58',65114,'/billing-2'),
(142766,'2013-01-14 15:19:11',65123,'/home'),
(142767,'2013-01-14 15:19:38',65124,'/lander-2'),
(142768,'2013-01-14 15:21:22',65125,'/lander-2'),
(142769,'2013-01-14 15:21:48',65124,'/products'),
(142770,'2013-01-14 15:23:16',65124,'/the-forever-love-bear'),
(142771,'2013-01-14 15:24:00',65124,'/cart'),
(142772,'2013-01-14 15:24:54',65126,'/lander-2'),
(142773,'2013-01-14 15:27:04',65125,'/products'),
(142774,'2013-01-14 15:27:34',65127,'/lander-1'),
(142775,'2013-01-14 15:28:15',65126,'/products'),
(142776,'2013-01-14 15:29:39',65126,'/the-original-mr-fuzzy'),
(142777,'2013-01-14 15:30:03',65125,'/the-original-mr-fuzzy'),
(142778,'2013-01-14 15:31:02',65127,'/products'),
(142779,'2013-01-14 15:31:44',65128,'/lander-1'),
(142780,'2013-01-14 15:32:02',65129,'/lander-2'),
(142781,'2013-01-14 15:32:10',65125,'/cart'),
(142782,'2013-01-14 15:32:50',65125,'/shipping'),
(142783,'2013-01-14 15:33:16',65127,'/the-original-mr-fuzzy'),
(142784,'2013-01-14 15:33:41',65128,'/products'),
(142785,'2013-01-14 15:35:07',65125,'/billing-2'),
(142786,'2013-01-14 15:35:57',65128,'/the-original-mr-fuzzy'),
(142787,'2013-01-14 15:35:59',65129,'/products'),
(142788,'2013-01-14 15:37:34',65130,'/lander-2'),
(142789,'2013-01-14 15:38:53',65131,'/lander-2'),
(142790,'2013-01-14 15:39:03',65130,'/products'),
(142791,'2013-01-14 15:40:21',65129,'/the-original-mr-fuzzy'),
(142792,'2013-01-14 15:40:27',65132,'/lander-1'),
(142793,'2013-01-14 15:41:47',65132,'/products'),
(142794,'2013-01-14 15:43:22',65132,'/the-original-mr-fuzzy'),
(142795,'2013-01-14 15:44:05',65132,'/cart'),
(142796,'2013-01-14 15:46:13',65133,'/lander-1'),
(142797,'2013-01-14 15:47:14',65132,'/shipping'),
(142798,'2013-01-14 15:47:21',65134,'/home'),
(142799,'2013-01-14 15:48:03',65132,'/billing-2'),
(142800,'2013-01-14 15:48:59',65132,'/thank-you-for-your-order'),
(142801,'2013-01-14 15:52:15',65135,'/lander-2'),
(142802,'2013-01-14 15:52:25',65136,'/lander-1'),
(142803,'2013-01-14 15:52:58',65134,'/products'),
(142804,'2013-01-14 15:57:17',65137,'/lander-1'),
(142805,'2013-01-14 15:59:36',65138,'/home'),
(142806,'2013-01-14 16:02:14',65139,'/lander-1'),
(142807,'2013-01-14 16:02:49',65139,'/products'),
(142808,'2013-01-14 16:06:13',65139,'/the-original-mr-fuzzy'),
(142809,'2013-01-14 16:21:16',65140,'/lander-1'),
(142810,'2013-01-14 16:31:16',65141,'/lander-1'),
(142811,'2013-01-14 16:32:41',65142,'/home'),
(142812,'2013-01-14 16:34:48',65143,'/home'),
(142813,'2013-01-14 16:40:49',65144,'/home'),
(142814,'2013-01-14 16:41:07',65145,'/lander-1'),
(142815,'2013-01-14 16:41:51',65144,'/products'),
(142816,'2013-01-14 16:45:00',65144,'/the-original-mr-fuzzy'),
(142817,'2013-01-14 16:47:37',65146,'/lander-2'),
(142818,'2013-01-14 16:50:02',65146,'/products'),
(142819,'2013-01-14 16:59:55',65147,'/lander-2'),
(142820,'2013-01-14 17:02:48',65148,'/lander-2'),
(142821,'2013-01-14 17:03:21',65148,'/products'),
(142822,'2013-01-14 17:04:14',65148,'/the-original-mr-fuzzy'),
(142823,'2013-01-14 17:04:40',65148,'/cart'),
(142824,'2013-01-14 17:04:40',65149,'/lander-2'),
(142825,'2013-01-14 17:07:19',65148,'/shipping'),
(142826,'2013-01-14 17:10:06',65148,'/billing-2'),
(142827,'2013-01-14 17:14:05',65148,'/thank-you-for-your-order'),
(142828,'2013-01-14 17:14:27',65150,'/lander-1'),
(142829,'2013-01-14 17:27:58',65151,'/lander-2'),
(142830,'2013-01-14 17:33:36',65151,'/products'),
(142831,'2013-01-14 17:37:08',65151,'/the-original-mr-fuzzy'),
(142832,'2013-01-14 17:39:54',65152,'/home'),
(142833,'2013-01-14 17:40:25',65151,'/cart'),
(142834,'2013-01-14 17:43:27',65152,'/products'),
(142835,'2013-01-14 17:43:54',65151,'/shipping'),
(142836,'2013-01-14 17:46:17',65151,'/billing-2'),
(142837,'2013-01-14 17:47:12',65151,'/thank-you-for-your-order'),
(142838,'2013-01-14 17:49:05',65153,'/lander-1'),
(142839,'2013-01-14 17:49:47',65154,'/lander-2'),
(142840,'2013-01-14 17:50:47',65154,'/products'),
(142841,'2013-01-14 17:51:40',65155,'/lander-2'),
(142842,'2013-01-14 17:52:17',65154,'/the-original-mr-fuzzy'),
(142843,'2013-01-14 17:54:08',65156,'/lander-2'),
(142844,'2013-01-14 17:55:03',65155,'/products'),
(142845,'2013-01-14 17:56:08',65155,'/the-original-mr-fuzzy'),
(142846,'2013-01-14 17:56:28',65157,'/lander-1'),
(142847,'2013-01-14 17:56:56',65157,'/products'),
(142848,'2013-01-14 17:57:58',65156,'/products'),
(142849,'2013-01-14 17:58:40',65156,'/the-original-mr-fuzzy'),
(142850,'2013-01-14 17:59:11',65158,'/lander-1'),
(142851,'2013-01-14 18:01:19',65157,'/the-original-mr-fuzzy'),
(142852,'2013-01-14 18:01:29',65159,'/home'),
(142853,'2013-01-14 18:02:51',65158,'/products'),
(142854,'2013-01-14 18:03:35',65160,'/home'),
(142855,'2013-01-14 18:04:46',65158,'/the-original-mr-fuzzy'),
(142856,'2013-01-14 18:04:56',65160,'/products'),
(142857,'2013-01-14 18:05:33',65160,'/the-original-mr-fuzzy'),
(142858,'2013-01-14 18:08:32',65158,'/cart'),
(142859,'2013-01-14 18:10:28',65158,'/shipping'),
(142860,'2013-01-14 18:11:48',65161,'/lander-1'),
(142861,'2013-01-14 18:13:39',65158,'/billing-2'),
(142862,'2013-01-14 18:16:05',65162,'/home'),
(142863,'2013-01-14 18:16:11',65158,'/thank-you-for-your-order'),
(142864,'2013-01-14 18:18:40',65162,'/products'),
(142865,'2013-01-14 18:20:07',65162,'/the-original-mr-fuzzy'),
(142866,'2013-01-14 18:21:20',65162,'/cart'),
(142867,'2013-01-14 18:22:23',65163,'/home'),
(142868,'2013-01-14 18:23:49',65162,'/shipping'),
(142869,'2013-01-14 18:26:28',65162,'/billing-2'),
(142870,'2013-01-14 18:31:59',65164,'/lander-2'),
(142871,'2013-01-14 18:39:27',65165,'/lander-1'),
(142872,'2013-01-14 18:48:34',65166,'/lander-1'),
(142873,'2013-01-14 18:50:49',65166,'/products'),
(142874,'2013-01-14 18:51:35',65166,'/the-original-mr-fuzzy'),
(142875,'2013-01-14 18:53:14',65166,'/cart'),
(142876,'2013-01-14 18:53:32',65167,'/home'),
(142877,'2013-01-14 18:55:22',65167,'/products'),
(142878,'2013-01-14 18:55:56',65166,'/shipping'),
(142879,'2013-01-14 18:56:21',65166,'/billing-2'),
(142880,'2013-01-14 18:58:59',65167,'/the-original-mr-fuzzy'),
(142881,'2013-01-14 18:59:34',65167,'/cart'),
(142882,'2013-01-14 19:00:30',65166,'/thank-you-for-your-order'),
(142883,'2013-01-14 19:15:15',65168,'/lander-1'),
(142884,'2013-01-14 19:16:32',65169,'/home'),
(142885,'2013-01-14 19:17:12',65168,'/products'),
(142886,'2013-01-14 19:19:31',65168,'/the-original-mr-fuzzy'),
(142887,'2013-01-14 19:23:53',65170,'/home'),
(142888,'2013-01-14 19:27:33',65171,'/lander-1'),
(142889,'2013-01-14 19:32:14',65171,'/products'),
(142890,'2013-01-14 19:32:41',65171,'/the-original-mr-fuzzy'),
(142891,'2013-01-14 19:34:39',65172,'/home'),
(142892,'2013-01-14 19:38:27',65173,'/home'),
(142893,'2013-01-14 19:38:32',65172,'/products'),
(142894,'2013-01-14 19:42:24',65172,'/the-original-mr-fuzzy'),
(142895,'2013-01-14 19:43:36',65172,'/cart'),
(142896,'2013-01-14 19:55:00',65174,'/home'),
(142897,'2013-01-14 19:56:33',65175,'/lander-1'),
(142898,'2013-01-14 19:57:18',65175,'/products'),
(142899,'2013-01-14 20:01:38',65176,'/lander-1'),
(142900,'2013-01-14 20:17:04',65177,'/lander-2'),
(142901,'2013-01-14 20:17:19',65178,'/lander-1'),
(142902,'2013-01-14 20:17:47',65177,'/products'),
(142903,'2013-01-14 20:17:56',65179,'/lander-2'),
(142904,'2013-01-14 20:18:03',65178,'/products'),
(142905,'2013-01-14 20:19:50',65180,'/lander-2'),
(142906,'2013-01-14 20:20:00',65178,'/the-original-mr-fuzzy'),
(142907,'2013-01-14 20:22:19',65177,'/the-original-mr-fuzzy'),
(142908,'2013-01-14 20:22:27',65181,'/home'),
(142909,'2013-01-14 20:22:30',65179,'/products'),
(142910,'2013-01-14 20:22:49',65179,'/the-original-mr-fuzzy'),
(142911,'2013-01-14 20:23:49',65178,'/cart'),
(142912,'2013-01-14 20:24:15',65180,'/products'),
(142913,'2013-01-14 20:25:57',65178,'/shipping'),
(142914,'2013-01-14 20:28:32',65180,'/the-original-mr-fuzzy'),
(142915,'2013-01-14 20:28:33',65178,'/billing-2'),
(142916,'2013-01-14 20:28:59',65180,'/cart'),
(142917,'2013-01-14 20:30:40',65178,'/thank-you-for-your-order'),
(142918,'2013-01-14 20:31:13',65180,'/shipping'),
(142919,'2013-01-14 20:33:50',65180,'/billing-2'),
(142920,'2013-01-14 20:33:59',65182,'/home'),
(142921,'2013-01-14 20:39:49',65183,'/lander-1'),
(142922,'2013-01-14 20:42:51',65183,'/products'),
(142923,'2013-01-14 20:45:27',65183,'/the-original-mr-fuzzy'),
(142924,'2013-01-14 20:49:19',65184,'/lander-1'),
(142925,'2013-01-14 20:51:57',65184,'/products'),
(142926,'2013-01-14 20:56:14',65185,'/home'),
(142927,'2013-01-14 20:56:43',65186,'/lander-1'),
(142928,'2013-01-14 20:57:09',65186,'/products'),
(142929,'2013-01-14 21:01:28',65186,'/the-original-mr-fuzzy'),
(142930,'2013-01-14 21:07:30',65187,'/lander-2'),
(142931,'2013-01-14 21:07:52',65187,'/products'),
(142932,'2013-01-14 21:08:09',65187,'/the-original-mr-fuzzy'),
(142933,'2013-01-14 21:08:15',65188,'/lander-2'),
(142934,'2013-01-14 21:10:51',65189,'/home'),
(142935,'2013-01-14 21:15:26',65190,'/home'),
(142936,'2013-01-14 21:16:17',65191,'/lander-1'),
(142937,'2013-01-14 21:17:56',65190,'/products'),
(142938,'2013-01-14 21:18:41',65192,'/lander-1'),
(142939,'2013-01-14 21:22:47',65193,'/home'),
(142940,'2013-01-14 21:22:54',65192,'/products'),
(142941,'2013-01-14 21:24:20',65192,'/the-forever-love-bear'),
(142942,'2013-01-14 21:26:16',65193,'/products'),
(142943,'2013-01-14 21:27:42',65194,'/home'),
(142944,'2013-01-14 21:27:54',65193,'/the-forever-love-bear'),
(142945,'2013-01-14 21:44:06',65195,'/lander-1'),
(142946,'2013-01-14 21:47:45',65195,'/products'),
(142947,'2013-01-14 21:48:39',65196,'/home'),
(142948,'2013-01-14 21:49:04',65197,'/home'),
(142949,'2013-01-14 21:51:17',65197,'/products'),
(142950,'2013-01-14 21:51:24',65195,'/the-original-mr-fuzzy'),
(142951,'2013-01-14 21:52:43',65195,'/cart'),
(142952,'2013-01-14 21:53:36',65195,'/shipping'),
(142953,'2013-01-14 21:53:53',65198,'/home'),
(142954,'2013-01-14 21:55:34',65197,'/the-forever-love-bear'),
(142955,'2013-01-14 21:55:37',65198,'/products'),
(142956,'2013-01-14 21:56:45',65197,'/cart'),
(142957,'2013-01-14 21:56:58',65198,'/the-original-mr-fuzzy'),
(142958,'2013-01-14 21:57:40',65197,'/shipping'),
(142959,'2013-01-14 21:59:31',65199,'/lander-1'),
(142960,'2013-01-14 21:59:36',65200,'/lander-2'),
(142961,'2013-01-14 21:59:42',65197,'/billing-2'),
(142962,'2013-01-14 22:02:33',65197,'/thank-you-for-your-order'),
(142963,'2013-01-14 22:07:57',65201,'/lander-2'),
(142964,'2013-01-14 22:14:20',65202,'/home'),
(142965,'2013-01-14 22:15:10',65203,'/lander-2'),
(142966,'2013-01-14 22:27:32',65204,'/lander-2'),
(142967,'2013-01-14 22:28:23',65204,'/products'),
(142968,'2013-01-14 22:29:53',65205,'/lander-1'),
(142969,'2013-01-14 22:30:53',65204,'/the-original-mr-fuzzy'),
(142970,'2013-01-14 22:32:26',65204,'/cart'),
(142971,'2013-01-14 22:34:04',65204,'/shipping'),
(142972,'2013-01-14 22:37:19',65206,'/lander-2'),
(142973,'2013-01-14 22:38:40',65206,'/products'),
(142974,'2013-01-14 22:38:41',65207,'/lander-2'),
(142975,'2013-01-14 22:42:25',65206,'/the-original-mr-fuzzy'),
(142976,'2013-01-14 22:46:14',65206,'/cart'),
(142977,'2013-01-14 22:47:45',65206,'/shipping'),
(142978,'2013-01-14 22:49:46',65206,'/billing-2'),
(142979,'2013-01-14 23:04:14',65208,'/lander-2'),
(142980,'2013-01-14 23:05:22',65208,'/products'),
(142981,'2013-01-14 23:07:34',65208,'/the-original-mr-fuzzy'),
(142982,'2013-01-14 23:10:36',65208,'/cart'),
(142983,'2013-01-14 23:11:35',65209,'/lander-1'),
(142984,'2013-01-14 23:12:58',65208,'/shipping'),
(142985,'2013-01-14 23:13:43',65208,'/billing-2'),
(142986,'2013-01-14 23:14:34',65210,'/home'),
(142987,'2013-01-14 23:14:56',65211,'/lander-2'),
(142988,'2013-01-14 23:15:11',65209,'/products'),
(142989,'2013-01-14 23:19:04',65209,'/the-original-mr-fuzzy'),
(142990,'2013-01-14 23:20:18',65211,'/products'),
(142991,'2013-01-14 23:22:21',65209,'/cart'),
(142992,'2013-01-14 23:26:14',65212,'/home'),
(142993,'2013-01-14 23:30:00',65213,'/lander-1'),
(142994,'2013-01-14 23:31:01',65212,'/products'),
(142995,'2013-01-14 23:31:47',65214,'/lander-2'),
(142996,'2013-01-14 23:33:32',65214,'/products'),
(142997,'2013-01-14 23:34:21',65215,'/lander-1'),
(142998,'2013-01-14 23:34:31',65216,'/lander-2'),
(142999,'2013-01-14 23:36:18',65215,'/products'),
(143000,'2013-01-14 23:36:39',65216,'/products'),
(143001,'2013-01-14 23:37:18',65214,'/the-original-mr-fuzzy'),
(143002,'2013-01-14 23:37:33',65216,'/the-forever-love-bear'),
(143003,'2013-01-14 23:38:47',65215,'/the-original-mr-fuzzy'),
(143004,'2013-01-14 23:42:03',65215,'/cart'),
(143005,'2013-01-14 23:45:23',65215,'/shipping'),
(143006,'2013-01-14 23:48:34',65215,'/billing-2'),
(143007,'2013-01-14 23:50:42',65215,'/thank-you-for-your-order'),
(143008,'2013-01-14 23:56:52',65217,'/lander-1'),
(143009,'2013-01-14 23:58:16',65218,'/lander-2'),
(143010,'2013-01-15 00:00:13',65219,'/home'),
(143011,'2013-01-15 00:03:13',65219,'/products'),
(143012,'2013-01-15 00:04:26',65219,'/the-original-mr-fuzzy'),
(143013,'2013-01-15 00:06:51',65219,'/cart'),
(143014,'2013-01-15 00:08:55',65219,'/shipping'),
(143015,'2013-01-15 00:10:35',65219,'/billing-2'),
(143016,'2013-01-15 00:15:46',65220,'/lander-1'),
(143017,'2013-01-15 00:38:03',65221,'/home'),
(143018,'2013-01-15 00:43:19',65221,'/products'),
(143019,'2013-01-15 01:47:55',65222,'/home'),
(143020,'2013-01-15 01:49:13',65223,'/lander-1'),
(143021,'2013-01-15 01:52:22',65222,'/products'),
(143022,'2013-01-15 01:55:30',65222,'/the-forever-love-bear'),
(143023,'2013-01-15 01:57:20',65222,'/cart'),
(143024,'2013-01-15 02:00:53',65222,'/shipping'),
(143025,'2013-01-15 02:01:37',65224,'/home'),
(143026,'2013-01-15 02:02:14',65222,'/billing-2'),
(143027,'2013-01-15 02:03:21',65224,'/products'),
(143028,'2013-01-15 02:08:54',65225,'/home'),
(143029,'2013-01-15 02:45:52',65226,'/lander-2'),
(143030,'2013-01-15 02:50:21',65226,'/products'),
(143031,'2013-01-15 02:53:18',65226,'/the-original-mr-fuzzy'),
(143032,'2013-01-15 03:06:16',65227,'/home'),
(143033,'2013-01-15 03:31:27',65228,'/lander-1'),
(143034,'2013-01-15 03:38:23',65229,'/lander-1'),
(143035,'2013-01-15 03:40:08',65229,'/products'),
(143036,'2013-01-15 03:40:46',65229,'/the-original-mr-fuzzy'),
(143037,'2013-01-15 03:43:09',65230,'/lander-2'),
(143038,'2013-01-15 04:05:59',65231,'/home'),
(143039,'2013-01-15 04:31:56',65232,'/home'),
(143040,'2013-01-15 04:32:53',65233,'/home'),
(143041,'2013-01-15 04:35:19',65234,'/home'),
(143042,'2013-01-15 04:44:24',65235,'/lander-1'),
(143043,'2013-01-15 04:47:00',65235,'/products'),
(143044,'2013-01-15 04:49:56',65235,'/the-original-mr-fuzzy'),
(143045,'2013-01-15 05:30:59',65236,'/lander-1'),
(143046,'2013-01-15 05:33:19',65236,'/products'),
(143047,'2013-01-15 05:33:50',65237,'/lander-2'),
(143048,'2013-01-15 05:35:44',65238,'/lander-1'),
(143049,'2013-01-15 05:36:58',65236,'/the-forever-love-bear'),
(143050,'2013-01-15 05:45:42',65239,'/lander-2'),
(143051,'2013-01-15 05:45:48',65240,'/lander-1'),
(143052,'2013-01-15 06:05:35',65241,'/lander-2'),
(143053,'2013-01-15 06:07:18',65241,'/products'),
(143054,'2013-01-15 06:39:01',65242,'/lander-1'),
(143055,'2013-01-15 06:43:59',65243,'/home'),
(143056,'2013-01-15 06:44:25',65242,'/products'),
(143057,'2013-01-15 06:47:52',65243,'/products'),
(143058,'2013-01-15 06:48:17',65243,'/the-original-mr-fuzzy'),
(143059,'2013-01-15 06:49:50',65243,'/cart'),
(143060,'2013-01-15 06:50:22',65243,'/shipping'),
(143061,'2013-01-15 06:51:49',65243,'/billing-2'),
(143062,'2013-01-15 06:53:22',65243,'/thank-you-for-your-order'),
(143063,'2013-01-15 06:54:24',65244,'/lander-1'),
(143064,'2013-01-15 07:14:36',65245,'/home'),
(143065,'2013-01-15 07:16:30',65246,'/lander-1'),
(143066,'2013-01-15 07:17:24',65247,'/lander-2'),
(143067,'2013-01-15 07:17:53',65247,'/products'),
(143068,'2013-01-15 07:18:02',65248,'/lander-2'),
(143069,'2013-01-15 07:18:45',65249,'/lander-1'),
(143070,'2013-01-15 07:19:32',65250,'/lander-1'),
(143071,'2013-01-15 07:19:57',65250,'/products'),
(143072,'2013-01-15 07:20:05',65245,'/products'),
(143073,'2013-01-15 07:20:39',65249,'/products'),
(143074,'2013-01-15 07:21:58',65249,'/the-original-mr-fuzzy'),
(143075,'2013-01-15 07:21:59',65247,'/the-original-mr-fuzzy'),
(143076,'2013-01-15 07:22:27',65249,'/cart'),
(143077,'2013-01-15 07:22:49',65250,'/the-original-mr-fuzzy'),
(143078,'2013-01-15 07:23:50',65247,'/cart'),
(143079,'2013-01-15 07:26:12',65247,'/shipping'),
(143080,'2013-01-15 07:26:21',65251,'/home'),
(143081,'2013-01-15 07:28:52',65252,'/lander-1'),
(143082,'2013-01-15 07:29:02',65247,'/billing-2'),
(143083,'2013-01-15 07:29:51',65247,'/thank-you-for-your-order'),
(143084,'2013-01-15 07:54:25',65253,'/home'),
(143085,'2013-01-15 08:05:13',65254,'/home'),
(143086,'2013-01-15 08:09:01',65254,'/products'),
(143087,'2013-01-15 08:11:21',65255,'/lander-2'),
(143088,'2013-01-15 08:12:57',65256,'/home'),
(143089,'2013-01-15 08:13:29',65255,'/products'),
(143090,'2013-01-15 08:14:47',65255,'/the-forever-love-bear'),
(143091,'2013-01-15 08:18:31',65256,'/products'),
(143092,'2013-01-15 08:20:37',65256,'/the-original-mr-fuzzy'),
(143093,'2013-01-15 08:23:07',65257,'/lander-2'),
(143094,'2013-01-15 08:23:33',65258,'/lander-2'),
(143095,'2013-01-15 08:23:53',65257,'/products'),
(143096,'2013-01-15 08:24:22',65256,'/cart'),
(143097,'2013-01-15 08:25:50',65257,'/the-forever-love-bear'),
(143098,'2013-01-15 08:27:09',65256,'/shipping'),
(143099,'2013-01-15 08:27:54',65256,'/billing-2'),
(143100,'2013-01-15 08:28:07',65257,'/cart'),
(143101,'2013-01-15 08:28:23',65258,'/products'),
(143102,'2013-01-15 08:31:00',65257,'/shipping'),
(143103,'2013-01-15 08:31:32',65258,'/the-original-mr-fuzzy'),
(143104,'2013-01-15 08:31:44',65257,'/billing-2'),
(143105,'2013-01-15 08:31:59',65256,'/thank-you-for-your-order'),
(143106,'2013-01-15 08:36:23',65259,'/home'),
(143107,'2013-01-15 08:48:20',65260,'/lander-2'),
(143108,'2013-01-15 08:51:43',65261,'/lander-2'),
(143109,'2013-01-15 08:56:00',65261,'/products'),
(143110,'2013-01-15 08:57:12',65262,'/lander-1'),
(143111,'2013-01-15 08:59:04',65262,'/products'),
(143112,'2013-01-15 08:59:37',65263,'/home'),
(143113,'2013-01-15 08:59:55',65262,'/the-original-mr-fuzzy'),
(143114,'2013-01-15 09:00:19',65264,'/lander-1'),
(143115,'2013-01-15 09:04:29',65265,'/home'),
(143116,'2013-01-15 09:04:39',65266,'/home'),
(143117,'2013-01-15 09:05:24',65263,'/products'),
(143118,'2013-01-15 09:08:48',65263,'/the-original-mr-fuzzy'),
(143119,'2013-01-15 09:11:55',65267,'/home'),
(143120,'2013-01-15 09:14:52',65267,'/products'),
(143121,'2013-01-15 09:15:48',65267,'/the-original-mr-fuzzy'),
(143122,'2013-01-15 09:27:48',65268,'/home'),
(143123,'2013-01-15 09:31:37',65269,'/lander-2'),
(143124,'2013-01-15 09:32:38',65270,'/lander-1'),
(143125,'2013-01-15 09:33:21',65268,'/products'),
(143126,'2013-01-15 09:36:23',65268,'/the-forever-love-bear'),
(143127,'2013-01-15 09:39:47',65268,'/cart'),
(143128,'2013-01-15 09:41:58',65268,'/shipping'),
(143129,'2013-01-15 09:43:05',65268,'/billing-2'),
(143130,'2013-01-15 09:43:49',65271,'/lander-2'),
(143131,'2013-01-15 09:44:51',65268,'/thank-you-for-your-order'),
(143132,'2013-01-15 09:46:54',65272,'/home'),
(143133,'2013-01-15 09:47:41',65271,'/products'),
(143134,'2013-01-15 09:50:57',65271,'/the-forever-love-bear'),
(143135,'2013-01-15 09:53:25',65271,'/cart'),
(143136,'2013-01-15 10:03:04',65273,'/lander-1'),
(143137,'2013-01-15 10:04:39',65273,'/products'),
(143138,'2013-01-15 10:06:42',65274,'/home'),
(143139,'2013-01-15 10:07:13',65273,'/the-original-mr-fuzzy'),
(143140,'2013-01-15 10:08:55',65273,'/cart'),
(143141,'2013-01-15 10:09:06',65275,'/lander-1'),
(143142,'2013-01-15 10:10:15',65276,'/lander-2'),
(143143,'2013-01-15 10:10:37',65274,'/products'),
(143144,'2013-01-15 10:10:50',65273,'/shipping'),
(143145,'2013-01-15 10:11:39',65277,'/lander-1'),
(143146,'2013-01-15 10:13:26',65274,'/the-original-mr-fuzzy'),
(143147,'2013-01-15 10:13:32',65277,'/products'),
(143148,'2013-01-15 10:13:53',65273,'/billing-2'),
(143149,'2013-01-15 10:14:20',65276,'/products'),
(143150,'2013-01-15 10:19:56',65278,'/home'),
(143151,'2013-01-15 10:24:45',65278,'/products'),
(143152,'2013-01-15 10:24:47',65279,'/lander-2'),
(143153,'2013-01-15 10:24:57',65280,'/lander-2'),
(143154,'2013-01-15 10:26:29',65278,'/the-original-mr-fuzzy'),
(143155,'2013-01-15 10:27:08',65278,'/cart'),
(143156,'2013-01-15 10:27:15',65280,'/products'),
(143157,'2013-01-15 10:29:49',65278,'/shipping'),
(143158,'2013-01-15 10:31:37',65280,'/the-original-mr-fuzzy'),
(143159,'2013-01-15 10:33:03',65280,'/cart'),
(143160,'2013-01-15 10:40:35',65281,'/home'),
(143161,'2013-01-15 10:41:16',65282,'/lander-2'),
(143162,'2013-01-15 10:42:32',65282,'/products'),
(143163,'2013-01-15 10:43:30',65283,'/lander-2'),
(143164,'2013-01-15 10:44:46',65282,'/the-original-mr-fuzzy'),
(143165,'2013-01-15 10:45:20',65281,'/products'),
(143166,'2013-01-15 10:46:13',65283,'/products'),
(143167,'2013-01-15 10:47:49',65283,'/the-forever-love-bear'),
(143168,'2013-01-15 10:48:27',65281,'/the-original-mr-fuzzy'),
(143169,'2013-01-15 10:48:33',65284,'/lander-1'),
(143170,'2013-01-15 10:48:44',65283,'/cart'),
(143171,'2013-01-15 10:49:28',65285,'/home'),
(143172,'2013-01-15 10:49:35',65281,'/cart'),
(143173,'2013-01-15 10:50:42',65286,'/lander-2'),
(143174,'2013-01-15 10:51:31',65284,'/products'),
(143175,'2013-01-15 10:53:19',65281,'/shipping'),
(143176,'2013-01-15 10:54:20',65287,'/home'),
(143177,'2013-01-15 10:56:07',65281,'/billing-2'),
(143178,'2013-01-15 11:00:58',65288,'/home'),
(143179,'2013-01-15 11:01:25',65289,'/lander-2'),
(143180,'2013-01-15 11:02:51',65290,'/lander-1'),
(143181,'2013-01-15 11:03:02',65291,'/lander-2'),
(143182,'2013-01-15 11:03:07',65292,'/lander-2'),
(143183,'2013-01-15 11:04:23',65292,'/products'),
(143184,'2013-01-15 11:05:45',65288,'/products'),
(143185,'2013-01-15 11:06:06',65289,'/products'),
(143186,'2013-01-15 11:07:08',65289,'/the-original-mr-fuzzy'),
(143187,'2013-01-15 11:07:52',65291,'/products'),
(143188,'2013-01-15 11:08:32',65293,'/lander-2'),
(143189,'2013-01-15 11:10:37',65294,'/lander-1'),
(143190,'2013-01-15 11:12:17',65295,'/lander-2'),
(143191,'2013-01-15 11:12:26',65291,'/the-forever-love-bear'),
(143192,'2013-01-15 11:13:15',65291,'/cart'),
(143193,'2013-01-15 11:16:06',65296,'/lander-2'),
(143194,'2013-01-15 11:17:38',65295,'/products'),
(143195,'2013-01-15 11:19:24',65295,'/the-original-mr-fuzzy'),
(143196,'2013-01-15 11:20:18',65295,'/cart'),
(143197,'2013-01-15 11:21:22',65297,'/lander-2'),
(143198,'2013-01-15 11:21:53',65297,'/products'),
(143199,'2013-01-15 11:23:27',65295,'/shipping'),
(143200,'2013-01-15 11:25:02',65295,'/billing-2'),
(143201,'2013-01-15 11:25:38',65297,'/the-original-mr-fuzzy'),
(143202,'2013-01-15 11:25:49',65298,'/lander-2'),
(143203,'2013-01-15 11:28:35',65299,'/lander-1'),
(143204,'2013-01-15 11:29:34',65298,'/products'),
(143205,'2013-01-15 11:30:33',65299,'/products'),
(143206,'2013-01-15 11:30:46',65300,'/lander-1'),
(143207,'2013-01-15 11:33:04',65301,'/lander-1'),
(143208,'2013-01-15 11:34:56',65299,'/the-original-mr-fuzzy'),
(143209,'2013-01-15 11:35:50',65301,'/products'),
(143210,'2013-01-15 11:36:35',65299,'/cart'),
(143211,'2013-01-15 11:36:37',65302,'/lander-1'),
(143212,'2013-01-15 11:37:12',65299,'/shipping'),
(143213,'2013-01-15 11:37:23',65301,'/the-original-mr-fuzzy'),
(143214,'2013-01-15 11:37:41',65302,'/products'),
(143215,'2013-01-15 11:37:51',65303,'/lander-2'),
(143216,'2013-01-15 11:40:51',65302,'/the-original-mr-fuzzy'),
(143217,'2013-01-15 11:41:42',65304,'/home'),
(143218,'2013-01-15 11:48:55',65305,'/home'),
(143219,'2013-01-15 11:51:59',65306,'/lander-1'),
(143220,'2013-01-15 11:52:11',65305,'/products'),
(143221,'2013-01-15 11:54:19',65305,'/the-original-mr-fuzzy'),
(143222,'2013-01-15 11:55:08',65307,'/lander-2'),
(143223,'2013-01-15 11:55:47',65305,'/cart'),
(143224,'2013-01-15 11:56:17',65305,'/shipping'),
(143225,'2013-01-15 11:56:26',65307,'/products'),
(143226,'2013-01-15 11:57:20',65307,'/the-original-mr-fuzzy'),
(143227,'2013-01-15 11:58:22',65305,'/billing-2'),
(143228,'2013-01-15 12:00:20',65308,'/home'),
(143229,'2013-01-15 12:03:07',65309,'/lander-2'),
(143230,'2013-01-15 12:05:21',65308,'/products'),
(143231,'2013-01-15 12:06:17',65310,'/lander-2'),
(143232,'2013-01-15 12:09:14',65311,'/lander-1'),
(143233,'2013-01-15 12:13:17',65312,'/lander-2'),
(143234,'2013-01-15 12:13:59',65313,'/lander-1'),
(143235,'2013-01-15 12:15:37',65312,'/products'),
(143236,'2013-01-15 12:17:34',65313,'/products'),
(143237,'2013-01-15 12:17:51',65312,'/the-original-mr-fuzzy'),
(143238,'2013-01-15 12:21:25',65313,'/the-original-mr-fuzzy'),
(143239,'2013-01-15 12:26:24',65314,'/home'),
(143240,'2013-01-15 12:30:34',65314,'/products'),
(143241,'2013-01-15 12:36:48',65315,'/home'),
(143242,'2013-01-15 12:37:34',65316,'/home'),
(143243,'2013-01-15 12:37:37',65317,'/home'),
(143244,'2013-01-15 12:40:27',65315,'/products'),
(143245,'2013-01-15 12:44:45',65318,'/lander-2'),
(143246,'2013-01-15 12:44:54',65319,'/home'),
(143247,'2013-01-15 12:47:13',65320,'/home'),
(143248,'2013-01-15 12:50:12',65319,'/products'),
(143249,'2013-01-15 12:52:14',65320,'/products'),
(143250,'2013-01-15 12:53:15',65320,'/the-original-mr-fuzzy'),
(143251,'2013-01-15 12:53:39',65319,'/the-original-mr-fuzzy'),
(143252,'2013-01-15 12:55:15',65320,'/cart'),
(143253,'2013-01-15 12:56:55',65321,'/home'),
(143254,'2013-01-15 12:58:31',65322,'/home'),
(143255,'2013-01-15 12:59:08',65320,'/shipping'),
(143256,'2013-01-15 13:06:03',65323,'/home'),
(143257,'2013-01-15 13:06:12',65324,'/lander-2'),
(143258,'2013-01-15 13:07:04',65325,'/lander-1'),
(143259,'2013-01-15 13:08:18',65326,'/lander-1'),
(143260,'2013-01-15 13:09:40',65325,'/products'),
(143261,'2013-01-15 13:10:27',65327,'/lander-1'),
(143262,'2013-01-15 13:13:52',65326,'/products'),
(143263,'2013-01-15 13:14:00',65328,'/lander-2'),
(143264,'2013-01-15 13:17:12',65326,'/the-original-mr-fuzzy'),
(143265,'2013-01-15 13:18:45',65329,'/home'),
(143266,'2013-01-15 13:34:47',65330,'/lander-2'),
(143267,'2013-01-15 13:35:28',65331,'/lander-1'),
(143268,'2013-01-15 13:36:38',65332,'/home'),
(143269,'2013-01-15 13:37:46',65332,'/products'),
(143270,'2013-01-15 13:39:00',65331,'/products'),
(143271,'2013-01-15 13:42:51',65333,'/home'),
(143272,'2013-01-15 13:43:34',65331,'/the-original-mr-fuzzy'),
(143273,'2013-01-15 13:45:03',65331,'/cart'),
(143274,'2013-01-15 13:48:17',65331,'/shipping'),
(143275,'2013-01-15 13:50:45',65331,'/billing-2'),
(143276,'2013-01-15 13:51:47',65334,'/lander-2'),
(143277,'2013-01-15 13:52:31',65334,'/products'),
(143278,'2013-01-15 13:56:13',65334,'/the-original-mr-fuzzy'),
(143279,'2013-01-15 13:57:14',65334,'/cart'),
(143280,'2013-01-15 13:57:48',65334,'/shipping'),
(143281,'2013-01-15 13:59:55',65335,'/home'),
(143282,'2013-01-15 14:00:36',65334,'/billing-2'),
(143283,'2013-01-15 14:01:50',65334,'/thank-you-for-your-order'),
(143284,'2013-01-15 14:02:54',65336,'/home'),
(143285,'2013-01-15 14:03:24',65336,'/products'),
(143286,'2013-01-15 14:03:24',65337,'/lander-1'),
(143287,'2013-01-15 14:05:24',65338,'/home'),
(143288,'2013-01-15 14:06:35',65337,'/products'),
(143289,'2013-01-15 14:06:51',65339,'/lander-1'),
(143290,'2013-01-15 14:07:56',65336,'/the-original-mr-fuzzy'),
(143291,'2013-01-15 14:08:13',65340,'/lander-2'),
(143292,'2013-01-15 14:08:36',65339,'/products'),
(143293,'2013-01-15 14:09:57',65338,'/products'),
(143294,'2013-01-15 14:10:11',65340,'/products'),
(143295,'2013-01-15 14:11:08',65339,'/the-original-mr-fuzzy'),
(143296,'2013-01-15 14:13:23',65341,'/home'),
(143297,'2013-01-15 14:13:25',65340,'/the-original-mr-fuzzy'),
(143298,'2013-01-15 14:15:16',65342,'/lander-1'),
(143299,'2013-01-15 14:17:16',65340,'/cart'),
(143300,'2013-01-15 14:18:51',65343,'/lander-1'),
(143301,'2013-01-15 14:20:53',65340,'/shipping'),
(143302,'2013-01-15 14:21:18',65340,'/billing-2'),
(143303,'2013-01-15 14:23:45',65343,'/products'),
(143304,'2013-01-15 14:25:43',65344,'/lander-1'),
(143305,'2013-01-15 14:26:53',65340,'/thank-you-for-your-order'),
(143306,'2013-01-15 14:27:40',65343,'/the-original-mr-fuzzy'),
(143307,'2013-01-15 14:27:59',65345,'/lander-2'),
(143308,'2013-01-15 14:28:01',65346,'/home'),
(143309,'2013-01-15 14:29:03',65347,'/home'),
(143310,'2013-01-15 14:31:43',65348,'/home'),
(143311,'2013-01-15 14:32:43',65345,'/products'),
(143312,'2013-01-15 14:33:43',65346,'/products'),
(143313,'2013-01-15 14:34:29',65346,'/the-original-mr-fuzzy'),
(143314,'2013-01-15 14:34:36',65347,'/products'),
(143315,'2013-01-15 14:35:16',65347,'/the-forever-love-bear'),
(143316,'2013-01-15 14:35:52',65349,'/lander-2'),
(143317,'2013-01-15 14:36:27',65347,'/cart'),
(143318,'2013-01-15 14:40:47',65350,'/home'),
(143319,'2013-01-15 14:45:42',65351,'/lander-2'),
(143320,'2013-01-15 14:49:09',65352,'/lander-1'),
(143321,'2013-01-15 14:52:35',65353,'/lander-2'),
(143322,'2013-01-15 14:54:49',65352,'/products'),
(143323,'2013-01-15 14:55:37',65352,'/the-original-mr-fuzzy'),
(143324,'2013-01-15 14:57:22',65354,'/home'),
(143325,'2013-01-15 14:58:12',65355,'/home'),
(143326,'2013-01-15 15:01:04',65356,'/lander-2'),
(143327,'2013-01-15 15:01:51',65354,'/products'),
(143328,'2013-01-15 15:06:52',65356,'/products'),
(143329,'2013-01-15 15:08:37',65356,'/the-original-mr-fuzzy'),
(143330,'2013-01-15 15:09:33',65357,'/lander-1'),
(143331,'2013-01-15 15:09:51',65356,'/cart'),
(143332,'2013-01-15 15:11:32',65356,'/shipping'),
(143333,'2013-01-15 15:13:16',65358,'/lander-1'),
(143334,'2013-01-15 15:14:50',65359,'/lander-1'),
(143335,'2013-01-15 15:18:17',65360,'/lander-2'),
(143336,'2013-01-15 15:19:09',65361,'/home'),
(143337,'2013-01-15 15:19:45',65362,'/home'),
(143338,'2013-01-15 15:21:33',65362,'/products'),
(143339,'2013-01-15 15:22:22',65363,'/home'),
(143340,'2013-01-15 15:24:02',65361,'/products'),
(143341,'2013-01-15 15:24:24',65362,'/the-original-mr-fuzzy'),
(143342,'2013-01-15 15:25:42',65361,'/the-original-mr-fuzzy'),
(143343,'2013-01-15 15:28:46',65364,'/home'),
(143344,'2013-01-15 15:28:54',65365,'/lander-1'),
(143345,'2013-01-15 15:30:08',65365,'/products'),
(143346,'2013-01-15 15:31:03',65365,'/the-original-mr-fuzzy'),
(143347,'2013-01-15 15:31:08',65366,'/home'),
(143348,'2013-01-15 15:32:52',65364,'/products'),
(143349,'2013-01-15 15:34:21',65365,'/cart'),
(143350,'2013-01-15 15:34:50',65367,'/home'),
(143351,'2013-01-15 15:37:28',65364,'/the-forever-love-bear'),
(143352,'2013-01-15 15:37:30',65368,'/home'),
(143353,'2013-01-15 15:39:41',65364,'/cart'),
(143354,'2013-01-15 15:40:26',65368,'/products'),
(143355,'2013-01-15 15:40:29',65364,'/shipping'),
(143356,'2013-01-15 15:42:01',65369,'/lander-2'),
(143357,'2013-01-15 15:42:36',65364,'/billing-2'),
(143358,'2013-01-15 15:44:15',65368,'/the-original-mr-fuzzy'),
(143359,'2013-01-15 15:46:00',65369,'/products'),
(143360,'2013-01-15 15:46:24',65368,'/cart'),
(143361,'2013-01-15 15:48:36',65368,'/shipping'),
(143362,'2013-01-15 15:48:44',65370,'/home'),
(143363,'2013-01-15 15:48:49',65371,'/lander-1'),
(143364,'2013-01-15 15:48:50',65369,'/the-original-mr-fuzzy'),
(143365,'2013-01-15 15:49:17',65369,'/cart'),
(143366,'2013-01-15 15:50:25',65369,'/shipping'),
(143367,'2013-01-15 15:50:33',65372,'/lander-2'),
(143368,'2013-01-15 15:51:45',65368,'/billing-2'),
(143369,'2013-01-15 15:51:50',65370,'/products'),
(143370,'2013-01-15 15:53:39',65369,'/billing-2'),
(143371,'2013-01-15 15:53:46',65373,'/lander-1'),
(143372,'2013-01-15 15:54:17',65370,'/the-original-mr-fuzzy'),
(143373,'2013-01-15 15:54:30',65368,'/thank-you-for-your-order'),
(143374,'2013-01-15 15:55:19',65369,'/thank-you-for-your-order'),
(143375,'2013-01-15 15:56:58',65370,'/cart'),
(143376,'2013-01-15 15:58:29',65374,'/lander-1'),
(143377,'2013-01-15 15:59:16',65370,'/shipping'),
(143378,'2013-01-15 15:59:51',65370,'/billing-2'),
(143379,'2013-01-15 16:01:50',65375,'/lander-2'),
(143380,'2013-01-15 16:08:20',65376,'/lander-1'),
(143381,'2013-01-15 16:09:02',65377,'/lander-1'),
(143382,'2013-01-15 16:09:23',65378,'/lander-1'),
(143383,'2013-01-15 16:10:13',65379,'/lander-2'),
(143384,'2013-01-15 16:11:21',65377,'/products'),
(143385,'2013-01-15 16:12:43',65380,'/lander-2'),
(143386,'2013-01-15 16:14:53',65377,'/the-original-mr-fuzzy'),
(143387,'2013-01-15 16:17:39',65380,'/products'),
(143388,'2013-01-15 16:18:33',65381,'/home'),
(143389,'2013-01-15 16:18:50',65380,'/the-original-mr-fuzzy'),
(143390,'2013-01-15 16:21:06',65381,'/products'),
(143391,'2013-01-15 16:25:03',65381,'/the-original-mr-fuzzy'),
(143392,'2013-01-15 16:28:03',65382,'/lander-1'),
(143393,'2013-01-15 16:28:14',65383,'/lander-1'),
(143394,'2013-01-15 16:30:10',65384,'/lander-1'),
(143395,'2013-01-15 16:32:58',65383,'/products'),
(143396,'2013-01-15 16:35:40',65383,'/the-original-mr-fuzzy'),
(143397,'2013-01-15 16:36:23',65383,'/cart'),
(143398,'2013-01-15 16:37:17',65385,'/lander-1'),
(143399,'2013-01-15 16:39:43',65386,'/lander-2'),
(143400,'2013-01-15 16:39:54',65387,'/lander-2'),
(143401,'2013-01-15 16:44:11',65388,'/lander-1'),
(143402,'2013-01-15 16:44:37',65387,'/products'),
(143403,'2013-01-15 16:46:00',65387,'/the-original-mr-fuzzy'),
(143404,'2013-01-15 16:46:45',65389,'/lander-1'),
(143405,'2013-01-15 16:47:24',65388,'/products'),
(143406,'2013-01-15 16:48:25',65387,'/cart'),
(143407,'2013-01-15 16:50:23',65388,'/the-original-mr-fuzzy'),
(143408,'2013-01-15 16:51:42',65389,'/products'),
(143409,'2013-01-15 16:53:23',65389,'/the-original-mr-fuzzy'),
(143410,'2013-01-15 16:55:35',65389,'/cart'),
(143411,'2013-01-15 16:56:10',65389,'/shipping'),
(143412,'2013-01-15 16:57:47',65389,'/billing-2'),
(143413,'2013-01-15 16:58:02',65390,'/home'),
(143414,'2013-01-15 17:02:32',65389,'/thank-you-for-your-order'),
(143415,'2013-01-15 17:03:07',65390,'/products'),
(143416,'2013-01-15 17:03:46',65391,'/lander-2'),
(143417,'2013-01-15 17:04:30',65391,'/products'),
(143418,'2013-01-15 17:04:41',65392,'/lander-1'),
(143419,'2013-01-15 17:06:46',65390,'/the-original-mr-fuzzy'),
(143420,'2013-01-15 17:08:37',65391,'/the-original-mr-fuzzy'),
(143421,'2013-01-15 17:08:48',65393,'/lander-1'),
(143422,'2013-01-15 17:11:24',65393,'/products'),
(143423,'2013-01-15 17:13:19',65394,'/home'),
(143424,'2013-01-15 17:30:56',65395,'/home'),
(143425,'2013-01-15 17:31:20',65396,'/home'),
(143426,'2013-01-15 17:33:52',65396,'/products'),
(143427,'2013-01-15 17:34:23',65396,'/the-original-mr-fuzzy'),
(143428,'2013-01-15 17:34:50',65397,'/lander-2'),
(143429,'2013-01-15 17:35:42',65397,'/products'),
(143430,'2013-01-15 17:38:56',65397,'/the-original-mr-fuzzy'),
(143431,'2013-01-15 17:42:18',65397,'/cart'),
(143432,'2013-01-15 17:46:09',65398,'/lander-1'),
(143433,'2013-01-15 17:46:57',65399,'/home'),
(143434,'2013-01-15 17:50:54',65398,'/products'),
(143435,'2013-01-15 17:52:04',65398,'/the-original-mr-fuzzy'),
(143436,'2013-01-15 17:52:11',65400,'/lander-2'),
(143437,'2013-01-15 17:53:40',65401,'/lander-1'),
(143438,'2013-01-15 17:54:02',65400,'/products'),
(143439,'2013-01-15 17:54:34',65398,'/cart'),
(143440,'2013-01-15 17:57:27',65398,'/shipping'),
(143441,'2013-01-15 17:58:42',65400,'/the-original-mr-fuzzy'),
(143442,'2013-01-15 18:00:32',65398,'/billing-2'),
(143443,'2013-01-15 18:00:41',65400,'/cart'),
(143444,'2013-01-15 18:01:09',65402,'/lander-2'),
(143445,'2013-01-15 18:02:15',65400,'/shipping'),
(143446,'2013-01-15 18:03:06',65398,'/thank-you-for-your-order'),
(143447,'2013-01-15 18:03:43',65400,'/billing-2'),
(143448,'2013-01-15 18:06:59',65400,'/thank-you-for-your-order'),
(143449,'2013-01-15 18:14:15',65403,'/lander-1'),
(143450,'2013-01-15 18:15:02',65404,'/lander-2'),
(143451,'2013-01-15 18:15:12',65405,'/home'),
(143452,'2013-01-15 18:17:28',65405,'/products'),
(143453,'2013-01-15 18:19:12',65406,'/home'),
(143454,'2013-01-15 18:19:41',65403,'/products'),
(143455,'2013-01-15 18:19:52',65406,'/products'),
(143456,'2013-01-15 18:21:35',65403,'/the-forever-love-bear'),
(143457,'2013-01-15 18:21:36',65405,'/the-original-mr-fuzzy'),
(143458,'2013-01-15 18:23:35',65403,'/cart'),
(143459,'2013-01-15 18:25:15',65405,'/cart'),
(143460,'2013-01-15 18:27:39',65405,'/shipping'),
(143461,'2013-01-15 18:28:20',65405,'/billing-2'),
(143462,'2013-01-15 18:31:12',65405,'/thank-you-for-your-order'),
(143463,'2013-01-15 18:32:48',65407,'/lander-1'),
(143464,'2013-01-15 18:33:27',65408,'/home'),
(143465,'2013-01-15 18:35:30',65409,'/lander-1'),
(143466,'2013-01-15 18:46:44',65410,'/lander-1'),
(143467,'2013-01-15 18:48:17',65411,'/lander-2'),
(143468,'2013-01-15 18:48:41',65411,'/products'),
(143469,'2013-01-15 18:50:07',65411,'/the-original-mr-fuzzy'),
(143470,'2013-01-15 18:51:00',65411,'/cart'),
(143471,'2013-01-15 18:52:20',65412,'/lander-1'),
(143472,'2013-01-15 18:52:21',65413,'/lander-1'),
(143473,'2013-01-15 18:53:53',65414,'/lander-2'),
(143474,'2013-01-15 18:54:25',65411,'/shipping'),
(143475,'2013-01-15 18:57:52',65412,'/products'),
(143476,'2013-01-15 18:58:05',65413,'/products'),
(143477,'2013-01-15 18:58:14',65415,'/lander-1'),
(143478,'2013-01-15 19:01:14',65412,'/the-original-mr-fuzzy'),
(143479,'2013-01-15 19:01:33',65413,'/the-original-mr-fuzzy'),
(143480,'2013-01-15 19:10:22',65416,'/lander-2'),
(143481,'2013-01-15 19:11:46',65417,'/home'),
(143482,'2013-01-15 19:13:24',65418,'/home'),
(143483,'2013-01-15 19:15:07',65417,'/products'),
(143484,'2013-01-15 19:18:42',65418,'/products'),
(143485,'2013-01-15 19:20:35',65419,'/lander-1'),
(143486,'2013-01-15 19:22:57',65419,'/products'),
(143487,'2013-01-15 19:23:20',65420,'/home'),
(143488,'2013-01-15 19:25:29',65419,'/the-forever-love-bear'),
(143489,'2013-01-15 19:25:46',65420,'/products'),
(143490,'2013-01-15 19:27:48',65420,'/the-original-mr-fuzzy'),
(143491,'2013-01-15 19:41:28',65421,'/lander-2'),
(143492,'2013-01-15 19:42:31',65421,'/products'),
(143493,'2013-01-15 19:44:06',65422,'/home'),
(143494,'2013-01-15 19:44:45',65423,'/home'),
(143495,'2013-01-15 19:44:48',65421,'/the-original-mr-fuzzy'),
(143496,'2013-01-15 19:48:47',65421,'/cart'),
(143497,'2013-01-15 19:49:56',65422,'/products'),
(143498,'2013-01-15 19:56:44',65424,'/lander-2'),
(143499,'2013-01-15 19:58:23',65424,'/products'),
(143500,'2013-01-15 19:59:03',65424,'/the-original-mr-fuzzy'),
(143501,'2013-01-15 20:01:17',65424,'/cart'),
(143502,'2013-01-15 20:03:42',65424,'/shipping'),
(143503,'2013-01-15 20:05:17',65424,'/billing-2'),
(143504,'2013-01-15 20:09:17',65424,'/thank-you-for-your-order'),
(143505,'2013-01-15 20:10:48',65425,'/home'),
(143506,'2013-01-15 20:11:14',65425,'/products'),
(143507,'2013-01-15 20:11:45',65426,'/lander-1'),
(143508,'2013-01-15 20:16:38',65426,'/products'),
(143509,'2013-01-15 20:17:18',65426,'/the-original-mr-fuzzy'),
(143510,'2013-01-15 20:23:12',65427,'/lander-2'),
(143511,'2013-01-15 20:24:54',65428,'/lander-1'),
(143512,'2013-01-15 20:28:00',65429,'/lander-1'),
(143513,'2013-01-15 20:29:17',65430,'/home'),
(143514,'2013-01-15 20:32:57',65430,'/products'),
(143515,'2013-01-15 20:41:12',65431,'/lander-1'),
(143516,'2013-01-15 20:46:42',65432,'/lander-1'),
(143517,'2013-01-15 20:51:02',65432,'/products'),
(143518,'2013-01-15 20:55:17',65433,'/home'),
(143519,'2013-01-15 21:04:11',65434,'/lander-1'),
(143520,'2013-01-15 21:06:32',65435,'/lander-1'),
(143521,'2013-01-15 21:09:28',65434,'/products'),
(143522,'2013-01-15 21:09:28',65435,'/products'),
(143523,'2013-01-15 21:10:33',65434,'/the-original-mr-fuzzy'),
(143524,'2013-01-15 21:12:36',65435,'/the-original-mr-fuzzy'),
(143525,'2013-01-15 21:13:00',65434,'/cart'),
(143526,'2013-01-15 21:14:04',65435,'/cart'),
(143527,'2013-01-15 21:15:31',65435,'/shipping'),
(143528,'2013-01-15 21:17:36',65436,'/lander-1'),
(143529,'2013-01-15 21:18:07',65435,'/billing-2'),
(143530,'2013-01-15 21:19:11',65437,'/lander-2'),
(143531,'2013-01-15 21:23:46',65435,'/thank-you-for-your-order'),
(143532,'2013-01-15 21:24:00',65437,'/products'),
(143533,'2013-01-15 21:24:44',65438,'/home'),
(143534,'2013-01-15 21:27:23',65437,'/the-forever-love-bear'),
(143535,'2013-01-15 21:29:09',65438,'/products'),
(143536,'2013-01-15 21:31:59',65438,'/the-original-mr-fuzzy'),
(143537,'2013-01-15 21:36:25',65439,'/lander-2'),
(143538,'2013-01-15 21:37:23',65440,'/home'),
(143539,'2013-01-15 21:37:50',65440,'/products'),
(143540,'2013-01-15 21:41:36',65440,'/the-original-mr-fuzzy'),
(143541,'2013-01-15 21:44:48',65440,'/cart'),
(143542,'2013-01-15 21:45:01',65441,'/lander-1'),
(143543,'2013-01-15 21:46:00',65442,'/lander-1'),
(143544,'2013-01-15 21:48:04',65440,'/shipping'),
(143545,'2013-01-15 21:49:03',65441,'/products'),
(143546,'2013-01-15 21:50:08',65440,'/billing-2'),
(143547,'2013-01-15 21:50:19',65441,'/the-original-mr-fuzzy'),
(143548,'2013-01-15 21:50:23',65443,'/lander-2'),
(143549,'2013-01-15 21:54:28',65443,'/products'),
(143550,'2013-01-15 21:55:21',65440,'/thank-you-for-your-order'),
(143551,'2013-01-15 21:58:07',65444,'/home'),
(143552,'2013-01-15 22:09:05',65445,'/home'),
(143553,'2013-01-15 22:12:21',65445,'/products'),
(143554,'2013-01-15 22:15:59',65445,'/the-original-mr-fuzzy'),
(143555,'2013-01-15 22:16:51',65446,'/lander-1'),
(143556,'2013-01-15 22:17:54',65447,'/lander-2'),
(143557,'2013-01-15 22:19:55',65445,'/cart'),
(143558,'2013-01-15 22:20:50',65445,'/shipping'),
(143559,'2013-01-15 22:20:56',65447,'/products'),
(143560,'2013-01-15 22:23:04',65445,'/billing-2'),
(143561,'2013-01-15 22:26:27',65445,'/thank-you-for-your-order'),
(143562,'2013-01-15 22:51:02',65448,'/lander-1'),
(143563,'2013-01-15 22:54:54',65449,'/lander-1'),
(143564,'2013-01-15 22:58:44',65450,'/lander-2'),
(143565,'2013-01-15 23:03:58',65450,'/products'),
(143566,'2013-01-15 23:04:48',65450,'/the-original-mr-fuzzy'),
(143567,'2013-01-15 23:07:09',65450,'/cart'),
(143568,'2013-01-15 23:07:44',65451,'/lander-1'),
(143569,'2013-01-15 23:08:04',65452,'/lander-2'),
(143570,'2013-01-15 23:08:47',65450,'/shipping'),
(143571,'2013-01-15 23:10:19',65453,'/lander-1'),
(143572,'2013-01-15 23:10:28',65450,'/billing-2'),
(143573,'2013-01-15 23:11:04',65451,'/products'),
(143574,'2013-01-15 23:11:13',65450,'/thank-you-for-your-order'),
(143575,'2013-01-15 23:12:17',65454,'/home'),
(143576,'2013-01-15 23:12:56',65451,'/the-original-mr-fuzzy'),
(143577,'2013-01-15 23:15:12',65454,'/products'),
(143578,'2013-01-15 23:17:20',65454,'/the-original-mr-fuzzy'),
(143579,'2013-01-15 23:22:29',65455,'/lander-2'),
(143580,'2013-01-15 23:23:50',65456,'/lander-1'),
(143581,'2013-01-15 23:24:29',65457,'/lander-2'),
(143582,'2013-01-15 23:25:00',65458,'/lander-1'),
(143583,'2013-01-15 23:25:37',65456,'/products'),
(143584,'2013-01-15 23:27:35',65457,'/products'),
(143585,'2013-01-15 23:27:59',65457,'/the-original-mr-fuzzy'),
(143586,'2013-01-15 23:29:52',65458,'/products'),
(143587,'2013-01-15 23:31:10',65457,'/cart'),
(143588,'2013-01-15 23:32:39',65457,'/shipping'),
(143589,'2013-01-15 23:34:02',65458,'/the-original-mr-fuzzy'),
(143590,'2013-01-15 23:35:09',65458,'/cart'),
(143591,'2013-01-15 23:37:19',65458,'/shipping'),
(143592,'2013-01-15 23:38:41',65458,'/billing-2'),
(143593,'2013-01-15 23:44:18',65459,'/home'),
(143594,'2013-01-15 23:45:29',65460,'/lander-2'),
(143595,'2013-01-15 23:46:24',65461,'/lander-2'),
(143596,'2013-01-15 23:49:23',65459,'/products'),
(143597,'2013-01-15 23:49:27',65462,'/home'),
(143598,'2013-01-15 23:51:31',65462,'/products'),
(143599,'2013-01-15 23:53:14',65462,'/the-original-mr-fuzzy'),
(143600,'2013-01-15 23:57:54',65463,'/lander-1'),
(143601,'2013-01-15 23:59:31',65464,'/lander-2'),
(143602,'2013-01-16 00:04:48',65464,'/products'),
(143603,'2013-01-16 00:05:06',65464,'/the-original-mr-fuzzy'),
(143604,'2013-01-16 00:10:21',65465,'/home'),
(143605,'2013-01-16 00:18:23',65466,'/lander-1'),
(143606,'2013-01-16 00:19:05',65467,'/lander-2'),
(143607,'2013-01-16 00:24:08',65466,'/products'),
(143608,'2013-01-16 00:24:37',65466,'/the-original-mr-fuzzy'),
(143609,'2013-01-16 00:27:33',65466,'/cart'),
(143610,'2013-01-16 00:30:02',65466,'/shipping'),
(143611,'2013-01-16 00:31:31',65466,'/billing-2'),
(143612,'2013-01-16 00:34:08',65468,'/lander-1'),
(143613,'2013-01-16 00:34:59',65466,'/thank-you-for-your-order'),
(143614,'2013-01-16 00:38:29',65469,'/home'),
(143615,'2013-01-16 01:00:15',65470,'/lander-2'),
(143616,'2013-01-16 01:08:20',65471,'/lander-2'),
(143617,'2013-01-16 01:10:53',65472,'/lander-1'),
(143618,'2013-01-16 01:11:31',65472,'/products'),
(143619,'2013-01-16 01:11:34',65471,'/products'),
(143620,'2013-01-16 01:12:49',65471,'/the-original-mr-fuzzy'),
(143621,'2013-01-16 01:16:04',65472,'/the-original-mr-fuzzy'),
(143622,'2013-01-16 01:16:25',65471,'/cart'),
(143623,'2013-01-16 01:17:32',65472,'/cart'),
(143624,'2013-01-16 01:18:26',65471,'/shipping'),
(143625,'2013-01-16 01:19:49',65472,'/shipping'),
(143626,'2013-01-16 01:22:47',65472,'/billing-2'),
(143627,'2013-01-16 01:26:53',65472,'/thank-you-for-your-order'),
(143628,'2013-01-16 01:38:04',65473,'/lander-1'),
(143629,'2013-01-16 01:40:47',65474,'/lander-1'),
(143630,'2013-01-16 01:44:15',65475,'/home'),
(143631,'2013-01-16 01:47:20',65476,'/lander-1'),
(143632,'2013-01-16 01:48:53',65476,'/products'),
(143633,'2013-01-16 01:49:51',65475,'/products'),
(143634,'2013-01-16 01:49:59',65476,'/the-original-mr-fuzzy'),
(143635,'2013-01-16 02:18:18',65477,'/lander-2'),
(143636,'2013-01-16 02:22:53',65477,'/products'),
(143637,'2013-01-16 02:23:19',65477,'/the-original-mr-fuzzy'),
(143638,'2013-01-16 02:43:53',65478,'/lander-2'),
(143639,'2013-01-16 02:44:24',65478,'/products'),
(143640,'2013-01-16 02:45:43',65479,'/lander-2'),
(143641,'2013-01-16 02:47:25',65479,'/products'),
(143642,'2013-01-16 02:47:26',65478,'/the-forever-love-bear'),
(143643,'2013-01-16 02:47:48',65479,'/the-forever-love-bear'),
(143644,'2013-01-16 02:48:59',65480,'/lander-1'),
(143645,'2013-01-16 03:45:03',65481,'/lander-2'),
(143646,'2013-01-16 03:47:37',65482,'/home'),
(143647,'2013-01-16 03:50:14',65481,'/products'),
(143648,'2013-01-16 03:51:38',65481,'/the-original-mr-fuzzy'),
(143649,'2013-01-16 03:52:58',65482,'/products'),
(143650,'2013-01-16 03:54:07',65482,'/the-original-mr-fuzzy'),
(143651,'2013-01-16 04:01:01',65483,'/lander-1'),
(143652,'2013-01-16 04:02:29',65483,'/products'),
(143653,'2013-01-16 04:03:46',65483,'/the-original-mr-fuzzy'),
(143654,'2013-01-16 04:07:06',65484,'/lander-2'),
(143655,'2013-01-16 04:07:13',65483,'/cart'),
(143656,'2013-01-16 04:08:41',65483,'/shipping'),
(143657,'2013-01-16 04:09:59',65483,'/billing-2'),
(143658,'2013-01-16 04:11:32',65484,'/products'),
(143659,'2013-01-16 04:14:17',65483,'/thank-you-for-your-order'),
(143660,'2013-01-16 04:14:17',65484,'/the-original-mr-fuzzy'),
(143661,'2013-01-16 04:36:57',65485,'/lander-2'),
(143662,'2013-01-16 04:40:01',65485,'/products'),
(143663,'2013-01-16 04:40:48',65485,'/the-original-mr-fuzzy'),
(143664,'2013-01-16 04:42:18',65485,'/cart'),
(143665,'2013-01-16 04:44:29',65486,'/home'),
(143666,'2013-01-16 04:46:00',65485,'/shipping'),
(143667,'2013-01-16 04:46:32',65486,'/products'),
(143668,'2013-01-16 04:49:05',65485,'/billing-2'),
(143669,'2013-01-16 04:50:49',65486,'/the-original-mr-fuzzy'),
(143670,'2013-01-16 05:01:29',65487,'/lander-2'),
(143671,'2013-01-16 05:12:02',65488,'/home'),
(143672,'2013-01-16 05:13:41',65488,'/products'),
(143673,'2013-01-16 05:13:56',65489,'/home'),
(143674,'2013-01-16 05:14:48',65488,'/the-original-mr-fuzzy'),
(143675,'2013-01-16 05:14:52',65489,'/products'),
(143676,'2013-01-16 05:16:14',65489,'/the-original-mr-fuzzy'),
(143677,'2013-01-16 05:18:48',65488,'/cart'),
(143678,'2013-01-16 05:21:05',65490,'/home'),
(143679,'2013-01-16 05:21:19',65491,'/home'),
(143680,'2013-01-16 05:21:51',65488,'/shipping'),
(143681,'2013-01-16 05:24:20',65488,'/billing-2'),
(143682,'2013-01-16 05:24:39',65492,'/home'),
(143683,'2013-01-16 05:25:35',65491,'/products'),
(143684,'2013-01-16 05:26:19',65490,'/products'),
(143685,'2013-01-16 05:27:48',65488,'/thank-you-for-your-order'),
(143686,'2013-01-16 05:54:30',65493,'/lander-2'),
(143687,'2013-01-16 05:58:41',65494,'/lander-1'),
(143688,'2013-01-16 06:00:12',65493,'/products'),
(143689,'2013-01-16 06:03:26',65495,'/lander-2'),
(143690,'2013-01-16 06:05:21',65496,'/lander-1'),
(143691,'2013-01-16 06:06:54',65497,'/home'),
(143692,'2013-01-16 06:07:38',65496,'/products'),
(143693,'2013-01-16 06:08:26',65498,'/lander-1'),
(143694,'2013-01-16 06:09:57',65498,'/products'),
(143695,'2013-01-16 06:10:41',65497,'/products'),
(143696,'2013-01-16 06:10:49',65496,'/the-forever-love-bear'),
(143697,'2013-01-16 06:13:27',65497,'/the-original-mr-fuzzy'),
(143698,'2013-01-16 06:13:57',65498,'/the-forever-love-bear'),
(143699,'2013-01-16 06:14:25',65498,'/cart'),
(143700,'2013-01-16 06:18:11',65498,'/shipping'),
(143701,'2013-01-16 06:20:58',65498,'/billing-2'),
(143702,'2013-01-16 06:24:03',65499,'/lander-2'),
(143703,'2013-01-16 06:24:51',65498,'/thank-you-for-your-order'),
(143704,'2013-01-16 06:36:31',65500,'/lander-1'),
(143705,'2013-01-16 06:39:04',65500,'/products'),
(143706,'2013-01-16 06:41:40',65500,'/the-original-mr-fuzzy'),
(143707,'2013-01-16 06:42:18',65501,'/lander-1'),
(143708,'2013-01-16 06:42:33',65500,'/cart'),
(143709,'2013-01-16 06:43:12',65502,'/home'),
(143710,'2013-01-16 06:48:32',65502,'/products'),
(143711,'2013-01-16 06:49:18',65502,'/the-original-mr-fuzzy'),
(143712,'2013-01-16 06:50:06',65503,'/lander-1'),
(143713,'2013-01-16 06:52:38',65504,'/home'),
(143714,'2013-01-16 06:57:30',65504,'/products'),
(143715,'2013-01-16 06:58:03',65505,'/lander-2'),
(143716,'2013-01-16 07:16:49',65506,'/lander-1'),
(143717,'2013-01-16 07:17:19',65506,'/products'),
(143718,'2013-01-16 07:21:56',65506,'/the-original-mr-fuzzy'),
(143719,'2013-01-16 07:25:24',65507,'/lander-1'),
(143720,'2013-01-16 07:26:56',65508,'/lander-2'),
(143721,'2013-01-16 07:27:04',65507,'/products'),
(143722,'2013-01-16 07:41:28',65509,'/lander-2'),
(143723,'2013-01-16 07:47:09',65509,'/products'),
(143724,'2013-01-16 07:50:02',65509,'/the-original-mr-fuzzy'),
(143725,'2013-01-16 07:55:59',65510,'/home'),
(143726,'2013-01-16 07:56:34',65510,'/products'),
(143727,'2013-01-16 07:56:50',65510,'/the-original-mr-fuzzy'),
(143728,'2013-01-16 07:59:28',65510,'/cart'),
(143729,'2013-01-16 08:43:00',65511,'/lander-1'),
(143730,'2013-01-16 08:43:49',65512,'/home'),
(143731,'2013-01-16 08:52:47',65513,'/home'),
(143732,'2013-01-16 08:55:46',65514,'/home'),
(143733,'2013-01-16 08:58:07',65514,'/products'),
(143734,'2013-01-16 08:59:26',65514,'/the-forever-love-bear'),
(143735,'2013-01-16 09:09:07',65515,'/home'),
(143736,'2013-01-16 09:09:41',65515,'/products'),
(143737,'2013-01-16 09:10:05',65516,'/lander-1'),
(143738,'2013-01-16 09:10:48',65515,'/the-original-mr-fuzzy'),
(143739,'2013-01-16 09:13:33',65515,'/cart'),
(143740,'2013-01-16 09:14:27',65517,'/lander-1'),
(143741,'2013-01-16 09:15:47',65515,'/shipping'),
(143742,'2013-01-16 09:16:09',65518,'/lander-2'),
(143743,'2013-01-16 09:16:52',65517,'/products'),
(143744,'2013-01-16 09:17:25',65519,'/lander-1'),
(143745,'2013-01-16 09:18:10',65520,'/lander-1'),
(143746,'2013-01-16 09:18:16',65517,'/the-original-mr-fuzzy'),
(143747,'2013-01-16 09:19:01',65515,'/billing-2'),
(143748,'2013-01-16 09:20:03',65517,'/cart'),
(143749,'2013-01-16 09:22:16',65515,'/thank-you-for-your-order'),
(143750,'2013-01-16 09:23:08',65521,'/lander-2'),
(143751,'2013-01-16 09:23:11',65517,'/shipping'),
(143752,'2013-01-16 09:23:40',65522,'/lander-2'),
(143753,'2013-01-16 09:24:50',65517,'/billing-2'),
(143754,'2013-01-16 09:25:21',65523,'/lander-2'),
(143755,'2013-01-16 09:25:49',65521,'/products'),
(143756,'2013-01-16 09:28:51',65517,'/thank-you-for-your-order'),
(143757,'2013-01-16 09:28:51',65522,'/products'),
(143758,'2013-01-16 09:30:55',65523,'/products'),
(143759,'2013-01-16 09:31:03',65524,'/lander-1'),
(143760,'2013-01-16 09:31:31',65525,'/lander-2'),
(143761,'2013-01-16 09:32:13',65522,'/the-original-mr-fuzzy'),
(143762,'2013-01-16 09:34:29',65523,'/the-original-mr-fuzzy'),
(143763,'2013-01-16 09:36:08',65522,'/cart'),
(143764,'2013-01-16 09:36:21',65524,'/products'),
(143765,'2013-01-16 09:36:27',65525,'/products'),
(143766,'2013-01-16 09:37:25',65526,'/home'),
(143767,'2013-01-16 09:37:34',65522,'/shipping'),
(143768,'2013-01-16 09:39:25',65524,'/the-original-mr-fuzzy'),
(143769,'2013-01-16 09:39:51',65527,'/lander-1'),
(143770,'2013-01-16 09:40:50',65525,'/the-original-mr-fuzzy'),
(143771,'2013-01-16 09:41:30',65527,'/products'),
(143772,'2013-01-16 09:41:57',65527,'/the-forever-love-bear'),
(143773,'2013-01-16 09:42:15',65524,'/cart'),
(143774,'2013-01-16 09:42:39',65526,'/products'),
(143775,'2013-01-16 09:44:00',65527,'/cart'),
(143776,'2013-01-16 09:46:18',65526,'/the-original-mr-fuzzy'),
(143777,'2013-01-16 09:46:33',65528,'/home'),
(143778,'2013-01-16 09:48:06',65529,'/home'),
(143779,'2013-01-16 09:50:24',65530,'/lander-2'),
(143780,'2013-01-16 09:54:47',65531,'/lander-2'),
(143781,'2013-01-16 09:55:43',65532,'/home'),
(143782,'2013-01-16 09:55:45',65531,'/products'),
(143783,'2013-01-16 09:55:54',65530,'/products'),
(143784,'2013-01-16 09:57:20',65533,'/home'),
(143785,'2013-01-16 09:59:24',65534,'/home'),
(143786,'2013-01-16 09:59:31',65533,'/products'),
(143787,'2013-01-16 09:59:52',65532,'/products'),
(143788,'2013-01-16 10:00:10',65530,'/the-original-mr-fuzzy'),
(143789,'2013-01-16 10:01:28',65530,'/cart'),
(143790,'2013-01-16 10:01:37',65533,'/the-original-mr-fuzzy'),
(143791,'2013-01-16 10:01:49',65535,'/home'),
(143792,'2013-01-16 10:03:30',65536,'/home'),
(143793,'2013-01-16 10:03:51',65534,'/products'),
(143794,'2013-01-16 10:06:37',65535,'/products'),
(143795,'2013-01-16 10:07:09',65537,'/home'),
(143796,'2013-01-16 10:08:28',65535,'/the-original-mr-fuzzy'),
(143797,'2013-01-16 10:08:59',65536,'/products'),
(143798,'2013-01-16 10:10:07',65538,'/lander-2'),
(143799,'2013-01-16 10:12:02',65539,'/lander-2'),
(143800,'2013-01-16 10:13:40',65540,'/lander-2'),
(143801,'2013-01-16 10:16:46',65539,'/products'),
(143802,'2013-01-16 10:16:52',65541,'/home'),
(143803,'2013-01-16 10:17:25',65540,'/products'),
(143804,'2013-01-16 10:18:12',65541,'/products'),
(143805,'2013-01-16 10:19:29',65539,'/the-original-mr-fuzzy'),
(143806,'2013-01-16 10:20:47',65540,'/the-original-mr-fuzzy'),
(143807,'2013-01-16 10:22:13',65541,'/the-original-mr-fuzzy'),
(143808,'2013-01-16 10:23:04',65539,'/cart'),
(143809,'2013-01-16 10:24:54',65541,'/cart'),
(143810,'2013-01-16 10:31:44',65542,'/lander-1'),
(143811,'2013-01-16 10:32:34',65543,'/lander-2'),
(143812,'2013-01-16 10:36:07',65543,'/products'),
(143813,'2013-01-16 10:36:27',65542,'/products'),
(143814,'2013-01-16 10:37:16',65543,'/the-original-mr-fuzzy'),
(143815,'2013-01-16 10:37:23',65542,'/the-original-mr-fuzzy'),
(143816,'2013-01-16 10:44:31',65544,'/lander-2'),
(143817,'2013-01-16 10:45:27',65545,'/lander-2'),
(143818,'2013-01-16 10:46:04',65545,'/products'),
(143819,'2013-01-16 10:48:46',65545,'/the-original-mr-fuzzy'),
(143820,'2013-01-16 10:49:31',65544,'/products'),
(143821,'2013-01-16 10:50:40',65546,'/lander-2'),
(143822,'2013-01-16 10:51:02',65545,'/cart'),
(143823,'2013-01-16 10:51:31',65547,'/lander-2'),
(143824,'2013-01-16 10:53:16',65548,'/lander-2'),
(143825,'2013-01-16 10:55:12',65547,'/products'),
(143826,'2013-01-16 10:56:10',65547,'/the-original-mr-fuzzy'),
(143827,'2013-01-16 10:57:38',65549,'/home'),
(143828,'2013-01-16 10:57:59',65548,'/products'),
(143829,'2013-01-16 10:58:55',65548,'/the-original-mr-fuzzy'),
(143830,'2013-01-16 10:59:07',65549,'/products'),
(143831,'2013-01-16 11:00:37',65549,'/the-original-mr-fuzzy'),
(143832,'2013-01-16 11:03:03',65550,'/home'),
(143833,'2013-01-16 11:03:28',65549,'/cart'),
(143834,'2013-01-16 11:03:40',65551,'/lander-2'),
(143835,'2013-01-16 11:05:18',65552,'/lander-1'),
(143836,'2013-01-16 11:05:40',65551,'/products'),
(143837,'2013-01-16 11:06:38',65550,'/products'),
(143838,'2013-01-16 11:06:47',65552,'/products'),
(143839,'2013-01-16 11:08:47',65553,'/lander-1'),
(143840,'2013-01-16 11:09:00',65554,'/home'),
(143841,'2013-01-16 11:09:39',65552,'/the-original-mr-fuzzy'),
(143842,'2013-01-16 11:09:50',65551,'/the-original-mr-fuzzy'),
(143843,'2013-01-16 11:10:08',65552,'/cart'),
(143844,'2013-01-16 11:10:41',65552,'/shipping'),
(143845,'2013-01-16 11:11:04',65550,'/the-original-mr-fuzzy'),
(143846,'2013-01-16 11:11:47',65552,'/billing-2'),
(143847,'2013-01-16 11:11:57',65555,'/lander-1'),
(143848,'2013-01-16 11:12:40',65554,'/products'),
(143849,'2013-01-16 11:13:32',65556,'/lander-2'),
(143850,'2013-01-16 11:14:05',65556,'/products'),
(143851,'2013-01-16 11:14:15',65554,'/the-original-mr-fuzzy'),
(143852,'2013-01-16 11:14:25',65550,'/cart'),
(143853,'2013-01-16 11:15:27',65550,'/shipping'),
(143854,'2013-01-16 11:16:22',65552,'/thank-you-for-your-order'),
(143855,'2013-01-16 11:16:29',65555,'/products'),
(143856,'2013-01-16 11:17:10',65554,'/cart'),
(143857,'2013-01-16 11:17:21',65557,'/lander-2'),
(143858,'2013-01-16 11:17:47',65556,'/the-original-mr-fuzzy'),
(143859,'2013-01-16 11:18:56',65557,'/products'),
(143860,'2013-01-16 11:20:00',65555,'/the-original-mr-fuzzy'),
(143861,'2013-01-16 11:21:45',65555,'/cart'),
(143862,'2013-01-16 11:22:14',65557,'/the-original-mr-fuzzy'),
(143863,'2013-01-16 11:24:38',65555,'/shipping'),
(143864,'2013-01-16 11:24:49',65558,'/lander-1'),
(143865,'2013-01-16 11:27:47',65555,'/billing-2'),
(143866,'2013-01-16 11:29:57',65559,'/home'),
(143867,'2013-01-16 11:32:49',65560,'/lander-1'),
(143868,'2013-01-16 11:32:52',65555,'/thank-you-for-your-order'),
(143869,'2013-01-16 11:33:11',65561,'/lander-2'),
(143870,'2013-01-16 11:34:50',65560,'/products'),
(143871,'2013-01-16 11:35:21',65559,'/products'),
(143872,'2013-01-16 11:36:06',65559,'/the-original-mr-fuzzy'),
(143873,'2013-01-16 11:36:07',65562,'/lander-1'),
(143874,'2013-01-16 11:36:13',65563,'/lander-1'),
(143875,'2013-01-16 11:36:31',65562,'/products'),
(143876,'2013-01-16 11:36:47',65564,'/lander-2'),
(143877,'2013-01-16 11:37:10',65561,'/products'),
(143878,'2013-01-16 11:37:15',65560,'/the-original-mr-fuzzy'),
(143879,'2013-01-16 11:37:17',65562,'/the-original-mr-fuzzy'),
(143880,'2013-01-16 11:39:28',65564,'/products'),
(143881,'2013-01-16 11:40:11',65564,'/the-forever-love-bear'),
(143882,'2013-01-16 11:40:26',65565,'/home'),
(143883,'2013-01-16 11:40:30',65562,'/cart'),
(143884,'2013-01-16 11:42:12',65562,'/shipping'),
(143885,'2013-01-16 11:43:03',65566,'/lander-1'),
(143886,'2013-01-16 11:43:18',65564,'/cart'),
(143887,'2013-01-16 11:44:07',65567,'/lander-1'),
(143888,'2013-01-16 11:48:39',65566,'/products'),
(143889,'2013-01-16 11:49:43',65566,'/the-original-mr-fuzzy'),
(143890,'2013-01-16 11:54:06',65568,'/lander-2'),
(143891,'2013-01-16 11:54:52',65569,'/home'),
(143892,'2013-01-16 11:54:58',65570,'/home'),
(143893,'2013-01-16 11:56:31',65569,'/products'),
(143894,'2013-01-16 11:59:28',65569,'/the-original-mr-fuzzy'),
(143895,'2013-01-16 12:00:13',65570,'/products'),
(143896,'2013-01-16 12:01:20',65569,'/cart'),
(143897,'2013-01-16 12:02:39',65570,'/the-original-mr-fuzzy'),
(143898,'2013-01-16 12:02:54',65571,'/home'),
(143899,'2013-01-16 12:06:18',65571,'/products'),
(143900,'2013-01-16 12:07:33',65572,'/home'),
(143901,'2013-01-16 12:08:43',65573,'/home'),
(143902,'2013-01-16 12:09:23',65571,'/the-original-mr-fuzzy'),
(143903,'2013-01-16 12:09:53',65574,'/home'),
(143904,'2013-01-16 12:10:36',65572,'/products'),
(143905,'2013-01-16 12:11:53',65575,'/lander-1'),
(143906,'2013-01-16 12:12:06',65576,'/lander-1'),
(143907,'2013-01-16 12:12:36',65571,'/cart'),
(143908,'2013-01-16 12:12:49',65573,'/products'),
(143909,'2013-01-16 12:13:21',65575,'/products'),
(143910,'2013-01-16 12:15:42',65571,'/shipping'),
(143911,'2013-01-16 12:16:16',65573,'/the-original-mr-fuzzy'),
(143912,'2013-01-16 12:16:25',65577,'/home'),
(143913,'2013-01-16 12:16:39',65575,'/the-original-mr-fuzzy'),
(143914,'2013-01-16 12:19:26',65575,'/cart'),
(143915,'2013-01-16 12:19:35',65578,'/lander-2'),
(143916,'2013-01-16 12:21:59',65577,'/products'),
(143917,'2013-01-16 12:22:52',65578,'/products'),
(143918,'2013-01-16 12:23:30',65577,'/the-original-mr-fuzzy'),
(143919,'2013-01-16 12:24:07',65579,'/home'),
(143920,'2013-01-16 12:24:45',65578,'/the-original-mr-fuzzy'),
(143921,'2013-01-16 12:27:19',65577,'/cart'),
(143922,'2013-01-16 12:29:21',65580,'/lander-1'),
(143923,'2013-01-16 12:30:13',65577,'/shipping'),
(143924,'2013-01-16 12:32:51',65581,'/lander-2'),
(143925,'2013-01-16 12:41:20',65582,'/lander-2'),
(143926,'2013-01-16 12:50:56',65583,'/lander-1'),
(143927,'2013-01-16 13:05:31',65584,'/lander-1'),
(143928,'2013-01-16 13:10:12',65585,'/lander-2'),
(143929,'2013-01-16 13:11:10',65586,'/lander-2'),
(143930,'2013-01-16 13:15:01',65587,'/lander-2'),
(143931,'2013-01-16 13:16:03',65586,'/products'),
(143932,'2013-01-16 13:16:47',65588,'/lander-2'),
(143933,'2013-01-16 13:17:04',65589,'/home'),
(143934,'2013-01-16 13:18:26',65589,'/products'),
(143935,'2013-01-16 13:18:50',65588,'/products'),
(143936,'2013-01-16 13:20:36',65586,'/the-original-mr-fuzzy'),
(143937,'2013-01-16 13:22:06',65589,'/the-forever-love-bear'),
(143938,'2013-01-16 13:25:07',65589,'/cart'),
(143939,'2013-01-16 13:26:25',65589,'/shipping'),
(143940,'2013-01-16 13:36:55',65590,'/home'),
(143941,'2013-01-16 13:40:45',65590,'/products'),
(143942,'2013-01-16 13:44:42',65591,'/lander-2'),
(143943,'2013-01-16 13:45:07',65590,'/the-original-mr-fuzzy'),
(143944,'2013-01-16 13:48:22',65590,'/cart'),
(143945,'2013-01-16 13:49:25',65590,'/shipping'),
(143946,'2013-01-16 13:49:53',65590,'/billing-2'),
(143947,'2013-01-16 13:50:36',65590,'/thank-you-for-your-order'),
(143948,'2013-01-16 13:52:58',65592,'/lander-1'),
(143949,'2013-01-16 13:54:21',65593,'/lander-1'),
(143950,'2013-01-16 13:54:49',65594,'/lander-1'),
(143951,'2013-01-16 13:55:06',65593,'/products'),
(143952,'2013-01-16 13:56:13',65594,'/products'),
(143953,'2013-01-16 13:56:36',65595,'/lander-1'),
(143954,'2013-01-16 14:00:11',65596,'/lander-1'),
(143955,'2013-01-16 14:00:25',65597,'/home'),
(143956,'2013-01-16 14:01:26',65596,'/products'),
(143957,'2013-01-16 14:01:55',65595,'/products'),
(143958,'2013-01-16 14:04:32',65598,'/home'),
(143959,'2013-01-16 14:05:18',65599,'/home'),
(143960,'2013-01-16 14:05:58',65600,'/lander-1'),
(143961,'2013-01-16 14:06:30',65599,'/products'),
(143962,'2013-01-16 14:09:42',65598,'/products'),
(143963,'2013-01-16 14:10:56',65599,'/the-original-mr-fuzzy'),
(143964,'2013-01-16 14:11:30',65598,'/the-original-mr-fuzzy'),
(143965,'2013-01-16 14:12:34',65599,'/cart'),
(143966,'2013-01-16 14:13:59',65599,'/shipping'),
(143967,'2013-01-16 14:14:35',65598,'/cart'),
(143968,'2013-01-16 14:15:34',65598,'/shipping'),
(143969,'2013-01-16 14:15:46',65599,'/billing-2'),
(143970,'2013-01-16 14:16:51',65598,'/billing-2'),
(143971,'2013-01-16 14:19:27',65601,'/lander-2'),
(143972,'2013-01-16 14:19:36',65599,'/thank-you-for-your-order'),
(143973,'2013-01-16 14:20:14',65598,'/thank-you-for-your-order'),
(143974,'2013-01-16 14:25:37',65602,'/lander-2'),
(143975,'2013-01-16 14:26:33',65603,'/lander-1'),
(143976,'2013-01-16 14:28:20',65604,'/lander-1'),
(143977,'2013-01-16 14:35:25',65605,'/home'),
(143978,'2013-01-16 14:36:49',65606,'/lander-2'),
(143979,'2013-01-16 14:37:18',65605,'/products'),
(143980,'2013-01-16 14:37:40',65607,'/home'),
(143981,'2013-01-16 14:39:51',65607,'/products'),
(143982,'2013-01-16 14:40:35',65605,'/the-original-mr-fuzzy'),
(143983,'2013-01-16 14:42:45',65605,'/cart'),
(143984,'2013-01-16 14:42:45',65607,'/the-original-mr-fuzzy'),
(143985,'2013-01-16 14:43:50',65608,'/lander-2'),
(143986,'2013-01-16 14:44:05',65609,'/lander-1'),
(143987,'2013-01-16 14:45:54',65610,'/lander-1'),
(143988,'2013-01-16 14:46:35',65605,'/shipping'),
(143989,'2013-01-16 14:47:16',65608,'/products'),
(143990,'2013-01-16 14:47:53',65610,'/products'),
(143991,'2013-01-16 14:48:24',65605,'/billing-2'),
(143992,'2013-01-16 14:48:42',65611,'/lander-1'),
(143993,'2013-01-16 14:48:48',65612,'/lander-1'),
(143994,'2013-01-16 14:49:19',65612,'/products'),
(143995,'2013-01-16 14:49:31',65609,'/products'),
(143996,'2013-01-16 14:50:25',65611,'/products'),
(143997,'2013-01-16 14:51:37',65605,'/thank-you-for-your-order'),
(143998,'2013-01-16 14:51:40',65608,'/the-original-mr-fuzzy'),
(143999,'2013-01-16 14:51:54',65612,'/the-original-mr-fuzzy'),
(144000,'2013-01-16 14:52:04',65610,'/the-original-mr-fuzzy'),
(144001,'2013-01-16 14:53:30',65611,'/the-original-mr-fuzzy'),
(144002,'2013-01-16 14:54:21',65612,'/cart'),
(144003,'2013-01-16 14:55:23',65611,'/cart'),
(144004,'2013-01-16 14:56:23',65613,'/lander-1'),
(144005,'2013-01-16 14:59:12',65611,'/shipping'),
(144006,'2013-01-16 14:59:38',65614,'/home'),
(144007,'2013-01-16 15:00:29',65615,'/lander-1'),
(144008,'2013-01-16 15:03:48',65616,'/home'),
(144009,'2013-01-16 15:04:49',65614,'/products'),
(144010,'2013-01-16 15:04:55',65617,'/lander-2'),
(144011,'2013-01-16 15:08:14',65614,'/the-forever-love-bear'),
(144012,'2013-01-16 15:08:33',65616,'/products'),
(144013,'2013-01-16 15:10:49',65614,'/cart'),
(144014,'2013-01-16 15:12:27',65618,'/lander-2'),
(144015,'2013-01-16 15:14:31',65614,'/shipping'),
(144016,'2013-01-16 15:14:58',65614,'/billing-2'),
(144017,'2013-01-16 15:23:13',65619,'/home'),
(144018,'2013-01-16 15:24:16',65620,'/lander-2'),
(144019,'2013-01-16 15:27:44',65621,'/lander-2'),
(144020,'2013-01-16 15:28:46',65619,'/products'),
(144021,'2013-01-16 15:28:46',65620,'/products'),
(144022,'2013-01-16 15:29:03',65619,'/the-original-mr-fuzzy'),
(144023,'2013-01-16 15:29:14',65621,'/products'),
(144024,'2013-01-16 15:29:16',65622,'/home'),
(144025,'2013-01-16 15:30:30',65619,'/cart'),
(144026,'2013-01-16 15:31:10',65621,'/the-original-mr-fuzzy'),
(144027,'2013-01-16 15:32:54',65620,'/the-original-mr-fuzzy'),
(144028,'2013-01-16 15:33:55',65621,'/cart'),
(144029,'2013-01-16 15:33:56',65623,'/lander-1'),
(144030,'2013-01-16 15:34:09',65622,'/products'),
(144031,'2013-01-16 15:35:36',65622,'/the-original-mr-fuzzy'),
(144032,'2013-01-16 15:36:10',65624,'/lander-1'),
(144033,'2013-01-16 15:37:01',65621,'/shipping'),
(144034,'2013-01-16 15:37:19',65622,'/cart'),
(144035,'2013-01-16 15:37:47',65622,'/shipping'),
(144036,'2013-01-16 15:39:00',65622,'/billing-2'),
(144037,'2013-01-16 15:39:10',65625,'/home'),
(144038,'2013-01-16 15:39:21',65621,'/billing-2'),
(144039,'2013-01-16 15:43:24',65621,'/thank-you-for-your-order'),
(144040,'2013-01-16 15:43:50',65622,'/thank-you-for-your-order'),
(144041,'2013-01-16 15:44:26',65626,'/lander-1'),
(144042,'2013-01-16 15:44:47',65625,'/products'),
(144043,'2013-01-16 15:45:12',65627,'/home'),
(144044,'2013-01-16 15:46:11',65628,'/lander-1'),
(144045,'2013-01-16 15:48:16',65628,'/products'),
(144046,'2013-01-16 15:49:15',65629,'/home'),
(144047,'2013-01-16 15:49:22',65626,'/products'),
(144048,'2013-01-16 15:49:34',65628,'/the-original-mr-fuzzy'),
(144049,'2013-01-16 15:50:33',65626,'/the-original-mr-fuzzy'),
(144050,'2013-01-16 15:52:55',65630,'/home'),
(144051,'2013-01-16 15:54:06',65626,'/cart'),
(144052,'2013-01-16 15:58:44',65631,'/lander-2'),
(144053,'2013-01-16 15:59:51',65632,'/lander-2'),
(144054,'2013-01-16 16:01:44',65632,'/products'),
(144055,'2013-01-16 16:07:22',65633,'/lander-2'),
(144056,'2013-01-16 16:10:32',65633,'/products'),
(144057,'2013-01-16 16:11:10',65634,'/lander-1'),
(144058,'2013-01-16 16:13:16',65633,'/the-original-mr-fuzzy'),
(144059,'2013-01-16 16:14:31',65633,'/cart'),
(144060,'2013-01-16 16:15:33',65635,'/lander-2'),
(144061,'2013-01-16 16:17:04',65636,'/lander-2'),
(144062,'2013-01-16 16:18:00',65633,'/shipping'),
(144063,'2013-01-16 16:19:41',65633,'/billing-2'),
(144064,'2013-01-16 16:20:41',65633,'/thank-you-for-your-order'),
(144065,'2013-01-16 16:21:05',65636,'/products'),
(144066,'2013-01-16 16:25:12',65637,'/lander-1'),
(144067,'2013-01-16 16:25:15',65638,'/home'),
(144068,'2013-01-16 16:25:54',65639,'/lander-1'),
(144069,'2013-01-16 16:27:39',65638,'/products'),
(144070,'2013-01-16 16:28:18',65638,'/the-original-mr-fuzzy'),
(144071,'2013-01-16 16:32:34',65640,'/home'),
(144072,'2013-01-16 16:32:46',65641,'/lander-1'),
(144073,'2013-01-16 16:33:51',65642,'/lander-1'),
(144074,'2013-01-16 16:36:28',65641,'/products'),
(144075,'2013-01-16 16:39:36',65643,'/home'),
(144076,'2013-01-16 16:40:22',65644,'/lander-1'),
(144077,'2013-01-16 16:43:36',65643,'/products'),
(144078,'2013-01-16 16:47:15',65643,'/the-original-mr-fuzzy'),
(144079,'2013-01-16 16:52:43',65645,'/home'),
(144080,'2013-01-16 16:53:17',65645,'/products'),
(144081,'2013-01-16 16:56:06',65645,'/the-original-mr-fuzzy'),
(144082,'2013-01-16 16:58:35',65645,'/cart'),
(144083,'2013-01-16 16:59:33',65646,'/lander-1'),
(144084,'2013-01-16 16:59:57',65645,'/shipping'),
(144085,'2013-01-16 17:00:43',65646,'/products'),
(144086,'2013-01-16 17:03:34',65646,'/the-original-mr-fuzzy'),
(144087,'2013-01-16 17:04:29',65646,'/cart'),
(144088,'2013-01-16 17:07:29',65647,'/lander-2'),
(144089,'2013-01-16 17:07:42',65646,'/shipping'),
(144090,'2013-01-16 17:08:10',65648,'/home'),
(144091,'2013-01-16 17:08:21',65649,'/lander-1'),
(144092,'2013-01-16 17:09:13',65646,'/billing-2'),
(144093,'2013-01-16 17:10:00',65647,'/products'),
(144094,'2013-01-16 17:10:25',65650,'/home'),
(144095,'2013-01-16 17:10:26',65651,'/home'),
(144096,'2013-01-16 17:11:07',65647,'/the-original-mr-fuzzy'),
(144097,'2013-01-16 17:11:41',65650,'/products'),
(144098,'2013-01-16 17:13:38',65648,'/products'),
(144099,'2013-01-16 17:14:11',65650,'/the-original-mr-fuzzy'),
(144100,'2013-01-16 17:14:51',65646,'/thank-you-for-your-order'),
(144101,'2013-01-16 17:14:51',65648,'/the-original-mr-fuzzy'),
(144102,'2013-01-16 17:15:07',65651,'/products'),
(144103,'2013-01-16 17:16:37',65650,'/cart'),
(144104,'2013-01-16 17:16:40',65652,'/lander-2'),
(144105,'2013-01-16 17:18:18',65650,'/shipping'),
(144106,'2013-01-16 17:18:30',65652,'/products'),
(144107,'2013-01-16 17:18:53',65648,'/cart'),
(144108,'2013-01-16 17:19:19',65651,'/the-original-mr-fuzzy'),
(144109,'2013-01-16 17:19:47',65648,'/shipping'),
(144110,'2013-01-16 17:20:29',65650,'/billing-2'),
(144111,'2013-01-16 17:21:42',65653,'/home'),
(144112,'2013-01-16 17:22:34',65651,'/cart'),
(144113,'2013-01-16 17:22:55',65652,'/the-original-mr-fuzzy'),
(144114,'2013-01-16 17:24:09',65652,'/cart'),
(144115,'2013-01-16 17:24:23',65651,'/shipping'),
(144116,'2013-01-16 17:26:09',65654,'/lander-2'),
(144117,'2013-01-16 17:27:48',65652,'/shipping'),
(144118,'2013-01-16 17:30:56',65652,'/billing-2'),
(144119,'2013-01-16 17:31:35',65655,'/lander-1'),
(144120,'2013-01-16 17:31:49',65656,'/lander-1'),
(144121,'2013-01-16 17:32:17',65657,'/lander-1'),
(144122,'2013-01-16 17:33:24',65658,'/home'),
(144123,'2013-01-16 17:36:12',65657,'/products'),
(144124,'2013-01-16 17:36:45',65655,'/products'),
(144125,'2013-01-16 17:36:49',65659,'/lander-1'),
(144126,'2013-01-16 17:37:07',65655,'/the-original-mr-fuzzy'),
(144127,'2013-01-16 17:37:46',65657,'/the-original-mr-fuzzy'),
(144128,'2013-01-16 17:38:51',65659,'/products'),
(144129,'2013-01-16 17:39:02',65660,'/lander-1'),
(144130,'2013-01-16 17:39:18',65657,'/cart'),
(144131,'2013-01-16 17:39:58',65661,'/lander-1'),
(144132,'2013-01-16 17:40:09',65662,'/lander-1'),
(144133,'2013-01-16 17:40:26',65655,'/cart'),
(144134,'2013-01-16 17:40:49',65661,'/products'),
(144135,'2013-01-16 17:40:57',65659,'/the-original-mr-fuzzy'),
(144136,'2013-01-16 17:41:02',65657,'/shipping'),
(144137,'2013-01-16 17:41:54',65659,'/cart'),
(144138,'2013-01-16 17:42:14',65662,'/products'),
(144139,'2013-01-16 17:42:51',65663,'/home'),
(144140,'2013-01-16 17:43:04',65660,'/products'),
(144141,'2013-01-16 17:43:50',65663,'/products'),
(144142,'2013-01-16 17:43:56',65664,'/home'),
(144143,'2013-01-16 17:43:57',65657,'/billing-2'),
(144144,'2013-01-16 17:44:10',65660,'/the-original-mr-fuzzy'),
(144145,'2013-01-16 17:45:37',65662,'/the-original-mr-fuzzy'),
(144146,'2013-01-16 17:47:43',65657,'/thank-you-for-your-order'),
(144147,'2013-01-16 17:48:16',65665,'/home'),
(144148,'2013-01-16 17:48:23',65663,'/the-original-mr-fuzzy'),
(144149,'2013-01-16 17:51:47',65663,'/cart'),
(144150,'2013-01-16 17:53:40',65666,'/lander-2'),
(144151,'2013-01-16 17:53:49',65667,'/lander-1'),
(144152,'2013-01-16 17:56:55',65667,'/products'),
(144153,'2013-01-16 18:00:25',65667,'/the-original-mr-fuzzy'),
(144154,'2013-01-16 18:02:39',65668,'/lander-2'),
(144155,'2013-01-16 18:07:28',65668,'/products'),
(144156,'2013-01-16 18:07:45',65669,'/home'),
(144157,'2013-01-16 18:08:36',65670,'/home'),
(144158,'2013-01-16 18:11:06',65668,'/the-original-mr-fuzzy'),
(144159,'2013-01-16 18:11:26',65671,'/home'),
(144160,'2013-01-16 18:12:51',65669,'/products'),
(144161,'2013-01-16 18:15:09',65672,'/home'),
(144162,'2013-01-16 18:15:47',65671,'/products'),
(144163,'2013-01-16 18:15:48',65669,'/the-original-mr-fuzzy'),
(144164,'2013-01-16 18:17:34',65672,'/products'),
(144165,'2013-01-16 18:19:23',65671,'/the-original-mr-fuzzy'),
(144166,'2013-01-16 18:22:06',65672,'/the-forever-love-bear'),
(144167,'2013-01-16 18:23:47',65673,'/lander-2'),
(144168,'2013-01-16 18:24:50',65672,'/cart'),
(144169,'2013-01-16 18:25:49',65672,'/shipping'),
(144170,'2013-01-16 18:27:46',65672,'/billing-2'),
(144171,'2013-01-16 18:36:59',65674,'/home'),
(144172,'2013-01-16 18:39:12',65674,'/products'),
(144173,'2013-01-16 18:41:56',65674,'/the-original-mr-fuzzy'),
(144174,'2013-01-16 18:58:14',65675,'/home'),
(144175,'2013-01-16 18:59:03',65676,'/lander-2'),
(144176,'2013-01-16 19:01:34',65675,'/products'),
(144177,'2013-01-16 19:05:49',65675,'/the-forever-love-bear'),
(144178,'2013-01-16 19:06:28',65677,'/home'),
(144179,'2013-01-16 19:06:53',65678,'/lander-1'),
(144180,'2013-01-16 19:07:33',65679,'/lander-2'),
(144181,'2013-01-16 19:12:51',65680,'/lander-2'),
(144182,'2013-01-16 19:13:06',65679,'/products'),
(144183,'2013-01-16 19:14:12',65681,'/home'),
(144184,'2013-01-16 19:14:57',65682,'/lander-2'),
(144185,'2013-01-16 19:19:18',65683,'/home'),
(144186,'2013-01-16 19:20:42',65684,'/lander-2'),
(144187,'2013-01-16 19:21:43',65685,'/lander-1'),
(144188,'2013-01-16 19:21:50',65686,'/lander-1'),
(144189,'2013-01-16 19:28:46',65687,'/home'),
(144190,'2013-01-16 19:33:03',65688,'/lander-1'),
(144191,'2013-01-16 19:36:55',65688,'/products'),
(144192,'2013-01-16 19:37:08',65689,'/lander-2'),
(144193,'2013-01-16 19:39:59',65689,'/products'),
(144194,'2013-01-16 19:40:51',65688,'/the-original-mr-fuzzy'),
(144195,'2013-01-16 19:42:16',65689,'/the-original-mr-fuzzy'),
(144196,'2013-01-16 19:46:23',65690,'/lander-1'),
(144197,'2013-01-16 19:50:48',65690,'/products'),
(144198,'2013-01-16 19:54:33',65690,'/the-original-mr-fuzzy'),
(144199,'2013-01-16 20:18:26',65691,'/lander-2'),
(144200,'2013-01-16 20:19:49',65692,'/lander-2'),
(144201,'2013-01-16 20:21:41',65693,'/lander-1'),
(144202,'2013-01-16 20:22:07',65692,'/products'),
(144203,'2013-01-16 20:22:15',65694,'/home'),
(144204,'2013-01-16 20:24:34',65695,'/lander-1'),
(144205,'2013-01-16 20:24:46',65696,'/lander-2'),
(144206,'2013-01-16 20:26:28',65696,'/products'),
(144207,'2013-01-16 20:29:17',65696,'/the-original-mr-fuzzy'),
(144208,'2013-01-16 20:29:20',65695,'/products'),
(144209,'2013-01-16 20:31:23',65697,'/lander-1'),
(144210,'2013-01-16 20:32:27',65698,'/lander-1'),
(144211,'2013-01-16 20:34:47',65699,'/lander-1'),
(144212,'2013-01-16 20:36:29',65700,'/lander-1'),
(144213,'2013-01-16 20:36:36',65701,'/home'),
(144214,'2013-01-16 20:36:43',65702,'/home'),
(144215,'2013-01-16 20:40:23',65703,'/lander-1'),
(144216,'2013-01-16 20:40:24',65699,'/products'),
(144217,'2013-01-16 20:41:17',65701,'/products'),
(144218,'2013-01-16 20:43:01',65699,'/the-forever-love-bear'),
(144219,'2013-01-16 20:44:26',65704,'/lander-1'),
(144220,'2013-01-16 20:44:58',65705,'/lander-1'),
(144221,'2013-01-16 20:45:27',65706,'/lander-1'),
(144222,'2013-01-16 20:47:49',65705,'/products'),
(144223,'2013-01-16 20:48:40',65707,'/home'),
(144224,'2013-01-16 20:49:45',65706,'/products'),
(144225,'2013-01-16 20:50:14',65706,'/the-original-mr-fuzzy'),
(144226,'2013-01-16 20:52:11',65705,'/the-original-mr-fuzzy'),
(144227,'2013-01-16 20:55:17',65705,'/cart'),
(144228,'2013-01-16 20:56:18',65708,'/home'),
(144229,'2013-01-16 20:58:13',65705,'/shipping'),
(144230,'2013-01-16 20:58:53',65705,'/billing-2'),
(144231,'2013-01-16 21:00:15',65705,'/thank-you-for-your-order'),
(144232,'2013-01-16 21:36:06',65709,'/lander-2'),
(144233,'2013-01-16 21:46:39',65710,'/home'),
(144234,'2013-01-16 22:01:42',65711,'/lander-1'),
(144235,'2013-01-16 22:03:46',65712,'/home'),
(144236,'2013-01-16 22:04:19',65711,'/products'),
(144237,'2013-01-16 22:04:51',65713,'/lander-1'),
(144238,'2013-01-16 22:06:36',65711,'/the-forever-love-bear'),
(144239,'2013-01-16 22:07:48',65714,'/lander-2'),
(144240,'2013-01-16 22:08:13',65712,'/products'),
(144241,'2013-01-16 22:10:42',65714,'/products'),
(144242,'2013-01-16 22:10:47',65715,'/lander-1'),
(144243,'2013-01-16 22:11:36',65714,'/the-original-mr-fuzzy'),
(144244,'2013-01-16 22:14:47',65714,'/cart'),
(144245,'2013-01-16 22:15:26',65714,'/shipping'),
(144246,'2013-01-16 22:18:26',65714,'/billing-2'),
(144247,'2013-01-16 22:19:53',65716,'/lander-1'),
(144248,'2013-01-16 22:21:07',65716,'/products'),
(144249,'2013-01-16 22:21:07',65717,'/home'),
(144250,'2013-01-16 22:22:58',65716,'/the-original-mr-fuzzy'),
(144251,'2013-01-16 22:23:53',65714,'/thank-you-for-your-order'),
(144252,'2013-01-16 22:26:08',65717,'/products'),
(144253,'2013-01-16 22:28:01',65717,'/the-original-mr-fuzzy'),
(144254,'2013-01-16 22:32:08',65718,'/home'),
(144255,'2013-01-16 22:41:29',65719,'/lander-1'),
(144256,'2013-01-16 22:42:07',65719,'/products'),
(144257,'2013-01-16 22:45:44',65719,'/the-forever-love-bear'),
(144258,'2013-01-16 22:49:26',65720,'/home'),
(144259,'2013-01-16 22:51:53',65720,'/products'),
(144260,'2013-01-16 23:00:22',65721,'/lander-1'),
(144261,'2013-01-16 23:01:55',65722,'/home'),
(144262,'2013-01-16 23:05:17',65721,'/products'),
(144263,'2013-01-16 23:05:47',65722,'/products'),
(144264,'2013-01-16 23:08:36',65721,'/the-forever-love-bear'),
(144265,'2013-01-16 23:08:36',65723,'/lander-2'),
(144266,'2013-01-16 23:09:05',65724,'/lander-1'),
(144267,'2013-01-16 23:11:12',65721,'/cart'),
(144268,'2013-01-16 23:12:29',65721,'/shipping'),
(144269,'2013-01-16 23:13:26',65721,'/billing-2'),
(144270,'2013-01-16 23:15:08',65721,'/thank-you-for-your-order'),
(144271,'2013-01-16 23:32:59',65725,'/lander-1'),
(144272,'2013-01-16 23:35:05',65725,'/products'),
(144273,'2013-01-17 00:05:45',65726,'/home'),
(144274,'2013-01-17 00:09:03',65726,'/products'),
(144275,'2013-01-17 00:10:07',65726,'/the-original-mr-fuzzy'),
(144276,'2013-01-17 00:11:46',65727,'/lander-2'),
(144277,'2013-01-17 00:13:09',65726,'/cart'),
(144278,'2013-01-17 00:13:41',65726,'/shipping'),
(144279,'2013-01-17 00:14:59',65726,'/billing-2'),
(144280,'2013-01-17 00:17:01',65726,'/thank-you-for-your-order'),
(144281,'2013-01-17 00:17:34',65727,'/products'),
(144282,'2013-01-17 00:21:34',65727,'/the-original-mr-fuzzy'),
(144283,'2013-01-17 00:24:51',65727,'/cart'),
(144284,'2013-01-17 00:26:12',65728,'/lander-1'),
(144285,'2013-01-17 00:29:25',65729,'/home'),
(144286,'2013-01-17 00:34:38',65729,'/products'),
(144287,'2013-01-17 00:43:23',65730,'/lander-1'),
(144288,'2013-01-17 00:51:26',65731,'/home'),
(144289,'2013-01-17 00:54:03',65732,'/lander-2'),
(144290,'2013-01-17 00:55:41',65731,'/products'),
(144291,'2013-01-17 00:59:00',65731,'/the-original-mr-fuzzy'),
(144292,'2013-01-17 01:02:16',65731,'/cart'),
(144293,'2013-01-17 01:04:20',65731,'/shipping'),
(144294,'2013-01-17 01:04:42',65731,'/billing-2'),
(144295,'2013-01-17 01:12:00',65733,'/home'),
(144296,'2013-01-17 01:30:19',65734,'/lander-1'),
(144297,'2013-01-17 01:41:03',65735,'/lander-2'),
(144298,'2013-01-17 01:44:11',65735,'/products'),
(144299,'2013-01-17 01:48:29',65735,'/the-original-mr-fuzzy'),
(144300,'2013-01-17 02:26:48',65736,'/home'),
(144301,'2013-01-17 02:31:09',65737,'/lander-1'),
(144302,'2013-01-17 02:32:30',65736,'/products'),
(144303,'2013-01-17 02:33:09',65738,'/lander-1'),
(144304,'2013-01-17 02:34:59',65736,'/the-original-mr-fuzzy'),
(144305,'2013-01-17 02:58:24',65739,'/home'),
(144306,'2013-01-17 03:29:50',65740,'/lander-1'),
(144307,'2013-01-17 04:11:56',65741,'/home'),
(144308,'2013-01-17 04:15:17',65741,'/products'),
(144309,'2013-01-17 04:18:57',65741,'/the-original-mr-fuzzy'),
(144310,'2013-01-17 04:55:20',65742,'/lander-1'),
(144311,'2013-01-17 05:00:10',65742,'/products'),
(144312,'2013-01-17 05:00:31',65743,'/lander-2'),
(144313,'2013-01-17 05:02:00',65742,'/the-original-mr-fuzzy'),
(144314,'2013-01-17 05:03:04',65744,'/lander-2'),
(144315,'2013-01-17 05:06:29',65744,'/products'),
(144316,'2013-01-17 05:08:46',65744,'/the-original-mr-fuzzy'),
(144317,'2013-01-17 05:11:11',65744,'/cart'),
(144318,'2013-01-17 05:30:24',65745,'/lander-2'),
(144319,'2013-01-17 05:48:25',65746,'/home'),
(144320,'2013-01-17 05:49:20',65746,'/products'),
(144321,'2013-01-17 05:50:38',65746,'/the-forever-love-bear'),
(144322,'2013-01-17 05:52:28',65746,'/cart'),
(144323,'2013-01-17 05:53:42',65746,'/shipping'),
(144324,'2013-01-17 05:54:15',65746,'/billing-2'),
(144325,'2013-01-17 05:58:48',65746,'/thank-you-for-your-order'),
(144326,'2013-01-17 06:01:23',65747,'/home'),
(144327,'2013-01-17 06:09:36',65748,'/lander-1'),
(144328,'2013-01-17 06:12:54',65748,'/products'),
(144329,'2013-01-17 06:13:14',65749,'/lander-1'),
(144330,'2013-01-17 06:30:35',65750,'/lander-2'),
(144331,'2013-01-17 06:43:24',65751,'/lander-2'),
(144332,'2013-01-17 06:44:50',65751,'/products'),
(144333,'2013-01-17 06:46:38',65752,'/lander-2'),
(144334,'2013-01-17 06:59:50',65753,'/home'),
(144335,'2013-01-17 07:02:26',65754,'/lander-1'),
(144336,'2013-01-17 07:04:09',65753,'/products'),
(144337,'2013-01-17 07:07:29',65754,'/products'),
(144338,'2013-01-17 07:07:58',65753,'/the-original-mr-fuzzy'),
(144339,'2013-01-17 07:09:10',65754,'/the-original-mr-fuzzy'),
(144340,'2013-01-17 07:16:45',65755,'/home'),
(144341,'2013-01-17 07:20:56',65755,'/products'),
(144342,'2013-01-17 07:22:05',65755,'/the-original-mr-fuzzy'),
(144343,'2013-01-17 07:23:38',65755,'/cart'),
(144344,'2013-01-17 07:26:52',65755,'/shipping'),
(144345,'2013-01-17 07:28:10',65755,'/billing-2'),
(144346,'2013-01-17 07:33:50',65755,'/thank-you-for-your-order'),
(144347,'2013-01-17 07:38:04',65756,'/lander-1'),
(144348,'2013-01-17 07:40:09',65757,'/lander-2'),
(144349,'2013-01-17 07:40:32',65756,'/products'),
(144350,'2013-01-17 07:40:56',65756,'/the-original-mr-fuzzy'),
(144351,'2013-01-17 07:40:57',65757,'/products'),
(144352,'2013-01-17 07:42:03',65758,'/lander-2'),
(144353,'2013-01-17 07:42:45',65756,'/cart'),
(144354,'2013-01-17 07:43:42',65757,'/the-original-mr-fuzzy'),
(144355,'2013-01-17 07:44:09',65756,'/shipping'),
(144356,'2013-01-17 07:46:02',65758,'/products'),
(144357,'2013-01-17 07:49:29',65758,'/the-forever-love-bear'),
(144358,'2013-01-17 08:01:28',65759,'/lander-2'),
(144359,'2013-01-17 08:02:49',65760,'/home'),
(144360,'2013-01-17 08:13:19',65761,'/lander-1'),
(144361,'2013-01-17 08:15:45',65762,'/lander-2'),
(144362,'2013-01-17 08:16:23',65763,'/home'),
(144363,'2013-01-17 08:22:16',65764,'/lander-1'),
(144364,'2013-01-17 08:27:30',65764,'/products'),
(144365,'2013-01-17 08:29:07',65765,'/lander-2'),
(144366,'2013-01-17 08:31:50',65764,'/the-original-mr-fuzzy'),
(144367,'2013-01-17 08:32:40',65766,'/lander-1'),
(144368,'2013-01-17 08:33:07',65767,'/lander-2'),
(144369,'2013-01-17 08:33:39',65765,'/products'),
(144370,'2013-01-17 08:33:48',65767,'/products'),
(144371,'2013-01-17 08:35:52',65764,'/cart'),
(144372,'2013-01-17 08:35:52',65765,'/the-original-mr-fuzzy'),
(144373,'2013-01-17 08:36:05',65767,'/the-forever-love-bear'),
(144374,'2013-01-17 08:36:26',65764,'/shipping'),
(144375,'2013-01-17 08:38:07',65766,'/products'),
(144376,'2013-01-17 08:39:10',65765,'/cart'),
(144377,'2013-01-17 08:40:06',65767,'/cart'),
(144378,'2013-01-17 08:41:02',65765,'/shipping'),
(144379,'2013-01-17 08:42:38',65765,'/billing-2'),
(144380,'2013-01-17 08:46:21',65765,'/thank-you-for-your-order'),
(144381,'2013-01-17 08:54:17',65768,'/lander-2'),
(144382,'2013-01-17 09:00:41',65769,'/lander-2'),
(144383,'2013-01-17 09:17:10',65770,'/home'),
(144384,'2013-01-17 09:20:50',65771,'/lander-1'),
(144385,'2013-01-17 09:21:22',65770,'/products'),
(144386,'2013-01-17 09:21:26',65772,'/lander-1'),
(144387,'2013-01-17 09:22:36',65773,'/lander-2'),
(144388,'2013-01-17 09:25:51',65770,'/the-original-mr-fuzzy'),
(144389,'2013-01-17 09:25:58',65772,'/products'),
(144390,'2013-01-17 09:28:03',65772,'/the-forever-love-bear'),
(144391,'2013-01-17 09:28:42',65774,'/lander-1'),
(144392,'2013-01-17 09:30:33',65772,'/cart'),
(144393,'2013-01-17 09:33:15',65775,'/lander-1'),
(144394,'2013-01-17 09:33:39',65776,'/lander-1'),
(144395,'2013-01-17 09:34:15',65772,'/shipping'),
(144396,'2013-01-17 09:35:07',65772,'/billing-2'),
(144397,'2013-01-17 09:36:06',65772,'/thank-you-for-your-order'),
(144398,'2013-01-17 09:37:34',65775,'/products'),
(144399,'2013-01-17 09:38:13',65776,'/products'),
(144400,'2013-01-17 09:38:43',65775,'/the-original-mr-fuzzy'),
(144401,'2013-01-17 09:40:51',65777,'/lander-2'),
(144402,'2013-01-17 09:41:51',65776,'/the-original-mr-fuzzy'),
(144403,'2013-01-17 09:45:29',65778,'/lander-2'),
(144404,'2013-01-17 09:47:54',65778,'/products'),
(144405,'2013-01-17 09:49:09',65778,'/the-original-mr-fuzzy'),
(144406,'2013-01-17 09:49:33',65779,'/lander-1'),
(144407,'2013-01-17 09:53:11',65780,'/home'),
(144408,'2013-01-17 09:57:19',65781,'/lander-1'),
(144409,'2013-01-17 10:06:14',65782,'/lander-1'),
(144410,'2013-01-17 10:07:00',65782,'/products'),
(144411,'2013-01-17 10:07:52',65783,'/lander-2'),
(144412,'2013-01-17 10:09:29',65784,'/lander-2'),
(144413,'2013-01-17 10:09:32',65783,'/products'),
(144414,'2013-01-17 10:10:56',65782,'/the-original-mr-fuzzy'),
(144415,'2013-01-17 10:18:22',65785,'/home'),
(144416,'2013-01-17 10:18:37',65786,'/home'),
(144417,'2013-01-17 10:18:43',65787,'/home'),
(144418,'2013-01-17 10:22:56',65788,'/lander-1'),
(144419,'2013-01-17 10:23:01',65787,'/products'),
(144420,'2013-01-17 10:24:12',65786,'/products'),
(144421,'2013-01-17 10:25:24',65787,'/the-original-mr-fuzzy'),
(144422,'2013-01-17 10:29:02',65787,'/cart'),
(144423,'2013-01-17 10:30:51',65787,'/shipping'),
(144424,'2013-01-17 10:32:58',65787,'/billing-2'),
(144425,'2013-01-17 10:34:48',65789,'/home'),
(144426,'2013-01-17 10:36:07',65789,'/products'),
(144427,'2013-01-17 10:36:11',65790,'/lander-2'),
(144428,'2013-01-17 10:36:38',65787,'/thank-you-for-your-order'),
(144429,'2013-01-17 10:37:52',65791,'/lander-1'),
(144430,'2013-01-17 10:37:55',65790,'/products'),
(144431,'2013-01-17 10:38:49',65790,'/the-original-mr-fuzzy'),
(144432,'2013-01-17 10:40:26',65789,'/the-original-mr-fuzzy'),
(144433,'2013-01-17 10:45:29',65792,'/lander-1'),
(144434,'2013-01-17 10:48:33',65793,'/lander-1'),
(144435,'2013-01-17 10:49:04',65794,'/home'),
(144436,'2013-01-17 10:50:20',65792,'/products'),
(144437,'2013-01-17 10:50:29',65793,'/products'),
(144438,'2013-01-17 10:52:35',65795,'/lander-2'),
(144439,'2013-01-17 10:52:42',65793,'/the-original-mr-fuzzy'),
(144440,'2013-01-17 10:54:54',65792,'/the-original-mr-fuzzy'),
(144441,'2013-01-17 10:55:22',65796,'/lander-1'),
(144442,'2013-01-17 10:57:52',65792,'/cart'),
(144443,'2013-01-17 10:59:06',65792,'/shipping'),
(144444,'2013-01-17 11:00:06',65797,'/lander-2'),
(144445,'2013-01-17 11:00:12',65798,'/lander-2'),
(144446,'2013-01-17 11:00:51',65799,'/lander-1'),
(144447,'2013-01-17 11:00:55',65792,'/billing-2'),
(144448,'2013-01-17 11:02:38',65798,'/products'),
(144449,'2013-01-17 11:03:22',65797,'/products'),
(144450,'2013-01-17 11:03:28',65798,'/the-original-mr-fuzzy'),
(144451,'2013-01-17 11:04:55',65797,'/the-original-mr-fuzzy'),
(144452,'2013-01-17 11:06:59',65798,'/cart'),
(144453,'2013-01-17 11:07:59',65800,'/lander-1'),
(144454,'2013-01-17 11:08:55',65800,'/products'),
(144455,'2013-01-17 11:08:56',65801,'/lander-2'),
(144456,'2013-01-17 11:09:11',65802,'/lander-2'),
(144457,'2013-01-17 11:10:25',65803,'/lander-1'),
(144458,'2013-01-17 11:11:27',65801,'/products'),
(144459,'2013-01-17 11:12:21',65802,'/products'),
(144460,'2013-01-17 11:12:36',65800,'/the-original-mr-fuzzy'),
(144461,'2013-01-17 11:12:43',65804,'/lander-1'),
(144462,'2013-01-17 11:13:11',65802,'/the-original-mr-fuzzy'),
(144463,'2013-01-17 11:13:53',65801,'/the-original-mr-fuzzy'),
(144464,'2013-01-17 11:14:10',65802,'/cart'),
(144465,'2013-01-17 11:14:33',65802,'/shipping'),
(144466,'2013-01-17 11:15:14',65805,'/lander-1'),
(144467,'2013-01-17 11:18:59',65806,'/lander-2'),
(144468,'2013-01-17 11:19:14',65805,'/products'),
(144469,'2013-01-17 11:20:16',65805,'/the-original-mr-fuzzy'),
(144470,'2013-01-17 11:21:28',65807,'/lander-2'),
(144471,'2013-01-17 11:21:32',65805,'/cart'),
(144472,'2013-01-17 11:24:24',65807,'/products'),
(144473,'2013-01-17 11:24:46',65808,'/home'),
(144474,'2013-01-17 11:26:27',65809,'/home'),
(144475,'2013-01-17 11:26:50',65807,'/the-original-mr-fuzzy'),
(144476,'2013-01-17 11:27:36',65810,'/lander-1'),
(144477,'2013-01-17 11:27:40',65809,'/products'),
(144478,'2013-01-17 11:29:03',65808,'/products'),
(144479,'2013-01-17 11:32:03',65809,'/the-original-mr-fuzzy'),
(144480,'2013-01-17 11:32:21',65811,'/lander-1'),
(144481,'2013-01-17 11:34:25',65811,'/products'),
(144482,'2013-01-17 11:34:52',65812,'/home'),
(144483,'2013-01-17 11:39:25',65813,'/lander-1'),
(144484,'2013-01-17 11:40:06',65814,'/lander-2'),
(144485,'2013-01-17 11:40:39',65812,'/products'),
(144486,'2013-01-17 11:42:24',65815,'/lander-1'),
(144487,'2013-01-17 11:42:54',65813,'/products'),
(144488,'2013-01-17 11:44:03',65813,'/the-original-mr-fuzzy'),
(144489,'2013-01-17 11:44:34',65816,'/lander-2'),
(144490,'2013-01-17 11:45:36',65815,'/products'),
(144491,'2013-01-17 11:49:45',65816,'/products'),
(144492,'2013-01-17 11:50:57',65816,'/the-original-mr-fuzzy'),
(144493,'2013-01-17 11:55:59',65817,'/home'),
(144494,'2013-01-17 12:00:34',65818,'/lander-2'),
(144495,'2013-01-17 12:00:35',65819,'/home'),
(144496,'2013-01-17 12:00:36',65820,'/lander-2'),
(144497,'2013-01-17 12:01:12',65817,'/products'),
(144498,'2013-01-17 12:01:12',65821,'/lander-2'),
(144499,'2013-01-17 12:02:20',65821,'/products'),
(144500,'2013-01-17 12:03:09',65819,'/products'),
(144501,'2013-01-17 12:03:28',65817,'/the-original-mr-fuzzy'),
(144502,'2013-01-17 12:06:09',65821,'/the-original-mr-fuzzy'),
(144503,'2013-01-17 12:06:12',65819,'/the-original-mr-fuzzy'),
(144504,'2013-01-17 12:06:52',65822,'/home'),
(144505,'2013-01-17 12:09:02',65823,'/lander-1'),
(144506,'2013-01-17 12:09:08',65819,'/cart'),
(144507,'2013-01-17 12:09:18',65821,'/cart'),
(144508,'2013-01-17 12:10:03',65822,'/products'),
(144509,'2013-01-17 12:10:16',65824,'/home'),
(144510,'2013-01-17 12:10:46',65821,'/shipping'),
(144511,'2013-01-17 12:13:09',65821,'/billing-2'),
(144512,'2013-01-17 12:13:48',65825,'/lander-2'),
(144513,'2013-01-17 12:14:51',65824,'/products'),
(144514,'2013-01-17 12:15:36',65826,'/home'),
(144515,'2013-01-17 12:15:42',65824,'/the-original-mr-fuzzy'),
(144516,'2013-01-17 12:17:35',65821,'/thank-you-for-your-order'),
(144517,'2013-01-17 12:20:30',65827,'/lander-1'),
(144518,'2013-01-17 12:20:52',65826,'/products'),
(144519,'2013-01-17 12:21:24',65828,'/lander-2'),
(144520,'2013-01-17 12:22:14',65826,'/the-original-mr-fuzzy'),
(144521,'2013-01-17 12:24:06',65829,'/lander-2'),
(144522,'2013-01-17 12:24:23',65827,'/products'),
(144523,'2013-01-17 12:24:43',65829,'/products'),
(144524,'2013-01-17 12:26:27',65830,'/lander-2'),
(144525,'2013-01-17 12:27:26',65829,'/the-forever-love-bear'),
(144526,'2013-01-17 12:28:18',65831,'/lander-1'),
(144527,'2013-01-17 12:28:27',65827,'/the-original-mr-fuzzy'),
(144528,'2013-01-17 12:28:45',65832,'/home'),
(144529,'2013-01-17 12:30:18',65829,'/cart'),
(144530,'2013-01-17 12:34:22',65832,'/products'),
(144531,'2013-01-17 12:35:02',65833,'/lander-1'),
(144532,'2013-01-17 12:35:29',65832,'/the-original-mr-fuzzy'),
(144533,'2013-01-17 12:36:17',65832,'/cart'),
(144534,'2013-01-17 12:38:09',65833,'/products'),
(144535,'2013-01-17 12:38:33',65832,'/shipping'),
(144536,'2013-01-17 12:39:44',65833,'/the-original-mr-fuzzy'),
(144537,'2013-01-17 12:41:44',65832,'/billing-2'),
(144538,'2013-01-17 12:44:19',65834,'/lander-1'),
(144539,'2013-01-17 12:45:03',65835,'/lander-2'),
(144540,'2013-01-17 12:45:48',65835,'/products'),
(144541,'2013-01-17 12:47:08',65832,'/thank-you-for-your-order'),
(144542,'2013-01-17 12:49:37',65836,'/lander-2'),
(144543,'2013-01-17 12:50:07',65835,'/the-original-mr-fuzzy'),
(144544,'2013-01-17 12:51:46',65837,'/lander-2'),
(144545,'2013-01-17 12:52:26',65835,'/cart'),
(144546,'2013-01-17 12:53:10',65836,'/products'),
(144547,'2013-01-17 12:55:25',65835,'/shipping'),
(144548,'2013-01-17 12:57:25',65838,'/lander-1'),
(144549,'2013-01-17 12:58:05',65835,'/billing-2'),
(144550,'2013-01-17 12:58:11',65839,'/lander-1'),
(144551,'2013-01-17 12:58:32',65840,'/lander-2'),
(144552,'2013-01-17 12:58:48',65841,'/home'),
(144553,'2013-01-17 13:00:45',65835,'/thank-you-for-your-order'),
(144554,'2013-01-17 13:00:59',65842,'/lander-2'),
(144555,'2013-01-17 13:01:24',65839,'/products'),
(144556,'2013-01-17 13:02:10',65838,'/products'),
(144557,'2013-01-17 13:02:21',65843,'/home'),
(144558,'2013-01-17 13:02:23',65840,'/products'),
(144559,'2013-01-17 13:04:23',65841,'/products'),
(144560,'2013-01-17 13:05:04',65839,'/the-forever-love-bear'),
(144561,'2013-01-17 13:05:33',65838,'/the-original-mr-fuzzy'),
(144562,'2013-01-17 13:05:56',65840,'/the-original-mr-fuzzy'),
(144563,'2013-01-17 13:06:11',65843,'/products'),
(144564,'2013-01-17 13:06:19',65842,'/products'),
(144565,'2013-01-17 13:06:26',65841,'/the-original-mr-fuzzy'),
(144566,'2013-01-17 13:07:02',65838,'/cart'),
(144567,'2013-01-17 13:07:41',65838,'/shipping'),
(144568,'2013-01-17 13:08:10',65838,'/billing-2'),
(144569,'2013-01-17 13:08:33',65844,'/lander-1'),
(144570,'2013-01-17 13:08:52',65845,'/lander-2'),
(144571,'2013-01-17 13:10:00',65838,'/thank-you-for-your-order'),
(144572,'2013-01-17 13:10:08',65842,'/the-original-mr-fuzzy'),
(144573,'2013-01-17 13:10:19',65846,'/home'),
(144574,'2013-01-17 13:11:17',65847,'/home'),
(144575,'2013-01-17 13:11:23',65845,'/products'),
(144576,'2013-01-17 13:13:47',65842,'/cart'),
(144577,'2013-01-17 13:14:00',65848,'/home'),
(144578,'2013-01-17 13:14:55',65842,'/shipping'),
(144579,'2013-01-17 13:15:12',65845,'/the-original-mr-fuzzy'),
(144580,'2013-01-17 13:15:50',65849,'/lander-2'),
(144581,'2013-01-17 13:16:07',65846,'/products'),
(144582,'2013-01-17 13:17:41',65845,'/cart'),
(144583,'2013-01-17 13:17:44',65842,'/billing-2'),
(144584,'2013-01-17 13:18:17',65849,'/products'),
(144585,'2013-01-17 13:24:10',65850,'/lander-2'),
(144586,'2013-01-17 13:25:35',65851,'/lander-1'),
(144587,'2013-01-17 13:26:21',65852,'/lander-2'),
(144588,'2013-01-17 13:27:44',65853,'/home'),
(144589,'2013-01-17 13:27:54',65851,'/products'),
(144590,'2013-01-17 13:28:47',65850,'/products'),
(144591,'2013-01-17 13:30:12',65854,'/lander-2'),
(144592,'2013-01-17 13:31:12',65851,'/the-original-mr-fuzzy'),
(144593,'2013-01-17 13:31:38',65852,'/products'),
(144594,'2013-01-17 13:31:47',65850,'/the-original-mr-fuzzy'),
(144595,'2013-01-17 13:32:06',65855,'/lander-2'),
(144596,'2013-01-17 13:32:36',65853,'/products'),
(144597,'2013-01-17 13:33:35',65854,'/products'),
(144598,'2013-01-17 13:34:03',65856,'/home'),
(144599,'2013-01-17 13:34:27',65852,'/the-original-mr-fuzzy'),
(144600,'2013-01-17 13:35:26',65857,'/lander-2'),
(144601,'2013-01-17 13:35:29',65852,'/cart'),
(144602,'2013-01-17 13:35:36',65856,'/products'),
(144603,'2013-01-17 13:37:20',65855,'/products'),
(144604,'2013-01-17 13:37:33',65854,'/the-original-mr-fuzzy'),
(144605,'2013-01-17 13:37:34',65858,'/home'),
(144606,'2013-01-17 13:37:53',65856,'/the-forever-love-bear'),
(144607,'2013-01-17 13:38:26',65857,'/products'),
(144608,'2013-01-17 13:38:50',65852,'/shipping'),
(144609,'2013-01-17 13:38:52',65856,'/cart'),
(144610,'2013-01-17 13:39:30',65852,'/billing-2'),
(144611,'2013-01-17 13:39:59',65859,'/lander-2'),
(144612,'2013-01-17 13:40:06',65852,'/thank-you-for-your-order'),
(144613,'2013-01-17 13:40:51',65860,'/lander-1'),
(144614,'2013-01-17 13:40:52',65861,'/lander-1'),
(144615,'2013-01-17 13:41:08',65856,'/shipping'),
(144616,'2013-01-17 13:41:36',65861,'/products'),
(144617,'2013-01-17 13:41:52',65862,'/lander-2'),
(144618,'2013-01-17 13:42:18',65863,'/lander-2'),
(144619,'2013-01-17 13:42:22',65864,'/lander-1'),
(144620,'2013-01-17 13:43:14',65858,'/products'),
(144621,'2013-01-17 13:43:48',65865,'/home'),
(144622,'2013-01-17 13:43:59',65866,'/lander-2'),
(144623,'2013-01-17 13:44:12',65861,'/the-original-mr-fuzzy'),
(144624,'2013-01-17 13:44:41',65867,'/home'),
(144625,'2013-01-17 13:45:19',65868,'/lander-2'),
(144626,'2013-01-17 13:46:57',65858,'/the-original-mr-fuzzy'),
(144627,'2013-01-17 13:47:58',65863,'/products'),
(144628,'2013-01-17 13:48:56',65865,'/products'),
(144629,'2013-01-17 13:49:37',65863,'/the-forever-love-bear'),
(144630,'2013-01-17 13:50:59',65863,'/cart'),
(144631,'2013-01-17 13:51:55',65863,'/shipping'),
(144632,'2013-01-17 13:52:17',65863,'/billing-2'),
(144633,'2013-01-17 13:52:41',65869,'/lander-1'),
(144634,'2013-01-17 13:53:30',65865,'/the-original-mr-fuzzy'),
(144635,'2013-01-17 13:54:27',65863,'/thank-you-for-your-order'),
(144636,'2013-01-17 13:55:42',65869,'/products'),
(144637,'2013-01-17 13:57:53',65870,'/home'),
(144638,'2013-01-17 13:59:29',65871,'/lander-1'),
(144639,'2013-01-17 14:01:27',65871,'/products'),
(144640,'2013-01-17 14:05:50',65871,'/the-original-mr-fuzzy'),
(144641,'2013-01-17 14:06:05',65872,'/home'),
(144642,'2013-01-17 14:09:17',65871,'/cart'),
(144643,'2013-01-17 14:09:40',65872,'/products'),
(144644,'2013-01-17 14:16:03',65873,'/home'),
(144645,'2013-01-17 14:19:09',65874,'/lander-1'),
(144646,'2013-01-17 14:19:13',65873,'/products'),
(144647,'2013-01-17 14:22:47',65873,'/the-original-mr-fuzzy'),
(144648,'2013-01-17 14:24:31',65875,'/home'),
(144649,'2013-01-17 14:24:34',65873,'/cart'),
(144650,'2013-01-17 14:25:44',65873,'/shipping'),
(144651,'2013-01-17 14:27:02',65876,'/home'),
(144652,'2013-01-17 14:27:30',65877,'/home'),
(144653,'2013-01-17 14:30:35',65878,'/home'),
(144654,'2013-01-17 14:31:20',65879,'/lander-2'),
(144655,'2013-01-17 14:32:16',65878,'/products'),
(144656,'2013-01-17 14:32:32',65880,'/lander-1'),
(144657,'2013-01-17 14:36:11',65880,'/products'),
(144658,'2013-01-17 14:36:41',65878,'/the-original-mr-fuzzy'),
(144659,'2013-01-17 14:37:17',65881,'/lander-1'),
(144660,'2013-01-17 14:37:24',65882,'/lander-2'),
(144661,'2013-01-17 14:37:31',65883,'/lander-1'),
(144662,'2013-01-17 14:38:29',65880,'/the-original-mr-fuzzy'),
(144663,'2013-01-17 14:38:30',65878,'/cart'),
(144664,'2013-01-17 14:39:20',65881,'/products'),
(144665,'2013-01-17 14:39:40',65882,'/products'),
(144666,'2013-01-17 14:40:21',65882,'/the-forever-love-bear'),
(144667,'2013-01-17 14:41:12',65878,'/shipping'),
(144668,'2013-01-17 14:41:47',65881,'/the-original-mr-fuzzy'),
(144669,'2013-01-17 14:43:37',65878,'/billing-2'),
(144670,'2013-01-17 14:44:24',65884,'/lander-2'),
(144671,'2013-01-17 14:45:07',65881,'/cart'),
(144672,'2013-01-17 14:45:32',65885,'/lander-1'),
(144673,'2013-01-17 14:46:36',65884,'/products'),
(144674,'2013-01-17 14:46:53',65878,'/thank-you-for-your-order'),
(144675,'2013-01-17 14:48:10',65885,'/products'),
(144676,'2013-01-17 14:51:15',65884,'/the-original-mr-fuzzy'),
(144677,'2013-01-17 14:51:18',65886,'/lander-1'),
(144678,'2013-01-17 14:51:28',65885,'/the-original-mr-fuzzy'),
(144679,'2013-01-17 14:51:36',65887,'/lander-1'),
(144680,'2013-01-17 14:51:51',65888,'/home'),
(144681,'2013-01-17 14:53:34',65889,'/lander-1'),
(144682,'2013-01-17 14:54:56',65890,'/lander-2'),
(144683,'2013-01-17 14:55:16',65889,'/products'),
(144684,'2013-01-17 14:56:24',65889,'/the-original-mr-fuzzy'),
(144685,'2013-01-17 14:57:36',65888,'/products'),
(144686,'2013-01-17 14:58:05',65891,'/lander-1'),
(144687,'2013-01-17 14:59:36',65892,'/lander-2'),
(144688,'2013-01-17 14:59:48',65889,'/cart'),
(144689,'2013-01-17 14:59:51',65888,'/the-original-mr-fuzzy'),
(144690,'2013-01-17 15:02:16',65889,'/shipping'),
(144691,'2013-01-17 15:03:21',65888,'/cart'),
(144692,'2013-01-17 15:03:25',65892,'/products'),
(144693,'2013-01-17 15:10:20',65893,'/home'),
(144694,'2013-01-17 15:12:15',65894,'/lander-1'),
(144695,'2013-01-17 15:13:24',65893,'/products'),
(144696,'2013-01-17 15:15:00',65895,'/lander-1'),
(144697,'2013-01-17 15:16:29',65893,'/the-original-mr-fuzzy'),
(144698,'2013-01-17 15:18:56',65895,'/products'),
(144699,'2013-01-17 15:21:51',65895,'/the-original-mr-fuzzy'),
(144700,'2013-01-17 15:30:16',65896,'/lander-1'),
(144701,'2013-01-17 15:33:51',65896,'/products'),
(144702,'2013-01-17 15:34:06',65897,'/lander-2'),
(144703,'2013-01-17 15:34:32',65896,'/the-original-mr-fuzzy'),
(144704,'2013-01-17 15:35:51',65897,'/products'),
(144705,'2013-01-17 15:36:59',65896,'/cart'),
(144706,'2013-01-17 15:38:03',65898,'/lander-1'),
(144707,'2013-01-17 15:39:06',65897,'/the-original-mr-fuzzy'),
(144708,'2013-01-17 15:39:18',65898,'/products'),
(144709,'2013-01-17 15:39:59',65898,'/the-original-mr-fuzzy'),
(144710,'2013-01-17 15:40:28',65898,'/cart'),
(144711,'2013-01-17 15:40:45',65897,'/cart'),
(144712,'2013-01-17 15:40:52',65896,'/shipping'),
(144713,'2013-01-17 15:41:43',65897,'/shipping'),
(144714,'2013-01-17 15:42:35',65899,'/lander-1'),
(144715,'2013-01-17 15:42:45',65896,'/billing-2'),
(144716,'2013-01-17 15:43:32',65900,'/lander-2'),
(144717,'2013-01-17 15:43:34',65897,'/billing-2'),
(144718,'2013-01-17 15:44:02',65898,'/shipping'),
(144719,'2013-01-17 15:44:24',65898,'/billing-2'),
(144720,'2013-01-17 15:44:28',65901,'/lander-2'),
(144721,'2013-01-17 15:45:41',65902,'/lander-2'),
(144722,'2013-01-17 15:46:51',65896,'/thank-you-for-your-order'),
(144723,'2013-01-17 15:46:51',65899,'/products'),
(144724,'2013-01-17 15:48:16',65903,'/home'),
(144725,'2013-01-17 15:48:37',65902,'/products'),
(144726,'2013-01-17 15:49:19',65898,'/thank-you-for-your-order'),
(144727,'2013-01-17 15:50:39',65904,'/lander-1'),
(144728,'2013-01-17 15:50:53',65902,'/the-original-mr-fuzzy'),
(144729,'2013-01-17 15:51:35',65902,'/cart'),
(144730,'2013-01-17 15:53:56',65904,'/products'),
(144731,'2013-01-17 15:54:05',65905,'/lander-2'),
(144732,'2013-01-17 15:54:54',65905,'/products'),
(144733,'2013-01-17 15:55:28',65902,'/shipping'),
(144734,'2013-01-17 15:56:16',65906,'/home'),
(144735,'2013-01-17 15:57:23',65907,'/lander-1'),
(144736,'2013-01-17 15:59:29',65905,'/the-original-mr-fuzzy'),
(144737,'2013-01-17 15:59:32',65908,'/home'),
(144738,'2013-01-17 16:02:59',65907,'/products'),
(144739,'2013-01-17 16:05:37',65907,'/the-forever-love-bear'),
(144740,'2013-01-17 16:06:18',65909,'/lander-2'),
(144741,'2013-01-17 16:07:08',65910,'/lander-1'),
(144742,'2013-01-17 16:08:57',65910,'/products'),
(144743,'2013-01-17 16:10:58',65911,'/lander-2'),
(144744,'2013-01-17 16:12:32',65910,'/the-original-mr-fuzzy'),
(144745,'2013-01-17 16:15:38',65912,'/lander-1'),
(144746,'2013-01-17 16:16:17',65913,'/lander-2'),
(144747,'2013-01-17 16:16:39',65911,'/products'),
(144748,'2013-01-17 16:17:09',65913,'/products'),
(144749,'2013-01-17 16:17:29',65913,'/the-original-mr-fuzzy'),
(144750,'2013-01-17 16:17:34',65911,'/the-original-mr-fuzzy'),
(144751,'2013-01-17 16:18:03',65914,'/home'),
(144752,'2013-01-17 16:19:07',65914,'/products'),
(144753,'2013-01-17 16:20:21',65912,'/products'),
(144754,'2013-01-17 16:22:07',65915,'/lander-2'),
(144755,'2013-01-17 16:22:47',65912,'/the-original-mr-fuzzy'),
(144756,'2013-01-17 16:24:24',65912,'/cart'),
(144757,'2013-01-17 16:25:36',65912,'/shipping'),
(144758,'2013-01-17 16:26:17',65916,'/lander-2'),
(144759,'2013-01-17 16:26:49',65916,'/products'),
(144760,'2013-01-17 16:27:22',65912,'/billing-2'),
(144761,'2013-01-17 16:29:46',65916,'/the-original-mr-fuzzy'),
(144762,'2013-01-17 16:30:49',65917,'/lander-2'),
(144763,'2013-01-17 16:31:43',65916,'/cart'),
(144764,'2013-01-17 16:32:20',65917,'/products'),
(144765,'2013-01-17 16:36:58',65917,'/the-forever-love-bear'),
(144766,'2013-01-17 16:37:47',65917,'/cart'),
(144767,'2013-01-17 16:38:11',65918,'/lander-1'),
(144768,'2013-01-17 16:38:58',65917,'/shipping'),
(144769,'2013-01-17 16:39:41',65918,'/products'),
(144770,'2013-01-17 16:40:30',65918,'/the-original-mr-fuzzy'),
(144771,'2013-01-17 16:40:32',65917,'/billing-2'),
(144772,'2013-01-17 16:41:05',65919,'/lander-1'),
(144773,'2013-01-17 16:41:51',65917,'/thank-you-for-your-order'),
(144774,'2013-01-17 16:41:57',65918,'/cart'),
(144775,'2013-01-17 16:43:55',65918,'/shipping'),
(144776,'2013-01-17 16:44:28',65920,'/lander-2'),
(144777,'2013-01-17 16:45:36',65921,'/lander-2'),
(144778,'2013-01-17 16:45:58',65919,'/products'),
(144779,'2013-01-17 16:46:05',65918,'/billing-2'),
(144780,'2013-01-17 16:47:46',65918,'/thank-you-for-your-order'),
(144781,'2013-01-17 16:48:41',65921,'/products'),
(144782,'2013-01-17 16:54:38',65922,'/home'),
(144783,'2013-01-17 16:55:07',65923,'/lander-1'),
(144784,'2013-01-17 16:57:48',65922,'/products'),
(144785,'2013-01-17 17:02:18',65924,'/lander-2'),
(144786,'2013-01-17 17:04:27',65924,'/products'),
(144787,'2013-01-17 17:05:05',65925,'/lander-1'),
(144788,'2013-01-17 17:05:34',65925,'/products'),
(144789,'2013-01-17 17:08:47',65925,'/the-original-mr-fuzzy'),
(144790,'2013-01-17 17:09:30',65925,'/cart'),
(144791,'2013-01-17 17:10:41',65926,'/lander-2'),
(144792,'2013-01-17 17:13:08',65927,'/lander-1'),
(144793,'2013-01-17 17:20:37',65928,'/lander-2'),
(144794,'2013-01-17 17:22:12',65929,'/lander-2'),
(144795,'2013-01-17 17:23:51',65928,'/products'),
(144796,'2013-01-17 17:24:55',65930,'/home'),
(144797,'2013-01-17 17:25:11',65929,'/products'),
(144798,'2013-01-17 17:28:25',65928,'/the-original-mr-fuzzy'),
(144799,'2013-01-17 17:30:54',65928,'/cart'),
(144800,'2013-01-17 17:33:15',65928,'/shipping'),
(144801,'2013-01-17 17:36:10',65928,'/billing-2'),
(144802,'2013-01-17 17:45:27',65931,'/home'),
(144803,'2013-01-17 17:46:24',65931,'/products'),
(144804,'2013-01-17 17:49:59',65932,'/lander-2'),
(144805,'2013-01-17 17:50:29',65931,'/the-original-mr-fuzzy'),
(144806,'2013-01-17 17:53:03',65931,'/cart'),
(144807,'2013-01-17 17:54:38',65932,'/products'),
(144808,'2013-01-17 17:55:01',65931,'/shipping'),
(144809,'2013-01-17 17:56:40',65932,'/the-original-mr-fuzzy'),
(144810,'2013-01-17 17:56:56',65931,'/billing-2'),
(144811,'2013-01-17 17:58:00',65932,'/cart'),
(144812,'2013-01-17 17:58:57',65933,'/lander-2'),
(144813,'2013-01-17 18:00:50',65931,'/thank-you-for-your-order'),
(144814,'2013-01-17 18:01:06',65934,'/lander-2'),
(144815,'2013-01-17 18:01:21',65935,'/lander-1'),
(144816,'2013-01-17 18:03:53',65934,'/products'),
(144817,'2013-01-17 18:05:59',65934,'/the-forever-love-bear'),
(144818,'2013-01-17 18:08:11',65934,'/cart'),
(144819,'2013-01-17 18:10:37',65934,'/shipping'),
(144820,'2013-01-17 18:20:56',65936,'/home'),
(144821,'2013-01-17 18:21:45',65937,'/lander-2'),
(144822,'2013-01-17 18:22:47',65936,'/products'),
(144823,'2013-01-17 18:24:38',65937,'/products'),
(144824,'2013-01-17 18:25:33',65937,'/the-original-mr-fuzzy'),
(144825,'2013-01-17 18:26:05',65938,'/lander-1'),
(144826,'2013-01-17 18:26:56',65936,'/the-original-mr-fuzzy'),
(144827,'2013-01-17 18:29:06',65939,'/lander-2'),
(144828,'2013-01-17 18:29:24',65937,'/cart'),
(144829,'2013-01-17 18:29:50',65936,'/cart'),
(144830,'2013-01-17 18:31:46',65937,'/shipping'),
(144831,'2013-01-17 18:32:15',65937,'/billing-2'),
(144832,'2013-01-17 18:33:14',65940,'/lander-1'),
(144833,'2013-01-17 18:34:59',65941,'/lander-1'),
(144834,'2013-01-17 18:35:44',65937,'/thank-you-for-your-order'),
(144835,'2013-01-17 18:37:49',65941,'/products'),
(144836,'2013-01-17 18:38:32',65941,'/the-original-mr-fuzzy'),
(144837,'2013-01-17 18:41:20',65941,'/cart'),
(144838,'2013-01-17 18:41:58',65941,'/shipping'),
(144839,'2013-01-17 18:44:07',65941,'/billing-2'),
(144840,'2013-01-17 18:49:16',65942,'/lander-1'),
(144841,'2013-01-17 18:51:54',65942,'/products'),
(144842,'2013-01-17 18:52:29',65942,'/the-original-mr-fuzzy'),
(144843,'2013-01-17 19:07:13',65943,'/lander-2'),
(144844,'2013-01-17 19:07:23',65944,'/home'),
(144845,'2013-01-17 19:09:34',65943,'/products'),
(144846,'2013-01-17 19:10:07',65943,'/the-original-mr-fuzzy'),
(144847,'2013-01-17 19:12:19',65944,'/products'),
(144848,'2013-01-17 19:13:04',65944,'/the-forever-love-bear'),
(144849,'2013-01-17 19:13:23',65945,'/lander-2'),
(144850,'2013-01-17 19:15:06',65944,'/cart'),
(144851,'2013-01-17 19:18:01',65944,'/shipping'),
(144852,'2013-01-17 19:21:08',65944,'/billing-2'),
(144853,'2013-01-17 19:24:15',65946,'/home'),
(144854,'2013-01-17 19:26:20',65944,'/thank-you-for-your-order'),
(144855,'2013-01-17 19:28:48',65946,'/products'),
(144856,'2013-01-17 19:42:58',65947,'/home'),
(144857,'2013-01-17 19:45:59',65948,'/lander-1'),
(144858,'2013-01-17 19:48:35',65948,'/products'),
(144859,'2013-01-17 19:50:24',65948,'/the-original-mr-fuzzy'),
(144860,'2013-01-17 19:51:47',65948,'/cart'),
(144861,'2013-01-17 19:52:25',65949,'/lander-2'),
(144862,'2013-01-17 19:53:20',65948,'/shipping'),
(144863,'2013-01-17 19:56:21',65948,'/billing-2'),
(144864,'2013-01-17 19:57:13',65950,'/home'),
(144865,'2013-01-17 19:57:26',65949,'/products'),
(144866,'2013-01-17 19:57:46',65951,'/lander-1'),
(144867,'2013-01-17 20:00:49',65951,'/products'),
(144868,'2013-01-17 20:00:52',65948,'/thank-you-for-your-order'),
(144869,'2013-01-17 20:03:01',65951,'/the-original-mr-fuzzy'),
(144870,'2013-01-17 20:14:49',65952,'/home'),
(144871,'2013-01-17 20:18:02',65952,'/products'),
(144872,'2013-01-17 20:18:52',65952,'/the-original-mr-fuzzy'),
(144873,'2013-01-17 20:20:25',65953,'/lander-1'),
(144874,'2013-01-17 20:24:25',65954,'/lander-2'),
(144875,'2013-01-17 20:26:01',65954,'/products'),
(144876,'2013-01-17 20:27:04',65955,'/lander-1'),
(144877,'2013-01-17 20:27:48',65954,'/the-original-mr-fuzzy'),
(144878,'2013-01-17 20:29:02',65955,'/products'),
(144879,'2013-01-17 20:30:45',65955,'/the-original-mr-fuzzy'),
(144880,'2013-01-17 20:30:45',65956,'/lander-1'),
(144881,'2013-01-17 20:31:24',65957,'/lander-2'),
(144882,'2013-01-17 20:33:32',65958,'/home'),
(144883,'2013-01-17 20:34:48',65955,'/cart'),
(144884,'2013-01-17 20:35:24',65959,'/home'),
(144885,'2013-01-17 20:36:27',65959,'/products'),
(144886,'2013-01-17 20:37:03',65955,'/shipping'),
(144887,'2013-01-17 20:38:05',65960,'/lander-2'),
(144888,'2013-01-17 20:39:12',65961,'/lander-2'),
(144889,'2013-01-17 20:39:30',65955,'/billing-2'),
(144890,'2013-01-17 20:39:32',65962,'/lander-2'),
(144891,'2013-01-17 20:40:28',65962,'/products'),
(144892,'2013-01-17 20:41:11',65962,'/the-original-mr-fuzzy'),
(144893,'2013-01-17 20:42:36',65963,'/home'),
(144894,'2013-01-17 20:43:19',65960,'/products'),
(144895,'2013-01-17 20:44:56',65962,'/cart'),
(144896,'2013-01-17 20:46:18',65960,'/the-forever-love-bear'),
(144897,'2013-01-17 20:46:19',65963,'/products'),
(144898,'2013-01-17 20:47:22',65960,'/cart'),
(144899,'2013-01-17 20:49:31',65963,'/the-original-mr-fuzzy'),
(144900,'2013-01-17 20:50:01',65963,'/cart'),
(144901,'2013-01-17 20:50:03',65960,'/shipping'),
(144902,'2013-01-17 20:52:48',65963,'/shipping'),
(144903,'2013-01-17 20:52:55',65960,'/billing-2'),
(144904,'2013-01-17 20:53:35',65963,'/billing-2'),
(144905,'2013-01-17 20:53:35',65964,'/home'),
(144906,'2013-01-17 20:54:06',65965,'/lander-2'),
(144907,'2013-01-17 20:54:09',65960,'/thank-you-for-your-order'),
(144908,'2013-01-17 20:56:05',65963,'/thank-you-for-your-order'),
(144909,'2013-01-17 20:58:10',65964,'/products'),
(144910,'2013-01-17 21:11:51',65966,'/home'),
(144911,'2013-01-17 21:13:50',65967,'/lander-1'),
(144912,'2013-01-17 21:19:18',65968,'/home'),
(144913,'2013-01-17 21:22:14',65968,'/products'),
(144914,'2013-01-17 21:22:36',65968,'/the-original-mr-fuzzy'),
(144915,'2013-01-17 21:24:17',65969,'/lander-2'),
(144916,'2013-01-17 21:24:23',65968,'/cart'),
(144917,'2013-01-17 21:25:21',65970,'/lander-2'),
(144918,'2013-01-17 21:26:20',65968,'/shipping'),
(144919,'2013-01-17 21:27:12',65968,'/billing-2'),
(144920,'2013-01-17 21:28:27',65970,'/products'),
(144921,'2013-01-17 21:29:16',65970,'/the-original-mr-fuzzy'),
(144922,'2013-01-17 21:32:38',65970,'/cart'),
(144923,'2013-01-17 21:33:42',65970,'/shipping'),
(144924,'2013-01-17 21:35:20',65970,'/billing-2'),
(144925,'2013-01-17 21:41:58',65971,'/lander-1'),
(144926,'2013-01-17 21:45:34',65971,'/products'),
(144927,'2013-01-17 21:48:19',65971,'/the-original-mr-fuzzy'),
(144928,'2013-01-17 21:57:40',65972,'/lander-1'),
(144929,'2013-01-17 21:58:03',65973,'/lander-1'),
(144930,'2013-01-17 22:01:32',65972,'/products'),
(144931,'2013-01-17 22:02:58',65973,'/products'),
(144932,'2013-01-17 22:03:46',65972,'/the-original-mr-fuzzy'),
(144933,'2013-01-17 22:05:35',65973,'/the-original-mr-fuzzy'),
(144934,'2013-01-17 22:32:29',65974,'/lander-1'),
(144935,'2013-01-17 22:34:49',65974,'/products'),
(144936,'2013-01-17 22:36:32',65974,'/the-original-mr-fuzzy'),
(144937,'2013-01-17 22:37:23',65975,'/lander-2'),
(144938,'2013-01-17 22:39:25',65975,'/products'),
(144939,'2013-01-17 22:41:32',65976,'/home'),
(144940,'2013-01-17 22:44:14',65977,'/lander-2'),
(144941,'2013-01-17 22:45:19',65977,'/products'),
(144942,'2013-01-17 22:45:50',65977,'/the-original-mr-fuzzy'),
(144943,'2013-01-17 22:49:37',65977,'/cart'),
(144944,'2013-01-17 22:52:22',65977,'/shipping'),
(144945,'2013-01-17 22:54:38',65978,'/lander-1'),
(144946,'2013-01-17 22:56:26',65979,'/home'),
(144947,'2013-01-17 22:57:39',65980,'/home'),
(144948,'2013-01-17 22:58:16',65980,'/products'),
(144949,'2013-01-17 22:59:50',65980,'/the-original-mr-fuzzy'),
(144950,'2013-01-17 23:26:35',65981,'/lander-2'),
(144951,'2013-01-17 23:27:24',65981,'/products'),
(144952,'2013-01-17 23:50:37',65982,'/lander-2'),
(144953,'2013-01-17 23:52:15',65982,'/products'),
(144954,'2013-01-17 23:53:52',65982,'/the-original-mr-fuzzy'),
(144955,'2013-01-18 00:01:40',65983,'/lander-2'),
(144956,'2013-01-18 00:02:45',65983,'/products'),
(144957,'2013-01-18 00:05:55',65983,'/the-original-mr-fuzzy'),
(144958,'2013-01-18 00:09:40',65984,'/lander-1'),
(144959,'2013-01-18 00:13:36',65984,'/products'),
(144960,'2013-01-18 00:32:52',65985,'/lander-1'),
(144961,'2013-01-18 00:36:38',65985,'/products'),
(144962,'2013-01-18 00:37:54',65986,'/home'),
(144963,'2013-01-18 00:38:29',65985,'/the-original-mr-fuzzy'),
(144964,'2013-01-18 00:39:35',65985,'/cart'),
(144965,'2013-01-18 00:40:29',65986,'/products'),
(144966,'2013-01-18 00:44:28',65986,'/the-original-mr-fuzzy'),
(144967,'2013-01-18 00:46:23',65987,'/lander-2'),
(144968,'2013-01-18 00:46:23',65988,'/lander-2'),
(144969,'2013-01-18 01:00:50',65989,'/home'),
(144970,'2013-01-18 01:04:41',65989,'/products'),
(144971,'2013-01-18 01:19:04',65990,'/lander-2'),
(144972,'2013-01-18 01:21:36',65990,'/products'),
(144973,'2013-01-18 01:22:24',65990,'/the-original-mr-fuzzy'),
(144974,'2013-01-18 01:23:24',65990,'/cart'),
(144975,'2013-01-18 01:26:26',65990,'/shipping'),
(144976,'2013-01-18 01:28:47',65990,'/billing-2'),
(144977,'2013-01-18 01:29:33',65991,'/lander-2'),
(144978,'2013-01-18 01:31:43',65991,'/products'),
(144979,'2013-01-18 01:33:14',65992,'/lander-2'),
(144980,'2013-01-18 01:33:42',65993,'/lander-1'),
(144981,'2013-01-18 01:37:04',65992,'/products'),
(144982,'2013-01-18 01:37:44',65992,'/the-forever-love-bear'),
(144983,'2013-01-18 01:44:30',65994,'/lander-1'),
(144984,'2013-01-18 02:11:43',65995,'/lander-1'),
(144985,'2013-01-18 02:19:39',65996,'/lander-2'),
(144986,'2013-01-18 02:21:10',65996,'/products'),
(144987,'2013-01-18 02:26:14',65997,'/lander-1'),
(144988,'2013-01-18 02:33:36',65998,'/home'),
(144989,'2013-01-18 02:35:59',65998,'/products'),
(144990,'2013-01-18 02:36:40',65998,'/the-original-mr-fuzzy'),
(144991,'2013-01-18 02:37:58',65998,'/cart'),
(144992,'2013-01-18 03:11:18',65999,'/lander-1'),
(144993,'2013-01-18 03:13:13',65999,'/products'),
(144994,'2013-01-18 03:14:25',65999,'/the-forever-love-bear'),
(144995,'2013-01-18 03:17:29',65999,'/cart'),
(144996,'2013-01-18 03:20:30',65999,'/shipping'),
(144997,'2013-01-18 03:21:09',65999,'/billing-2'),
(144998,'2013-01-18 03:24:10',65999,'/thank-you-for-your-order'),
(144999,'2013-01-18 03:31:29',66000,'/home'),
(145000,'2013-01-18 03:36:28',66000,'/products'),
(145001,'2013-01-18 03:40:07',66000,'/the-original-mr-fuzzy'),
(145002,'2013-01-18 03:43:17',66001,'/home'),
(145003,'2013-01-18 03:47:01',66002,'/lander-1'),
(145004,'2013-01-18 03:48:34',66001,'/products'),
(145005,'2013-01-18 03:49:44',66001,'/the-original-mr-fuzzy'),
(145006,'2013-01-18 03:53:29',66001,'/cart'),
(145007,'2013-01-18 03:55:31',66001,'/shipping'),
(145008,'2013-01-18 03:57:12',66001,'/billing-2'),
(145009,'2013-01-18 04:04:04',66003,'/lander-2'),
(145010,'2013-01-18 04:07:49',66004,'/lander-2'),
(145011,'2013-01-18 04:23:38',66005,'/lander-1'),
(145012,'2013-01-18 04:28:26',66005,'/products'),
(145013,'2013-01-18 04:31:54',66005,'/the-original-mr-fuzzy'),
(145014,'2013-01-18 04:35:45',66006,'/lander-1'),
(145015,'2013-01-18 04:39:24',66007,'/lander-1'),
(145016,'2013-01-18 04:45:25',66008,'/lander-1'),
(145017,'2013-01-18 04:45:29',66009,'/lander-1'),
(145018,'2013-01-18 05:33:49',66010,'/home'),
(145019,'2013-01-18 05:35:37',66010,'/products'),
(145020,'2013-01-18 05:35:57',66010,'/the-original-mr-fuzzy'),
(145021,'2013-01-18 05:37:48',66010,'/cart'),
(145022,'2013-01-18 05:38:36',66010,'/shipping'),
(145023,'2013-01-18 05:41:50',66010,'/billing-2'),
(145024,'2013-01-18 05:42:06',66011,'/lander-2'),
(145025,'2013-01-18 05:43:41',66010,'/thank-you-for-your-order'),
(145026,'2013-01-18 06:26:38',66012,'/lander-1'),
(145027,'2013-01-18 06:44:49',66013,'/lander-2'),
(145028,'2013-01-18 06:45:47',66014,'/lander-2'),
(145029,'2013-01-18 06:53:43',66015,'/lander-1'),
(145030,'2013-01-18 06:57:57',66015,'/products'),
(145031,'2013-01-18 07:02:13',66015,'/the-original-mr-fuzzy'),
(145032,'2013-01-18 07:03:41',66016,'/home'),
(145033,'2013-01-18 07:06:49',66016,'/products'),
(145034,'2013-01-18 07:09:13',66016,'/the-original-mr-fuzzy'),
(145035,'2013-01-18 07:14:17',66017,'/home'),
(145036,'2013-01-18 07:16:02',66018,'/home'),
(145037,'2013-01-18 07:19:22',66017,'/products'),
(145038,'2013-01-18 07:20:49',66018,'/products'),
(145039,'2013-01-18 07:21:24',66018,'/the-original-mr-fuzzy'),
(145040,'2013-01-18 07:22:44',66017,'/the-original-mr-fuzzy'),
(145041,'2013-01-18 07:23:57',66017,'/cart'),
(145042,'2013-01-18 07:25:09',66018,'/cart'),
(145043,'2013-01-18 07:26:19',66018,'/shipping'),
(145044,'2013-01-18 07:28:22',66018,'/billing-2'),
(145045,'2013-01-18 07:33:11',66018,'/thank-you-for-your-order'),
(145046,'2013-01-18 07:34:47',66019,'/lander-1'),
(145047,'2013-01-18 07:39:25',66020,'/lander-1'),
(145048,'2013-01-18 07:45:06',66020,'/products'),
(145049,'2013-01-18 07:46:29',66020,'/the-original-mr-fuzzy'),
(145050,'2013-01-18 07:46:39',66021,'/lander-2'),
(145051,'2013-01-18 07:50:12',66020,'/cart'),
(145052,'2013-01-18 07:51:48',66021,'/products'),
(145053,'2013-01-18 07:53:16',66020,'/shipping'),
(145054,'2013-01-18 07:54:29',66022,'/lander-2'),
(145055,'2013-01-18 07:55:35',66022,'/products'),
(145056,'2013-01-18 07:55:52',66023,'/lander-2'),
(145057,'2013-01-18 07:56:05',66022,'/the-original-mr-fuzzy'),
(145058,'2013-01-18 07:56:16',66023,'/products'),
(145059,'2013-01-18 07:56:25',66020,'/billing-2'),
(145060,'2013-01-18 07:58:47',66023,'/the-original-mr-fuzzy'),
(145061,'2013-01-18 07:58:48',66020,'/thank-you-for-your-order'),
(145062,'2013-01-18 07:59:16',66024,'/home'),
(145063,'2013-01-18 07:59:22',66022,'/cart'),
(145064,'2013-01-18 08:00:00',66023,'/cart'),
(145065,'2013-01-18 08:00:08',66022,'/shipping'),
(145066,'2013-01-18 08:00:36',66022,'/billing-2'),
(145067,'2013-01-18 08:01:29',66023,'/shipping'),
(145068,'2013-01-18 08:02:47',66023,'/billing-2'),
(145069,'2013-01-18 08:04:56',66023,'/thank-you-for-your-order'),
(145070,'2013-01-18 08:10:41',66025,'/lander-1'),
(145071,'2013-01-18 08:19:31',66026,'/lander-2'),
(145072,'2013-01-18 08:19:41',66027,'/home'),
(145073,'2013-01-18 08:23:12',66026,'/products'),
(145074,'2013-01-18 08:25:14',66026,'/the-original-mr-fuzzy'),
(145075,'2013-01-18 08:28:20',66026,'/cart'),
(145076,'2013-01-18 08:29:45',66028,'/home'),
(145077,'2013-01-18 08:39:28',66029,'/lander-1'),
(145078,'2013-01-18 08:43:45',66030,'/lander-1'),
(145079,'2013-01-18 08:44:53',66031,'/lander-1'),
(145080,'2013-01-18 08:48:12',66031,'/products'),
(145081,'2013-01-18 08:49:48',66032,'/lander-1'),
(145082,'2013-01-18 08:50:21',66033,'/home'),
(145083,'2013-01-18 08:50:29',66034,'/lander-2'),
(145084,'2013-01-18 08:50:32',66031,'/the-original-mr-fuzzy'),
(145085,'2013-01-18 08:51:01',66031,'/cart'),
(145086,'2013-01-18 08:52:12',66031,'/shipping'),
(145087,'2013-01-18 08:52:21',66032,'/products'),
(145088,'2013-01-18 08:53:15',66032,'/the-original-mr-fuzzy'),
(145089,'2013-01-18 08:54:05',66031,'/billing-2'),
(145090,'2013-01-18 08:54:10',66034,'/products'),
(145091,'2013-01-18 08:55:49',66033,'/products'),
(145092,'2013-01-18 08:57:06',66031,'/thank-you-for-your-order'),
(145093,'2013-01-18 08:57:28',66033,'/the-original-mr-fuzzy'),
(145094,'2013-01-18 08:58:42',66035,'/lander-2'),
(145095,'2013-01-18 09:00:37',66035,'/products'),
(145096,'2013-01-18 09:01:32',66035,'/the-forever-love-bear'),
(145097,'2013-01-18 09:05:11',66035,'/cart'),
(145098,'2013-01-18 09:06:18',66035,'/shipping'),
(145099,'2013-01-18 09:19:59',66036,'/lander-2'),
(145100,'2013-01-18 09:20:50',66037,'/home'),
(145101,'2013-01-18 09:21:46',66036,'/products'),
(145102,'2013-01-18 09:25:09',66038,'/home'),
(145103,'2013-01-18 09:26:27',66038,'/products'),
(145104,'2013-01-18 09:30:12',66038,'/the-original-mr-fuzzy'),
(145105,'2013-01-18 09:31:53',66039,'/home'),
(145106,'2013-01-18 09:33:11',66040,'/lander-1'),
(145107,'2013-01-18 09:34:03',66041,'/home'),
(145108,'2013-01-18 09:34:44',66040,'/products'),
(145109,'2013-01-18 09:35:09',66039,'/products'),
(145110,'2013-01-18 09:35:30',66041,'/products'),
(145111,'2013-01-18 09:36:01',66040,'/the-original-mr-fuzzy'),
(145112,'2013-01-18 09:37:26',66042,'/lander-1'),
(145113,'2013-01-18 09:37:43',66039,'/the-original-mr-fuzzy'),
(145114,'2013-01-18 09:38:23',66041,'/the-original-mr-fuzzy'),
(145115,'2013-01-18 09:39:31',66039,'/cart'),
(145116,'2013-01-18 09:39:37',66043,'/lander-2'),
(145117,'2013-01-18 09:40:28',66043,'/products'),
(145118,'2013-01-18 09:47:08',66044,'/lander-1'),
(145119,'2013-01-18 09:48:37',66045,'/lander-1'),
(145120,'2013-01-18 10:01:23',66046,'/lander-1'),
(145121,'2013-01-18 10:06:38',66047,'/lander-1'),
(145122,'2013-01-18 10:10:30',66048,'/lander-1'),
(145123,'2013-01-18 10:17:02',66049,'/lander-1'),
(145124,'2013-01-18 10:22:13',66050,'/lander-1'),
(145125,'2013-01-18 10:24:19',66050,'/products'),
(145126,'2013-01-18 10:25:47',66050,'/the-original-mr-fuzzy'),
(145127,'2013-01-18 10:27:02',66050,'/cart'),
(145128,'2013-01-18 10:28:43',66050,'/shipping'),
(145129,'2013-01-18 10:30:47',66051,'/home'),
(145130,'2013-01-18 10:30:59',66050,'/billing-2'),
(145131,'2013-01-18 10:33:52',66050,'/thank-you-for-your-order'),
(145132,'2013-01-18 10:38:44',66052,'/lander-2'),
(145133,'2013-01-18 10:39:09',66052,'/products'),
(145134,'2013-01-18 10:42:02',66052,'/the-original-mr-fuzzy'),
(145135,'2013-01-18 10:42:30',66052,'/cart'),
(145136,'2013-01-18 10:43:41',66052,'/shipping'),
(145137,'2013-01-18 10:44:28',66053,'/lander-2'),
(145138,'2013-01-18 10:46:06',66052,'/billing-2'),
(145139,'2013-01-18 10:46:28',66054,'/lander-1'),
(145140,'2013-01-18 10:47:43',66053,'/products'),
(145141,'2013-01-18 10:48:38',66053,'/the-original-mr-fuzzy'),
(145142,'2013-01-18 10:50:24',66053,'/cart'),
(145143,'2013-01-18 10:50:55',66052,'/thank-you-for-your-order'),
(145144,'2013-01-18 10:50:55',66053,'/shipping'),
(145145,'2013-01-18 10:52:59',66053,'/billing-2'),
(145146,'2013-01-18 10:56:26',66055,'/lander-1'),
(145147,'2013-01-18 11:02:28',66056,'/home'),
(145148,'2013-01-18 11:05:49',66056,'/products'),
(145149,'2013-01-18 11:10:20',66056,'/the-original-mr-fuzzy'),
(145150,'2013-01-18 11:12:12',66057,'/home'),
(145151,'2013-01-18 11:14:34',66057,'/products'),
(145152,'2013-01-18 11:16:28',66057,'/the-original-mr-fuzzy'),
(145153,'2013-01-18 11:16:43',66058,'/lander-2'),
(145154,'2013-01-18 11:19:51',66059,'/lander-1'),
(145155,'2013-01-18 11:19:52',66057,'/cart'),
(145156,'2013-01-18 11:20:06',66058,'/products'),
(145157,'2013-01-18 11:20:33',66060,'/home'),
(145158,'2013-01-18 11:22:08',66057,'/shipping'),
(145159,'2013-01-18 11:24:40',66058,'/the-original-mr-fuzzy'),
(145160,'2013-01-18 11:24:53',66057,'/billing-2'),
(145161,'2013-01-18 11:26:23',66061,'/lander-2'),
(145162,'2013-01-18 11:28:40',66058,'/cart'),
(145163,'2013-01-18 11:35:46',66062,'/lander-2'),
(145164,'2013-01-18 11:37:31',66063,'/home'),
(145165,'2013-01-18 11:37:59',66064,'/lander-1'),
(145166,'2013-01-18 11:38:12',66065,'/lander-1'),
(145167,'2013-01-18 11:38:58',66063,'/products'),
(145168,'2013-01-18 11:41:00',66062,'/products'),
(145169,'2013-01-18 11:43:04',66063,'/the-original-mr-fuzzy'),
(145170,'2013-01-18 11:44:24',66066,'/lander-2'),
(145171,'2013-01-18 11:44:37',66062,'/the-original-mr-fuzzy'),
(145172,'2013-01-18 11:45:09',66063,'/cart'),
(145173,'2013-01-18 11:45:12',66066,'/products'),
(145174,'2013-01-18 11:45:47',66067,'/lander-2'),
(145175,'2013-01-18 11:45:48',66066,'/the-original-mr-fuzzy'),
(145176,'2013-01-18 11:46:08',66068,'/home'),
(145177,'2013-01-18 11:47:27',66063,'/shipping'),
(145178,'2013-01-18 11:53:50',66069,'/lander-1'),
(145179,'2013-01-18 11:55:47',66070,'/lander-1'),
(145180,'2013-01-18 11:59:01',66070,'/products'),
(145181,'2013-01-18 12:10:52',66071,'/lander-2'),
(145182,'2013-01-18 12:12:32',66071,'/products'),
(145183,'2013-01-18 12:13:14',66072,'/lander-1'),
(145184,'2013-01-18 12:14:25',66072,'/products'),
(145185,'2013-01-18 12:15:02',66073,'/home'),
(145186,'2013-01-18 12:15:25',66074,'/lander-1'),
(145187,'2013-01-18 12:16:54',66075,'/home'),
(145188,'2013-01-18 12:17:52',66075,'/products'),
(145189,'2013-01-18 12:18:05',66076,'/lander-2'),
(145190,'2013-01-18 12:18:06',66072,'/the-original-mr-fuzzy'),
(145191,'2013-01-18 12:18:09',66073,'/products'),
(145192,'2013-01-18 12:18:25',66074,'/products'),
(145193,'2013-01-18 12:20:14',66077,'/home'),
(145194,'2013-01-18 12:21:18',66073,'/the-original-mr-fuzzy'),
(145195,'2013-01-18 12:21:30',66075,'/the-original-mr-fuzzy'),
(145196,'2013-01-18 12:22:51',66074,'/the-original-mr-fuzzy'),
(145197,'2013-01-18 12:24:20',66077,'/products'),
(145198,'2013-01-18 12:24:31',66074,'/cart'),
(145199,'2013-01-18 12:25:20',66074,'/shipping'),
(145200,'2013-01-18 12:26:44',66074,'/billing-2'),
(145201,'2013-01-18 12:28:58',66077,'/the-forever-love-bear'),
(145202,'2013-01-18 12:31:11',66074,'/thank-you-for-your-order'),
(145203,'2013-01-18 12:31:26',66078,'/lander-2'),
(145204,'2013-01-18 12:32:32',66078,'/products'),
(145205,'2013-01-18 12:35:43',66078,'/the-original-mr-fuzzy'),
(145206,'2013-01-18 12:37:50',66079,'/home'),
(145207,'2013-01-18 12:39:43',66080,'/home'),
(145208,'2013-01-18 12:41:23',66081,'/home'),
(145209,'2013-01-18 12:43:13',66082,'/lander-1'),
(145210,'2013-01-18 12:43:17',66079,'/products'),
(145211,'2013-01-18 12:45:04',66079,'/the-forever-love-bear'),
(145212,'2013-01-18 12:48:04',66083,'/lander-2'),
(145213,'2013-01-18 12:50:13',66083,'/products'),
(145214,'2013-01-18 12:52:51',66084,'/lander-2'),
(145215,'2013-01-18 12:54:19',66085,'/lander-2'),
(145216,'2013-01-18 12:56:06',66086,'/lander-1'),
(145217,'2013-01-18 12:57:50',66085,'/products'),
(145218,'2013-01-18 13:01:21',66085,'/the-original-mr-fuzzy'),
(145219,'2013-01-18 13:03:15',66087,'/home'),
(145220,'2013-01-18 13:04:21',66088,'/home'),
(145221,'2013-01-18 13:07:32',66088,'/products'),
(145222,'2013-01-18 13:08:00',66088,'/the-original-mr-fuzzy'),
(145223,'2013-01-18 13:08:37',66087,'/products'),
(145224,'2013-01-18 13:09:46',66089,'/lander-2'),
(145225,'2013-01-18 13:11:45',66087,'/the-original-mr-fuzzy'),
(145226,'2013-01-18 13:12:56',66089,'/products'),
(145227,'2013-01-18 13:13:53',66090,'/home'),
(145228,'2013-01-18 13:14:25',66089,'/the-original-mr-fuzzy'),
(145229,'2013-01-18 13:16:03',66089,'/cart'),
(145230,'2013-01-18 13:16:26',66089,'/shipping'),
(145231,'2013-01-18 13:18:19',66091,'/lander-1'),
(145232,'2013-01-18 13:19:59',66092,'/lander-1'),
(145233,'2013-01-18 13:25:44',66092,'/products'),
(145234,'2013-01-18 13:27:08',66092,'/the-original-mr-fuzzy'),
(145235,'2013-01-18 13:28:10',66093,'/lander-1'),
(145236,'2013-01-18 13:29:52',66092,'/cart'),
(145237,'2013-01-18 13:32:35',66092,'/shipping'),
(145238,'2013-01-18 13:33:53',66092,'/billing-2'),
(145239,'2013-01-18 13:35:02',66094,'/lander-1'),
(145240,'2013-01-18 13:43:23',66095,'/lander-2'),
(145241,'2013-01-18 13:44:05',66096,'/home'),
(145242,'2013-01-18 13:49:02',66095,'/products'),
(145243,'2013-01-18 13:53:28',66097,'/lander-1'),
(145244,'2013-01-18 14:00:53',66098,'/home'),
(145245,'2013-01-18 14:02:49',66098,'/products'),
(145246,'2013-01-18 14:03:45',66099,'/home'),
(145247,'2013-01-18 14:04:09',66099,'/products'),
(145248,'2013-01-18 14:05:06',66098,'/the-original-mr-fuzzy'),
(145249,'2013-01-18 14:06:41',66099,'/the-original-mr-fuzzy'),
(145250,'2013-01-18 14:12:35',66100,'/lander-2'),
(145251,'2013-01-18 14:13:13',66101,'/home'),
(145252,'2013-01-18 14:16:42',66101,'/products'),
(145253,'2013-01-18 14:17:51',66101,'/the-forever-love-bear'),
(145254,'2013-01-18 14:18:56',66101,'/cart'),
(145255,'2013-01-18 14:21:43',66102,'/home'),
(145256,'2013-01-18 14:22:47',66103,'/lander-2'),
(145257,'2013-01-18 14:24:51',66104,'/lander-2'),
(145258,'2013-01-18 14:25:20',66103,'/products'),
(145259,'2013-01-18 14:27:40',66103,'/the-original-mr-fuzzy'),
(145260,'2013-01-18 14:28:07',66103,'/cart'),
(145261,'2013-01-18 14:29:27',66103,'/shipping'),
(145262,'2013-01-18 14:31:25',66103,'/billing-2'),
(145263,'2013-01-18 14:33:26',66103,'/thank-you-for-your-order'),
(145264,'2013-01-18 14:37:52',66105,'/lander-1'),
(145265,'2013-01-18 14:43:15',66105,'/products'),
(145266,'2013-01-18 14:43:52',66106,'/lander-2'),
(145267,'2013-01-18 14:46:45',66105,'/the-original-mr-fuzzy'),
(145268,'2013-01-18 14:47:44',66107,'/lander-2'),
(145269,'2013-01-18 14:48:24',66108,'/home'),
(145270,'2013-01-18 14:48:59',66105,'/cart'),
(145271,'2013-01-18 14:49:18',66106,'/products'),
(145272,'2013-01-18 14:49:55',66109,'/home'),
(145273,'2013-01-18 14:50:10',66110,'/lander-1'),
(145274,'2013-01-18 14:50:44',66111,'/home'),
(145275,'2013-01-18 14:50:47',66106,'/the-original-mr-fuzzy'),
(145276,'2013-01-18 14:51:24',66108,'/products'),
(145277,'2013-01-18 14:51:56',66107,'/products'),
(145278,'2013-01-18 14:52:59',66107,'/the-original-mr-fuzzy'),
(145279,'2013-01-18 14:53:20',66112,'/lander-2'),
(145280,'2013-01-18 14:53:38',66113,'/lander-1'),
(145281,'2013-01-18 14:53:44',66114,'/lander-2'),
(145282,'2013-01-18 14:54:06',66114,'/products'),
(145283,'2013-01-18 14:54:22',66109,'/products'),
(145284,'2013-01-18 14:54:55',66109,'/the-original-mr-fuzzy'),
(145285,'2013-01-18 14:55:05',66107,'/cart'),
(145286,'2013-01-18 14:55:37',66111,'/products'),
(145287,'2013-01-18 14:56:51',66107,'/shipping'),
(145288,'2013-01-18 14:57:39',66114,'/the-original-mr-fuzzy'),
(145289,'2013-01-18 14:59:21',66111,'/the-original-mr-fuzzy'),
(145290,'2013-01-18 15:00:29',66114,'/cart'),
(145291,'2013-01-18 15:02:43',66111,'/cart'),
(145292,'2013-01-18 15:03:06',66114,'/shipping'),
(145293,'2013-01-18 15:03:39',66111,'/shipping'),
(145294,'2013-01-18 15:04:09',66115,'/home'),
(145295,'2013-01-18 15:04:32',66114,'/billing-2'),
(145296,'2013-01-18 15:06:21',66111,'/billing-2'),
(145297,'2013-01-18 15:06:47',66115,'/products'),
(145298,'2013-01-18 15:07:44',66111,'/thank-you-for-your-order'),
(145299,'2013-01-18 15:10:04',66114,'/thank-you-for-your-order'),
(145300,'2013-01-18 15:11:55',66116,'/home'),
(145301,'2013-01-18 15:14:14',66116,'/products'),
(145302,'2013-01-18 15:17:43',66117,'/home'),
(145303,'2013-01-18 15:19:51',66118,'/lander-2'),
(145304,'2013-01-18 15:24:31',66119,'/home'),
(145305,'2013-01-18 15:25:09',66120,'/lander-2'),
(145306,'2013-01-18 15:25:28',66118,'/products'),
(145307,'2013-01-18 15:26:31',66119,'/products'),
(145308,'2013-01-18 15:27:22',66118,'/the-original-mr-fuzzy'),
(145309,'2013-01-18 15:29:33',66119,'/the-forever-love-bear'),
(145310,'2013-01-18 15:30:26',66121,'/lander-2'),
(145311,'2013-01-18 15:31:50',66122,'/lander-1'),
(145312,'2013-01-18 15:33:14',66119,'/cart'),
(145313,'2013-01-18 15:33:38',66122,'/products'),
(145314,'2013-01-18 15:33:59',66122,'/the-original-mr-fuzzy'),
(145315,'2013-01-18 15:36:02',66119,'/shipping'),
(145316,'2013-01-18 15:36:07',66122,'/cart'),
(145317,'2013-01-18 15:36:33',66123,'/lander-1'),
(145318,'2013-01-18 15:37:49',66124,'/lander-2'),
(145319,'2013-01-18 15:38:21',66122,'/shipping'),
(145320,'2013-01-18 15:39:32',66123,'/products'),
(145321,'2013-01-18 15:40:00',66122,'/billing-2'),
(145322,'2013-01-18 15:41:50',66125,'/lander-2'),
(145323,'2013-01-18 15:42:02',66124,'/products'),
(145324,'2013-01-18 15:42:06',66122,'/thank-you-for-your-order'),
(145325,'2013-01-18 15:43:08',66126,'/lander-1'),
(145326,'2013-01-18 15:43:16',66124,'/the-original-mr-fuzzy'),
(145327,'2013-01-18 15:46:07',66127,'/lander-1'),
(145328,'2013-01-18 15:47:03',66128,'/lander-1'),
(145329,'2013-01-18 15:47:33',66129,'/lander-1'),
(145330,'2013-01-18 15:49:47',66128,'/products'),
(145331,'2013-01-18 15:50:15',66128,'/the-original-mr-fuzzy'),
(145332,'2013-01-18 15:50:59',66127,'/products'),
(145333,'2013-01-18 15:53:09',66128,'/cart'),
(145334,'2013-01-18 15:55:13',66130,'/lander-2'),
(145335,'2013-01-18 15:58:42',66131,'/lander-1'),
(145336,'2013-01-18 15:59:53',66132,'/lander-2'),
(145337,'2013-01-18 16:02:30',66133,'/lander-1'),
(145338,'2013-01-18 16:08:42',66134,'/lander-2'),
(145339,'2013-01-18 16:09:41',66135,'/home'),
(145340,'2013-01-18 16:10:46',66136,'/lander-1'),
(145341,'2013-01-18 16:12:52',66137,'/lander-2'),
(145342,'2013-01-18 16:14:55',66135,'/products'),
(145343,'2013-01-18 16:15:09',66137,'/products'),
(145344,'2013-01-18 16:17:41',66135,'/the-original-mr-fuzzy'),
(145345,'2013-01-18 16:21:43',66135,'/cart'),
(145346,'2013-01-18 16:32:40',66138,'/lander-2'),
(145347,'2013-01-18 16:35:21',66138,'/products'),
(145348,'2013-01-18 16:39:42',66139,'/lander-2'),
(145349,'2013-01-18 16:41:35',66139,'/products'),
(145350,'2013-01-18 16:42:15',66140,'/lander-2'),
(145351,'2013-01-18 16:43:02',66141,'/lander-2'),
(145352,'2013-01-18 16:44:56',66139,'/the-original-mr-fuzzy'),
(145353,'2013-01-18 16:46:45',66142,'/home'),
(145354,'2013-01-18 16:47:59',66143,'/home'),
(145355,'2013-01-18 16:48:42',66139,'/cart'),
(145356,'2013-01-18 16:48:47',66141,'/products'),
(145357,'2013-01-18 16:49:46',66142,'/products'),
(145358,'2013-01-18 16:51:07',66139,'/shipping'),
(145359,'2013-01-18 16:51:50',66139,'/billing-2'),
(145360,'2013-01-18 16:52:36',66141,'/the-forever-love-bear'),
(145361,'2013-01-18 16:54:06',66142,'/the-forever-love-bear'),
(145362,'2013-01-18 16:54:06',66144,'/lander-1'),
(145363,'2013-01-18 16:55:15',66141,'/cart'),
(145364,'2013-01-18 16:55:38',66139,'/thank-you-for-your-order'),
(145365,'2013-01-18 16:56:06',66145,'/home'),
(145366,'2013-01-18 16:56:43',66141,'/shipping'),
(145367,'2013-01-18 16:57:54',66141,'/billing-2'),
(145368,'2013-01-18 16:59:37',66141,'/thank-you-for-your-order'),
(145369,'2013-01-18 17:15:00',66146,'/lander-1'),
(145370,'2013-01-18 17:15:26',66147,'/lander-2'),
(145371,'2013-01-18 17:16:25',66148,'/lander-1'),
(145372,'2013-01-18 17:19:22',66149,'/lander-2'),
(145373,'2013-01-18 17:19:53',66149,'/products'),
(145374,'2013-01-18 17:27:19',66150,'/lander-1'),
(145375,'2013-01-18 17:29:22',66151,'/lander-1'),
(145376,'2013-01-18 17:32:01',66151,'/products'),
(145377,'2013-01-18 17:35:25',66152,'/home'),
(145378,'2013-01-18 17:50:44',66153,'/lander-1'),
(145379,'2013-01-18 17:58:43',66154,'/lander-2'),
(145380,'2013-01-18 18:11:53',66155,'/lander-2'),
(145381,'2013-01-18 18:13:45',66156,'/lander-1'),
(145382,'2013-01-18 18:14:08',66156,'/products'),
(145383,'2013-01-18 18:14:46',66157,'/lander-2'),
(145384,'2013-01-18 18:15:13',66158,'/lander-2'),
(145385,'2013-01-18 18:15:15',66156,'/the-original-mr-fuzzy'),
(145386,'2013-01-18 18:16:47',66156,'/cart'),
(145387,'2013-01-18 18:20:09',66156,'/shipping'),
(145388,'2013-01-18 18:20:40',66156,'/billing-2'),
(145389,'2013-01-18 18:44:42',66159,'/lander-2'),
(145390,'2013-01-18 18:52:03',66160,'/home'),
(145391,'2013-01-18 18:57:43',66160,'/products'),
(145392,'2013-01-18 18:58:54',66160,'/the-original-mr-fuzzy'),
(145393,'2013-01-18 19:01:20',66161,'/home'),
(145394,'2013-01-18 19:01:51',66160,'/cart'),
(145395,'2013-01-18 19:03:10',66160,'/shipping'),
(145396,'2013-01-18 19:04:47',66160,'/billing-2'),
(145397,'2013-01-18 19:06:37',66160,'/thank-you-for-your-order'),
(145398,'2013-01-18 19:09:47',66162,'/lander-2'),
(145399,'2013-01-18 19:11:10',66162,'/products'),
(145400,'2013-01-18 19:13:29',66162,'/the-original-mr-fuzzy'),
(145401,'2013-01-18 19:19:42',66163,'/lander-1'),
(145402,'2013-01-18 19:20:18',66164,'/lander-2'),
(145403,'2013-01-18 19:23:59',66164,'/products'),
(145404,'2013-01-18 19:26:52',66165,'/lander-2'),
(145405,'2013-01-18 19:27:22',66164,'/the-original-mr-fuzzy'),
(145406,'2013-01-18 19:29:04',66166,'/lander-1'),
(145407,'2013-01-18 19:29:47',66164,'/cart'),
(145408,'2013-01-18 19:30:50',66166,'/products'),
(145409,'2013-01-18 19:33:05',66164,'/shipping'),
(145410,'2013-01-18 19:33:28',66164,'/billing-2'),
(145411,'2013-01-18 19:33:44',66167,'/home'),
(145412,'2013-01-18 19:54:22',66168,'/lander-1'),
(145413,'2013-01-18 19:57:44',66168,'/products'),
(145414,'2013-01-18 19:58:37',66168,'/the-original-mr-fuzzy'),
(145415,'2013-01-18 20:01:26',66168,'/cart'),
(145416,'2013-01-18 20:16:56',66169,'/home'),
(145417,'2013-01-18 20:19:35',66169,'/products'),
(145418,'2013-01-18 20:21:49',66170,'/lander-2'),
(145419,'2013-01-18 20:22:26',66169,'/the-original-mr-fuzzy'),
(145420,'2013-01-18 20:25:11',66169,'/cart'),
(145421,'2013-01-18 20:27:06',66171,'/lander-2'),
(145422,'2013-01-18 20:27:17',66170,'/products'),
(145423,'2013-01-18 20:29:49',66170,'/the-original-mr-fuzzy'),
(145424,'2013-01-18 20:31:06',66170,'/cart'),
(145425,'2013-01-18 20:44:54',66172,'/home'),
(145426,'2013-01-18 20:47:40',66172,'/products'),
(145427,'2013-01-18 20:51:29',66172,'/the-original-mr-fuzzy'),
(145428,'2013-01-18 20:52:52',66172,'/cart'),
(145429,'2013-01-18 20:54:23',66172,'/shipping'),
(145430,'2013-01-18 20:56:55',66172,'/billing-2'),
(145431,'2013-01-18 20:57:06',66173,'/lander-1'),
(145432,'2013-01-18 20:58:27',66174,'/lander-1'),
(145433,'2013-01-18 21:00:24',66172,'/thank-you-for-your-order'),
(145434,'2013-01-18 21:02:02',66173,'/products'),
(145435,'2013-01-18 21:02:25',66174,'/products'),
(145436,'2013-01-18 21:04:50',66174,'/the-original-mr-fuzzy'),
(145437,'2013-01-18 21:07:30',66174,'/cart'),
(145438,'2013-01-18 21:08:25',66174,'/shipping'),
(145439,'2013-01-18 21:08:56',66175,'/home'),
(145440,'2013-01-18 21:10:24',66175,'/products'),
(145441,'2013-01-18 21:10:48',66175,'/the-original-mr-fuzzy'),
(145442,'2013-01-18 21:11:53',66176,'/lander-2'),
(145443,'2013-01-18 21:16:00',66177,'/lander-1'),
(145444,'2013-01-18 21:17:29',66178,'/lander-1'),
(145445,'2013-01-18 21:28:37',66179,'/home'),
(145446,'2013-01-18 21:29:37',66180,'/lander-1'),
(145447,'2013-01-18 21:30:35',66180,'/products'),
(145448,'2013-01-18 21:32:53',66181,'/lander-1'),
(145449,'2013-01-18 21:33:56',66180,'/the-original-mr-fuzzy'),
(145450,'2013-01-18 21:37:04',66181,'/products'),
(145451,'2013-01-18 21:39:05',66181,'/the-original-mr-fuzzy'),
(145452,'2013-01-18 21:51:04',66182,'/home'),
(145453,'2013-01-18 21:51:53',66183,'/lander-2'),
(145454,'2013-01-18 21:52:27',66184,'/home'),
(145455,'2013-01-18 21:55:41',66185,'/lander-1'),
(145456,'2013-01-18 21:56:49',66182,'/products'),
(145457,'2013-01-18 21:58:35',66185,'/products'),
(145458,'2013-01-18 22:02:49',66185,'/the-original-mr-fuzzy'),
(145459,'2013-01-18 22:04:17',66185,'/cart'),
(145460,'2013-01-18 22:06:01',66186,'/home'),
(145461,'2013-01-18 22:11:07',66187,'/lander-2'),
(145462,'2013-01-18 22:19:33',66188,'/lander-1'),
(145463,'2013-01-18 22:25:19',66188,'/products'),
(145464,'2013-01-18 22:26:56',66188,'/the-original-mr-fuzzy'),
(145465,'2013-01-18 22:29:29',66188,'/cart'),
(145466,'2013-01-18 22:35:27',66189,'/lander-1'),
(145467,'2013-01-18 22:39:13',66190,'/lander-2'),
(145468,'2013-01-18 22:40:07',66189,'/products'),
(145469,'2013-01-18 22:40:09',66190,'/products'),
(145470,'2013-01-18 22:41:34',66191,'/home'),
(145471,'2013-01-18 22:41:36',66190,'/the-original-mr-fuzzy'),
(145472,'2013-01-18 22:44:05',66189,'/the-original-mr-fuzzy'),
(145473,'2013-01-18 22:44:05',66190,'/cart'),
(145474,'2013-01-18 22:44:44',66189,'/cart'),
(145475,'2013-01-18 22:46:36',66190,'/shipping'),
(145476,'2013-01-18 22:48:00',66189,'/shipping'),
(145477,'2013-01-18 22:49:02',66190,'/billing-2'),
(145478,'2013-01-18 22:49:58',66190,'/thank-you-for-your-order'),
(145479,'2013-01-18 22:56:53',66192,'/home'),
(145480,'2013-01-18 22:59:51',66192,'/products'),
(145481,'2013-01-18 23:11:15',66193,'/home'),
(145482,'2013-01-18 23:18:38',66194,'/lander-2'),
(145483,'2013-01-18 23:21:46',66195,'/lander-2'),
(145484,'2013-01-18 23:26:07',66196,'/lander-2'),
(145485,'2013-01-18 23:26:37',66196,'/products'),
(145486,'2013-01-18 23:27:29',66197,'/lander-1'),
(145487,'2013-01-18 23:30:39',66197,'/products'),
(145488,'2013-01-18 23:31:56',66198,'/lander-1'),
(145489,'2013-01-18 23:34:27',66198,'/products'),
(145490,'2013-01-18 23:38:23',66198,'/the-original-mr-fuzzy'),
(145491,'2013-01-18 23:42:16',66199,'/home'),
(145492,'2013-01-19 00:01:35',66200,'/home'),
(145493,'2013-01-19 00:02:07',66201,'/home'),
(145494,'2013-01-19 00:02:24',66200,'/products'),
(145495,'2013-01-19 00:22:24',66202,'/lander-2'),
(145496,'2013-01-19 00:22:33',66203,'/home'),
(145497,'2013-01-19 00:44:42',66204,'/home'),
(145498,'2013-01-19 00:57:01',66205,'/lander-1'),
(145499,'2013-01-19 01:00:21',66206,'/home'),
(145500,'2013-01-19 01:27:48',66207,'/lander-2'),
(145501,'2013-01-19 01:42:54',66208,'/lander-1'),
(145502,'2013-01-19 03:09:19',66209,'/lander-2'),
(145503,'2013-01-19 03:13:43',66210,'/home'),
(145504,'2013-01-19 03:19:23',66211,'/lander-1'),
(145505,'2013-01-19 03:19:26',66210,'/products'),
(145506,'2013-01-19 03:20:00',66212,'/lander-2'),
(145507,'2013-01-19 03:21:17',66210,'/the-original-mr-fuzzy'),
(145508,'2013-01-19 03:24:03',66210,'/cart'),
(145509,'2013-01-19 03:24:20',66211,'/products'),
(145510,'2013-01-19 03:25:55',66211,'/the-original-mr-fuzzy'),
(145511,'2013-01-19 03:26:29',66210,'/shipping'),
(145512,'2013-01-19 03:27:48',66210,'/billing-2'),
(145513,'2013-01-19 03:31:53',66210,'/thank-you-for-your-order'),
(145514,'2013-01-19 04:01:34',66213,'/lander-2'),
(145515,'2013-01-19 04:05:11',66214,'/lander-1'),
(145516,'2013-01-19 04:16:18',66215,'/lander-2'),
(145517,'2013-01-19 04:19:23',66215,'/products'),
(145518,'2013-01-19 04:21:30',66215,'/the-forever-love-bear'),
(145519,'2013-01-19 04:36:22',66216,'/lander-2'),
(145520,'2013-01-19 04:41:34',66216,'/products'),
(145521,'2013-01-19 04:42:45',66216,'/the-original-mr-fuzzy'),
(145522,'2013-01-19 04:45:01',66216,'/cart'),
(145523,'2013-01-19 04:45:42',66216,'/shipping'),
(145524,'2013-01-19 04:47:37',66216,'/billing-2'),
(145525,'2013-01-19 04:49:02',66216,'/thank-you-for-your-order'),
(145526,'2013-01-19 04:50:59',66217,'/lander-1'),
(145527,'2013-01-19 04:55:21',66217,'/products'),
(145528,'2013-01-19 06:04:21',66218,'/lander-2'),
(145529,'2013-01-19 06:06:48',66219,'/lander-2'),
(145530,'2013-01-19 06:08:26',66218,'/products'),
(145531,'2013-01-19 06:09:10',66220,'/lander-2'),
(145532,'2013-01-19 06:09:32',66221,'/lander-2'),
(145533,'2013-01-19 06:12:03',66219,'/products'),
(145534,'2013-01-19 06:12:10',66218,'/the-original-mr-fuzzy'),
(145535,'2013-01-19 06:12:49',66221,'/products'),
(145536,'2013-01-19 06:14:49',66218,'/cart'),
(145537,'2013-01-19 06:27:42',66222,'/home'),
(145538,'2013-01-19 06:31:18',66222,'/products'),
(145539,'2013-01-19 06:32:56',66222,'/the-original-mr-fuzzy'),
(145540,'2013-01-19 07:10:10',66223,'/lander-2'),
(145541,'2013-01-19 07:15:48',66223,'/products'),
(145542,'2013-01-19 07:45:21',66224,'/home'),
(145543,'2013-01-19 07:51:09',66224,'/products'),
(145544,'2013-01-19 07:52:15',66224,'/the-original-mr-fuzzy'),
(145545,'2013-01-19 08:04:10',66225,'/home'),
(145546,'2013-01-19 08:26:34',66226,'/lander-2'),
(145547,'2013-01-19 08:27:30',66227,'/home'),
(145548,'2013-01-19 08:30:46',66226,'/products'),
(145549,'2013-01-19 08:31:07',66226,'/the-forever-love-bear'),
(145550,'2013-01-19 08:32:00',66227,'/products'),
(145551,'2013-01-19 08:32:23',66228,'/lander-2'),
(145552,'2013-01-19 08:33:02',66228,'/products'),
(145553,'2013-01-19 08:33:30',66226,'/cart'),
(145554,'2013-01-19 08:35:38',66228,'/the-original-mr-fuzzy'),
(145555,'2013-01-19 08:36:30',66226,'/shipping'),
(145556,'2013-01-19 08:38:49',66226,'/billing-2'),
(145557,'2013-01-19 08:39:09',66228,'/cart'),
(145558,'2013-01-19 08:41:00',66228,'/shipping'),
(145559,'2013-01-19 08:43:38',66228,'/billing-2'),
(145560,'2013-01-19 08:47:25',66229,'/home'),
(145561,'2013-01-19 08:50:11',66229,'/products'),
(145562,'2013-01-19 08:55:25',66230,'/lander-1'),
(145563,'2013-01-19 08:57:17',66230,'/products'),
(145564,'2013-01-19 09:00:09',66230,'/the-original-mr-fuzzy'),
(145565,'2013-01-19 09:02:55',66230,'/cart'),
(145566,'2013-01-19 09:06:23',66230,'/shipping'),
(145567,'2013-01-19 09:14:59',66231,'/lander-2'),
(145568,'2013-01-19 09:24:20',66232,'/lander-1'),
(145569,'2013-01-19 09:25:28',66232,'/products'),
(145570,'2013-01-19 09:27:20',66232,'/the-original-mr-fuzzy'),
(145571,'2013-01-19 09:30:11',66232,'/cart'),
(145572,'2013-01-19 09:30:56',66232,'/shipping'),
(145573,'2013-01-19 09:31:43',66233,'/lander-2'),
(145574,'2013-01-19 09:50:19',66234,'/lander-2'),
(145575,'2013-01-19 09:55:42',66234,'/products'),
(145576,'2013-01-19 10:12:36',66235,'/home'),
(145577,'2013-01-19 10:23:03',66236,'/lander-2'),
(145578,'2013-01-19 10:24:56',66236,'/products'),
(145579,'2013-01-19 10:33:09',66237,'/lander-2'),
(145580,'2013-01-19 10:37:26',66237,'/products'),
(145581,'2013-01-19 10:37:33',66238,'/home'),
(145582,'2013-01-19 10:37:57',66237,'/the-original-mr-fuzzy'),
(145583,'2013-01-19 10:39:08',66239,'/lander-1'),
(145584,'2013-01-19 10:39:52',66237,'/cart'),
(145585,'2013-01-19 10:41:42',66238,'/products'),
(145586,'2013-01-19 10:43:03',66239,'/products'),
(145587,'2013-01-19 10:44:12',66239,'/the-original-mr-fuzzy'),
(145588,'2013-01-19 10:51:16',66240,'/lander-1'),
(145589,'2013-01-19 10:52:02',66241,'/lander-2'),
(145590,'2013-01-19 10:53:07',66240,'/products'),
(145591,'2013-01-19 10:57:05',66240,'/the-original-mr-fuzzy'),
(145592,'2013-01-19 10:57:06',66242,'/home'),
(145593,'2013-01-19 11:00:22',66242,'/products'),
(145594,'2013-01-19 11:01:04',66243,'/home'),
(145595,'2013-01-19 11:13:07',66244,'/lander-2'),
(145596,'2013-01-19 11:13:52',66244,'/products'),
(145597,'2013-01-19 11:14:44',66245,'/lander-1'),
(145598,'2013-01-19 11:14:55',66246,'/home'),
(145599,'2013-01-19 11:15:49',66246,'/products'),
(145600,'2013-01-19 11:16:44',66244,'/the-original-mr-fuzzy'),
(145601,'2013-01-19 11:20:27',66247,'/lander-2'),
(145602,'2013-01-19 11:22:33',66247,'/products'),
(145603,'2013-01-19 11:33:00',66248,'/lander-1'),
(145604,'2013-01-19 11:36:22',66249,'/lander-1'),
(145605,'2013-01-19 11:37:12',66248,'/products'),
(145606,'2013-01-19 11:39:21',66248,'/the-original-mr-fuzzy'),
(145607,'2013-01-19 11:46:15',66250,'/lander-1'),
(145608,'2013-01-19 11:54:55',66251,'/lander-2'),
(145609,'2013-01-19 11:55:02',66252,'/lander-2'),
(145610,'2013-01-19 11:57:01',66253,'/lander-2'),
(145611,'2013-01-19 11:58:29',66251,'/products'),
(145612,'2013-01-19 11:59:50',66254,'/lander-2'),
(145613,'2013-01-19 12:00:23',66251,'/the-original-mr-fuzzy'),
(145614,'2013-01-19 12:00:31',66253,'/products'),
(145615,'2013-01-19 12:03:21',66253,'/the-original-mr-fuzzy'),
(145616,'2013-01-19 12:03:55',66253,'/cart'),
(145617,'2013-01-19 12:07:39',66253,'/shipping'),
(145618,'2013-01-19 12:10:34',66253,'/billing-2'),
(145619,'2013-01-19 12:32:03',66255,'/lander-2'),
(145620,'2013-01-19 12:38:26',66256,'/home'),
(145621,'2013-01-19 12:38:34',66257,'/lander-1'),
(145622,'2013-01-19 12:42:43',66257,'/products'),
(145623,'2013-01-19 12:43:43',66256,'/products'),
(145624,'2013-01-19 12:46:28',66257,'/the-original-mr-fuzzy'),
(145625,'2013-01-19 12:48:51',66258,'/lander-1'),
(145626,'2013-01-19 12:57:33',66259,'/lander-1'),
(145627,'2013-01-19 12:59:50',66259,'/products'),
(145628,'2013-01-19 13:01:03',66259,'/the-original-mr-fuzzy'),
(145629,'2013-01-19 13:05:01',66259,'/cart'),
(145630,'2013-01-19 13:06:47',66259,'/shipping'),
(145631,'2013-01-19 13:07:21',66259,'/billing-2'),
(145632,'2013-01-19 13:12:02',66259,'/thank-you-for-your-order'),
(145633,'2013-01-19 13:41:18',66260,'/home'),
(145634,'2013-01-19 13:51:23',66261,'/home'),
(145635,'2013-01-19 13:53:58',66261,'/products'),
(145636,'2013-01-19 13:57:21',66261,'/the-original-mr-fuzzy'),
(145637,'2013-01-19 14:00:29',66261,'/cart'),
(145638,'2013-01-19 14:01:22',66261,'/shipping'),
(145639,'2013-01-19 14:14:58',66262,'/lander-2'),
(145640,'2013-01-19 14:18:52',66262,'/products'),
(145641,'2013-01-19 14:23:04',66262,'/the-original-mr-fuzzy'),
(145642,'2013-01-19 14:32:56',66263,'/lander-2'),
(145643,'2013-01-19 14:36:06',66263,'/products'),
(145644,'2013-01-19 14:37:51',66263,'/the-original-mr-fuzzy'),
(145645,'2013-01-19 14:41:13',66263,'/cart'),
(145646,'2013-01-19 14:54:37',66264,'/lander-1'),
(145647,'2013-01-19 14:57:13',66265,'/lander-2'),
(145648,'2013-01-19 15:02:10',66265,'/products'),
(145649,'2013-01-19 15:02:28',66265,'/the-forever-love-bear'),
(145650,'2013-01-19 15:07:58',66266,'/lander-2'),
(145651,'2013-01-19 15:35:16',66267,'/lander-2'),
(145652,'2013-01-19 15:37:15',66267,'/products'),
(145653,'2013-01-19 15:37:43',66267,'/the-original-mr-fuzzy'),
(145654,'2013-01-19 16:00:24',66268,'/lander-2'),
(145655,'2013-01-19 16:03:09',66268,'/products'),
(145656,'2013-01-19 16:04:19',66268,'/the-original-mr-fuzzy'),
(145657,'2013-01-19 16:11:45',66269,'/home'),
(145658,'2013-01-19 16:17:29',66269,'/products'),
(145659,'2013-01-19 16:21:39',66269,'/the-original-mr-fuzzy'),
(145660,'2013-01-19 16:25:01',66269,'/cart'),
(145661,'2013-01-19 16:26:03',66270,'/lander-2'),
(145662,'2013-01-19 16:27:21',66269,'/shipping'),
(145663,'2013-01-19 16:29:47',66270,'/products'),
(145664,'2013-01-19 16:29:52',66269,'/billing-2'),
(145665,'2013-01-19 16:32:53',66269,'/thank-you-for-your-order'),
(145666,'2013-01-19 16:59:53',66271,'/lander-1'),
(145667,'2013-01-19 17:53:20',66272,'/lander-2'),
(145668,'2013-01-19 18:01:35',66273,'/lander-2'),
(145669,'2013-01-19 18:04:42',66273,'/products'),
(145670,'2013-01-19 18:08:32',66273,'/the-forever-love-bear'),
(145671,'2013-01-19 18:11:11',66273,'/cart'),
(145672,'2013-01-19 18:12:42',66273,'/shipping'),
(145673,'2013-01-19 18:14:48',66274,'/lander-2'),
(145674,'2013-01-19 18:15:38',66275,'/lander-1'),
(145675,'2013-01-19 18:16:31',66276,'/lander-1'),
(145676,'2013-01-19 18:18:51',66277,'/home'),
(145677,'2013-01-19 18:19:32',66276,'/products'),
(145678,'2013-01-19 18:20:35',66274,'/products'),
(145679,'2013-01-19 18:22:17',66276,'/the-original-mr-fuzzy'),
(145680,'2013-01-19 18:22:36',66274,'/the-original-mr-fuzzy'),
(145681,'2013-01-19 18:23:41',66278,'/lander-2'),
(145682,'2013-01-19 18:24:29',66277,'/products'),
(145683,'2013-01-19 18:25:03',66276,'/cart'),
(145684,'2013-01-19 18:27:30',66277,'/the-forever-love-bear'),
(145685,'2013-01-19 18:28:48',66278,'/products'),
(145686,'2013-01-19 18:28:53',66276,'/shipping'),
(145687,'2013-01-19 18:30:39',66276,'/billing-2'),
(145688,'2013-01-19 19:00:20',66279,'/home'),
(145689,'2013-01-19 19:01:52',66279,'/products'),
(145690,'2013-01-19 19:04:03',66279,'/the-original-mr-fuzzy'),
(145691,'2013-01-19 19:09:03',66280,'/home'),
(145692,'2013-01-19 19:09:44',66281,'/lander-1'),
(145693,'2013-01-19 19:16:18',66282,'/home'),
(145694,'2013-01-19 19:17:00',66282,'/products'),
(145695,'2013-01-19 19:18:39',66282,'/the-original-mr-fuzzy'),
(145696,'2013-01-19 19:18:42',66283,'/lander-1'),
(145697,'2013-01-19 19:20:26',66282,'/cart'),
(145698,'2013-01-19 19:21:35',66283,'/products'),
(145699,'2013-01-19 19:22:59',66283,'/the-original-mr-fuzzy'),
(145700,'2013-01-19 19:23:59',66282,'/shipping'),
(145701,'2013-01-19 19:27:03',66284,'/lander-1'),
(145702,'2013-01-19 19:32:22',66284,'/products'),
(145703,'2013-01-19 19:34:13',66284,'/the-original-mr-fuzzy'),
(145704,'2013-01-19 19:59:52',66285,'/lander-2'),
(145705,'2013-01-19 20:04:03',66285,'/products'),
(145706,'2013-01-19 20:04:23',66285,'/the-original-mr-fuzzy'),
(145707,'2013-01-19 20:41:18',66286,'/lander-2'),
(145708,'2013-01-19 20:45:03',66286,'/products'),
(145709,'2013-01-19 20:45:23',66286,'/the-original-mr-fuzzy'),
(145710,'2013-01-19 20:46:09',66287,'/lander-2'),
(145711,'2013-01-19 20:49:51',66287,'/products'),
(145712,'2013-01-19 20:50:16',66287,'/the-forever-love-bear'),
(145713,'2013-01-19 20:56:56',66288,'/lander-2'),
(145714,'2013-01-19 21:05:57',66289,'/lander-1'),
(145715,'2013-01-19 21:09:55',66290,'/lander-2'),
(145716,'2013-01-19 21:11:31',66290,'/products'),
(145717,'2013-01-19 21:12:18',66290,'/the-forever-love-bear'),
(145718,'2013-01-19 21:20:12',66291,'/lander-1'),
(145719,'2013-01-19 21:21:26',66291,'/products'),
(145720,'2013-01-19 21:23:53',66291,'/the-original-mr-fuzzy'),
(145721,'2013-01-19 21:26:32',66292,'/lander-2'),
(145722,'2013-01-19 21:27:45',66291,'/cart'),
(145723,'2013-01-19 21:46:45',66293,'/lander-2'),
(145724,'2013-01-19 21:47:34',66294,'/lander-1'),
(145725,'2013-01-19 21:57:27',66295,'/lander-1'),
(145726,'2013-01-19 22:01:55',66296,'/lander-2'),
(145727,'2013-01-19 22:02:57',66295,'/products'),
(145728,'2013-01-19 22:34:22',66297,'/home'),
(145729,'2013-01-19 22:35:25',66297,'/products'),
(145730,'2013-01-19 22:36:13',66297,'/the-forever-love-bear'),
(145731,'2013-01-19 22:36:24',66298,'/lander-2'),
(145732,'2013-01-19 22:38:12',66298,'/products'),
(145733,'2013-01-19 22:38:50',66297,'/cart'),
(145734,'2013-01-19 22:39:03',66298,'/the-original-mr-fuzzy'),
(145735,'2013-01-19 22:39:27',66299,'/lander-2'),
(145736,'2013-01-19 22:40:06',66298,'/cart'),
(145737,'2013-01-19 22:42:25',66298,'/shipping'),
(145738,'2013-01-19 22:43:21',66298,'/billing-2'),
(145739,'2013-01-19 22:49:01',66298,'/thank-you-for-your-order'),
(145740,'2013-01-19 23:09:01',66300,'/home'),
(145741,'2013-01-19 23:10:42',66301,'/lander-2'),
(145742,'2013-01-19 23:11:17',66301,'/products'),
(145743,'2013-01-19 23:11:53',66301,'/the-original-mr-fuzzy'),
(145744,'2013-01-19 23:12:50',66300,'/products'),
(145745,'2013-01-19 23:14:24',66300,'/the-original-mr-fuzzy'),
(145746,'2013-01-19 23:27:41',66302,'/home'),
(145747,'2013-01-19 23:27:48',66303,'/lander-1'),
(145748,'2013-01-19 23:30:08',66302,'/products'),
(145749,'2013-01-19 23:32:35',66302,'/the-original-mr-fuzzy'),
(145750,'2013-01-19 23:33:12',66302,'/cart'),
(145751,'2013-01-19 23:33:47',66302,'/shipping'),
(145752,'2013-01-19 23:35:47',66302,'/billing-2'),
(145753,'2013-01-20 00:05:24',66304,'/lander-1'),
(145754,'2013-01-20 00:11:07',66304,'/products'),
(145755,'2013-01-20 00:26:08',66305,'/lander-1'),
(145756,'2013-01-20 00:28:52',66305,'/products'),
(145757,'2013-01-20 01:29:59',66306,'/lander-2'),
(145758,'2013-01-20 01:37:40',66307,'/home'),
(145759,'2013-01-20 01:59:19',66308,'/home'),
(145760,'2013-01-20 02:04:18',66309,'/home'),
(145761,'2013-01-20 02:09:31',66309,'/products'),
(145762,'2013-01-20 02:10:55',66309,'/the-original-mr-fuzzy'),
(145763,'2013-01-20 02:44:22',66310,'/home'),
(145764,'2013-01-20 02:45:28',66310,'/products'),
(145765,'2013-01-20 03:00:26',66311,'/home'),
(145766,'2013-01-20 03:58:09',66312,'/home'),
(145767,'2013-01-20 04:00:13',66312,'/products'),
(145768,'2013-01-20 04:04:00',66312,'/the-original-mr-fuzzy'),
(145769,'2013-01-20 05:17:29',66313,'/lander-2'),
(145770,'2013-01-20 05:19:52',66314,'/home'),
(145771,'2013-01-20 05:24:30',66315,'/home'),
(145772,'2013-01-20 05:26:36',66315,'/products'),
(145773,'2013-01-20 05:27:51',66315,'/the-original-mr-fuzzy'),
(145774,'2013-01-20 05:56:09',66316,'/lander-1'),
(145775,'2013-01-20 05:58:32',66317,'/lander-2'),
(145776,'2013-01-20 06:09:35',66318,'/home'),
(145777,'2013-01-20 06:44:15',66319,'/lander-1'),
(145778,'2013-01-20 06:50:24',66320,'/home'),
(145779,'2013-01-20 07:04:31',66321,'/lander-2'),
(145780,'2013-01-20 07:09:50',66321,'/products'),
(145781,'2013-01-20 07:13:19',66321,'/the-original-mr-fuzzy'),
(145782,'2013-01-20 07:45:12',66322,'/lander-1'),
(145783,'2013-01-20 07:46:27',66323,'/lander-2'),
(145784,'2013-01-20 07:53:21',66324,'/lander-1'),
(145785,'2013-01-20 08:03:19',66325,'/lander-2'),
(145786,'2013-01-20 08:22:09',66326,'/home'),
(145787,'2013-01-20 08:23:12',66327,'/lander-1'),
(145788,'2013-01-20 08:25:45',66327,'/products'),
(145789,'2013-01-20 08:30:20',66327,'/the-original-mr-fuzzy'),
(145790,'2013-01-20 08:48:35',66328,'/lander-1'),
(145791,'2013-01-20 08:50:31',66329,'/lander-1'),
(145792,'2013-01-20 08:56:42',66330,'/lander-1'),
(145793,'2013-01-20 09:19:50',66331,'/lander-2'),
(145794,'2013-01-20 09:22:37',66332,'/lander-2'),
(145795,'2013-01-20 09:24:04',66333,'/lander-2'),
(145796,'2013-01-20 09:27:45',66332,'/products'),
(145797,'2013-01-20 09:28:54',66334,'/lander-2'),
(145798,'2013-01-20 09:31:09',66332,'/the-original-mr-fuzzy'),
(145799,'2013-01-20 09:34:18',66332,'/cart'),
(145800,'2013-01-20 09:37:51',66335,'/lander-2'),
(145801,'2013-01-20 09:41:16',66336,'/lander-1'),
(145802,'2013-01-20 09:43:58',66337,'/lander-1'),
(145803,'2013-01-20 09:49:19',66338,'/lander-1'),
(145804,'2013-01-20 10:12:53',66339,'/home'),
(145805,'2013-01-20 10:46:38',66340,'/home'),
(145806,'2013-01-20 10:47:59',66341,'/lander-1'),
(145807,'2013-01-20 10:50:57',66341,'/products'),
(145808,'2013-01-20 10:53:58',66341,'/the-original-mr-fuzzy'),
(145809,'2013-01-20 10:59:41',66342,'/home'),
(145810,'2013-01-20 11:02:57',66342,'/products'),
(145811,'2013-01-20 11:07:33',66342,'/the-original-mr-fuzzy'),
(145812,'2013-01-20 11:08:01',66343,'/home'),
(145813,'2013-01-20 11:11:37',66343,'/products'),
(145814,'2013-01-20 11:12:07',66343,'/the-original-mr-fuzzy'),
(145815,'2013-01-20 11:20:16',66344,'/lander-1'),
(145816,'2013-01-20 11:28:20',66345,'/lander-1'),
(145817,'2013-01-20 12:07:03',66346,'/lander-1'),
(145818,'2013-01-20 12:11:40',66346,'/products'),
(145819,'2013-01-20 12:13:19',66346,'/the-original-mr-fuzzy'),
(145820,'2013-01-20 12:15:54',66346,'/cart'),
(145821,'2013-01-20 12:18:44',66346,'/shipping'),
(145822,'2013-01-20 12:19:42',66346,'/billing-2'),
(145823,'2013-01-20 12:22:49',66346,'/thank-you-for-your-order'),
(145824,'2013-01-20 12:24:14',66347,'/home'),
(145825,'2013-01-20 12:24:59',66347,'/products'),
(145826,'2013-01-20 12:26:23',66348,'/lander-1'),
(145827,'2013-01-20 12:27:03',66347,'/the-original-mr-fuzzy'),
(145828,'2013-01-20 12:30:03',66347,'/cart'),
(145829,'2013-01-20 12:30:40',66348,'/products'),
(145830,'2013-01-20 12:31:22',66347,'/shipping'),
(145831,'2013-01-20 12:31:25',66348,'/the-forever-love-bear'),
(145832,'2013-01-20 12:32:51',66347,'/billing-2'),
(145833,'2013-01-20 12:40:06',66349,'/lander-1'),
(145834,'2013-01-20 13:01:40',66350,'/lander-2'),
(145835,'2013-01-20 13:05:52',66351,'/lander-2'),
(145836,'2013-01-20 13:06:59',66350,'/products'),
(145837,'2013-01-20 13:08:41',66350,'/the-original-mr-fuzzy'),
(145838,'2013-01-20 13:18:12',66352,'/home'),
(145839,'2013-01-20 13:23:26',66352,'/products'),
(145840,'2013-01-20 13:25:01',66352,'/the-original-mr-fuzzy'),
(145841,'2013-01-20 13:28:15',66352,'/cart'),
(145842,'2013-01-20 13:39:14',66353,'/lander-1'),
(145843,'2013-01-20 13:41:34',66353,'/products'),
(145844,'2013-01-20 13:43:57',66354,'/home'),
(145845,'2013-01-20 13:44:08',66353,'/the-forever-love-bear'),
(145846,'2013-01-20 13:44:11',66355,'/lander-2'),
(145847,'2013-01-20 13:47:15',66353,'/cart'),
(145848,'2013-01-20 13:48:37',66353,'/shipping'),
(145849,'2013-01-20 13:49:51',66353,'/billing-2'),
(145850,'2013-01-20 13:50:37',66356,'/lander-1'),
(145851,'2013-01-20 13:53:06',66353,'/thank-you-for-your-order'),
(145852,'2013-01-20 13:55:18',66357,'/home'),
(145853,'2013-01-20 13:59:17',66358,'/home'),
(145854,'2013-01-20 14:00:45',66357,'/products'),
(145855,'2013-01-20 14:03:13',66359,'/lander-2'),
(145856,'2013-01-20 14:04:12',66357,'/the-original-mr-fuzzy'),
(145857,'2013-01-20 14:05:59',66357,'/cart'),
(145858,'2013-01-20 14:08:11',66359,'/products'),
(145859,'2013-01-20 14:08:32',66357,'/shipping'),
(145860,'2013-01-20 14:08:39',66359,'/the-forever-love-bear'),
(145861,'2013-01-20 14:09:55',66357,'/billing-2'),
(145862,'2013-01-20 14:11:02',66357,'/thank-you-for-your-order'),
(145863,'2013-01-20 14:11:27',66359,'/cart'),
(145864,'2013-01-20 14:13:43',66360,'/home'),
(145865,'2013-01-20 14:23:57',66361,'/lander-1'),
(145866,'2013-01-20 14:24:46',66362,'/lander-2'),
(145867,'2013-01-20 14:25:25',66361,'/products'),
(145868,'2013-01-20 14:52:26',66363,'/lander-2'),
(145869,'2013-01-20 14:56:27',66363,'/products'),
(145870,'2013-01-20 14:57:00',66363,'/the-original-mr-fuzzy'),
(145871,'2013-01-20 15:06:18',66364,'/lander-1'),
(145872,'2013-01-20 15:11:53',66365,'/lander-2'),
(145873,'2013-01-20 15:12:10',66366,'/lander-1'),
(145874,'2013-01-20 15:12:39',66366,'/products'),
(145875,'2013-01-20 15:13:44',66366,'/the-forever-love-bear'),
(145876,'2013-01-20 15:30:19',66367,'/lander-2'),
(145877,'2013-01-20 15:30:30',66368,'/lander-1'),
(145878,'2013-01-20 15:32:34',66367,'/products'),
(145879,'2013-01-20 15:33:32',66368,'/products'),
(145880,'2013-01-20 15:37:03',66368,'/the-original-mr-fuzzy'),
(145881,'2013-01-20 15:42:22',66369,'/home'),
(145882,'2013-01-20 15:47:59',66370,'/lander-2'),
(145883,'2013-01-20 16:00:45',66371,'/home'),
(145884,'2013-01-20 16:00:54',66372,'/home'),
(145885,'2013-01-20 16:01:37',66371,'/products'),
(145886,'2013-01-20 16:01:50',66372,'/products'),
(145887,'2013-01-20 16:02:28',66371,'/the-forever-love-bear'),
(145888,'2013-01-20 16:03:23',66371,'/cart'),
(145889,'2013-01-20 16:04:05',66372,'/the-original-mr-fuzzy'),
(145890,'2013-01-20 16:04:31',66371,'/shipping'),
(145891,'2013-01-20 16:17:46',66373,'/lander-1'),
(145892,'2013-01-20 16:19:34',66374,'/home'),
(145893,'2013-01-20 16:28:18',66375,'/home'),
(145894,'2013-01-20 16:33:51',66376,'/lander-1'),
(145895,'2013-01-20 16:36:27',66377,'/home'),
(145896,'2013-01-20 16:54:38',66378,'/lander-1'),
(145897,'2013-01-20 16:56:21',66378,'/products'),
(145898,'2013-01-20 17:00:23',66378,'/the-original-mr-fuzzy'),
(145899,'2013-01-20 17:31:55',66379,'/lander-1'),
(145900,'2013-01-20 17:35:40',66379,'/products'),
(145901,'2013-01-20 17:39:31',66380,'/lander-2'),
(145902,'2013-01-20 17:40:01',66379,'/the-original-mr-fuzzy'),
(145903,'2013-01-20 17:40:43',66381,'/lander-2'),
(145904,'2013-01-20 17:43:07',66379,'/cart'),
(145905,'2013-01-20 17:44:12',66382,'/lander-2'),
(145906,'2013-01-20 17:44:21',66379,'/shipping'),
(145907,'2013-01-20 17:44:36',66380,'/products'),
(145908,'2013-01-20 17:45:09',66380,'/the-original-mr-fuzzy'),
(145909,'2013-01-20 17:47:15',66379,'/billing-2'),
(145910,'2013-01-20 17:54:50',66383,'/home'),
(145911,'2013-01-20 18:13:21',66384,'/home'),
(145912,'2013-01-20 18:27:50',66385,'/lander-2'),
(145913,'2013-01-20 18:30:05',66386,'/lander-2'),
(145914,'2013-01-20 18:32:22',66386,'/products'),
(145915,'2013-01-20 18:32:55',66387,'/home'),
(145916,'2013-01-20 18:34:54',66387,'/products'),
(145917,'2013-01-20 18:35:06',66386,'/the-original-mr-fuzzy'),
(145918,'2013-01-20 18:37:49',66387,'/the-original-mr-fuzzy'),
(145919,'2013-01-20 18:39:12',66387,'/cart'),
(145920,'2013-01-20 18:41:41',66387,'/shipping'),
(145921,'2013-01-20 18:42:57',66387,'/billing-2'),
(145922,'2013-01-20 18:43:08',66388,'/home'),
(145923,'2013-01-20 18:48:20',66388,'/products'),
(145924,'2013-01-20 18:48:42',66387,'/thank-you-for-your-order'),
(145925,'2013-01-20 18:58:37',66389,'/lander-1'),
(145926,'2013-01-20 19:01:55',66390,'/home'),
(145927,'2013-01-20 19:02:19',66389,'/products'),
(145928,'2013-01-20 19:04:04',66389,'/the-forever-love-bear'),
(145929,'2013-01-20 19:21:33',66391,'/lander-2'),
(145930,'2013-01-20 19:51:30',66392,'/lander-2'),
(145931,'2013-01-20 19:54:55',66392,'/products'),
(145932,'2013-01-20 19:59:02',66392,'/the-original-mr-fuzzy'),
(145933,'2013-01-20 20:02:46',66393,'/lander-2'),
(145934,'2013-01-20 20:05:42',66393,'/products'),
(145935,'2013-01-20 20:07:33',66393,'/the-original-mr-fuzzy'),
(145936,'2013-01-20 20:22:48',66394,'/lander-1'),
(145937,'2013-01-20 20:24:57',66395,'/home'),
(145938,'2013-01-20 20:25:59',66394,'/products'),
(145939,'2013-01-20 20:27:01',66394,'/the-forever-love-bear'),
(145940,'2013-01-20 20:28:59',66395,'/products'),
(145941,'2013-01-20 20:32:49',66395,'/the-original-mr-fuzzy'),
(145942,'2013-01-20 20:33:37',66395,'/cart'),
(145943,'2013-01-20 20:36:18',66396,'/lander-2'),
(145944,'2013-01-20 20:37:31',66397,'/lander-2'),
(145945,'2013-01-20 20:41:03',66398,'/lander-1'),
(145946,'2013-01-20 20:44:52',66398,'/products'),
(145947,'2013-01-20 20:47:27',66398,'/the-original-mr-fuzzy'),
(145948,'2013-01-20 20:49:27',66399,'/lander-2'),
(145949,'2013-01-20 20:51:40',66400,'/lander-2'),
(145950,'2013-01-20 20:53:05',66400,'/products'),
(145951,'2013-01-20 20:53:25',66401,'/home'),
(145952,'2013-01-20 20:55:03',66402,'/lander-2'),
(145953,'2013-01-20 20:56:38',66402,'/products'),
(145954,'2013-01-20 20:58:27',66401,'/products'),
(145955,'2013-01-20 20:58:47',66402,'/the-original-mr-fuzzy'),
(145956,'2013-01-20 20:59:36',66401,'/the-original-mr-fuzzy'),
(145957,'2013-01-20 21:12:57',66403,'/lander-1'),
(145958,'2013-01-20 21:16:35',66404,'/lander-2'),
(145959,'2013-01-20 21:18:34',66404,'/products'),
(145960,'2013-01-20 21:21:12',66404,'/the-original-mr-fuzzy'),
(145961,'2013-01-20 21:24:21',66404,'/cart'),
(145962,'2013-01-20 21:34:10',66405,'/home'),
(145963,'2013-01-20 21:34:44',66406,'/lander-2'),
(145964,'2013-01-20 21:38:20',66407,'/home'),
(145965,'2013-01-20 21:38:54',66406,'/products'),
(145966,'2013-01-20 21:39:58',66405,'/products'),
(145967,'2013-01-20 21:41:04',66406,'/the-original-mr-fuzzy'),
(145968,'2013-01-20 21:42:02',66405,'/the-original-mr-fuzzy'),
(145969,'2013-01-20 21:42:06',66407,'/products'),
(145970,'2013-01-20 21:46:16',66408,'/home'),
(145971,'2013-01-20 21:46:31',66407,'/the-original-mr-fuzzy'),
(145972,'2013-01-20 21:47:26',66408,'/products'),
(145973,'2013-01-20 21:48:27',66407,'/cart'),
(145974,'2013-01-20 21:49:29',66408,'/the-original-mr-fuzzy'),
(145975,'2013-01-20 21:49:39',66407,'/shipping'),
(145976,'2013-01-20 21:51:08',66409,'/lander-2'),
(145977,'2013-01-20 21:51:46',66410,'/home'),
(145978,'2013-01-20 21:51:50',66411,'/home'),
(145979,'2013-01-20 21:52:48',66407,'/billing-2'),
(145980,'2013-01-20 21:55:59',66411,'/products'),
(145981,'2013-01-20 21:56:55',66412,'/home'),
(145982,'2013-01-20 21:57:11',66411,'/the-original-mr-fuzzy'),
(145983,'2013-01-20 22:08:12',66413,'/home'),
(145984,'2013-01-20 22:10:14',66414,'/lander-2'),
(145985,'2013-01-20 22:12:55',66415,'/lander-2'),
(145986,'2013-01-20 22:15:33',66414,'/products'),
(145987,'2013-01-20 22:19:49',66416,'/lander-1'),
(145988,'2013-01-20 22:25:12',66417,'/lander-2'),
(145989,'2013-01-20 22:27:29',66417,'/products'),
(145990,'2013-01-20 22:39:29',66418,'/lander-1'),
(145991,'2013-01-20 22:41:44',66418,'/products'),
(145992,'2013-01-20 22:45:44',66418,'/the-original-mr-fuzzy'),
(145993,'2013-01-20 22:53:34',66419,'/lander-1'),
(145994,'2013-01-20 22:53:58',66420,'/lander-1'),
(145995,'2013-01-20 22:53:59',66421,'/lander-2'),
(145996,'2013-01-20 22:54:32',66422,'/lander-2'),
(145997,'2013-01-20 22:55:09',66420,'/products'),
(145998,'2013-01-20 22:56:03',66423,'/lander-2'),
(145999,'2013-01-20 22:57:15',66422,'/products'),
(146000,'2013-01-20 22:57:50',66421,'/products'),
(146001,'2013-01-20 22:58:04',66420,'/the-original-mr-fuzzy'),
(146002,'2013-01-20 22:59:53',66422,'/the-original-mr-fuzzy'),
(146003,'2013-01-20 23:00:10',66421,'/the-original-mr-fuzzy'),
(146004,'2013-01-20 23:00:51',66422,'/cart'),
(146005,'2013-01-20 23:00:51',66423,'/products'),
(146006,'2013-01-20 23:01:32',66420,'/cart'),
(146007,'2013-01-20 23:02:23',66423,'/the-original-mr-fuzzy'),
(146008,'2013-01-20 23:03:21',66420,'/shipping'),
(146009,'2013-01-20 23:03:59',66421,'/cart'),
(146010,'2013-01-20 23:09:24',66424,'/lander-1'),
(146011,'2013-01-20 23:10:22',66424,'/products'),
(146012,'2013-01-20 23:12:36',66425,'/lander-2'),
(146013,'2013-01-20 23:14:18',66424,'/the-original-mr-fuzzy'),
(146014,'2013-01-20 23:17:57',66426,'/lander-2'),
(146015,'2013-01-20 23:18:13',66424,'/cart'),
(146016,'2013-01-20 23:18:32',66427,'/lander-2'),
(146017,'2013-01-20 23:19:46',66424,'/shipping'),
(146018,'2013-01-20 23:19:59',66428,'/lander-2'),
(146019,'2013-01-20 23:22:37',66424,'/billing-2'),
(146020,'2013-01-20 23:27:28',66429,'/lander-2'),
(146021,'2013-01-20 23:31:45',66429,'/products'),
(146022,'2013-01-20 23:51:17',66430,'/lander-1'),
(146023,'2013-01-20 23:55:02',66431,'/lander-2'),
(146024,'2013-01-21 00:14:18',66432,'/lander-2'),
(146025,'2013-01-21 00:20:08',66432,'/products'),
(146026,'2013-01-21 00:20:54',66433,'/lander-1'),
(146027,'2013-01-21 00:21:42',66432,'/the-original-mr-fuzzy'),
(146028,'2013-01-21 00:23:21',66432,'/cart'),
(146029,'2013-01-21 00:25:20',66432,'/shipping'),
(146030,'2013-01-21 00:26:55',66432,'/billing-2'),
(146031,'2013-01-21 00:27:04',66434,'/lander-1'),
(146032,'2013-01-21 00:28:50',66434,'/products'),
(146033,'2013-01-21 00:30:09',66435,'/lander-2'),
(146034,'2013-01-21 00:30:54',66432,'/thank-you-for-your-order'),
(146035,'2013-01-21 00:32:14',66435,'/products'),
(146036,'2013-01-21 00:32:36',66435,'/the-original-mr-fuzzy'),
(146037,'2013-01-21 00:33:07',66435,'/cart'),
(146038,'2013-01-21 00:33:26',66434,'/the-original-mr-fuzzy'),
(146039,'2013-01-21 00:36:48',66434,'/cart'),
(146040,'2013-01-21 00:36:59',66435,'/shipping'),
(146041,'2013-01-21 00:38:07',66434,'/shipping'),
(146042,'2013-01-21 00:38:53',66435,'/billing-2'),
(146043,'2013-01-21 00:40:59',66435,'/thank-you-for-your-order'),
(146044,'2013-01-21 00:42:31',66436,'/home'),
(146045,'2013-01-21 00:44:02',66436,'/products'),
(146046,'2013-01-21 00:45:06',66436,'/the-original-mr-fuzzy'),
(146047,'2013-01-21 00:58:42',66437,'/lander-2'),
(146048,'2013-01-21 01:07:48',66438,'/lander-1'),
(146049,'2013-01-21 01:08:24',66438,'/products'),
(146050,'2013-01-21 01:10:35',66439,'/lander-1'),
(146051,'2013-01-21 01:10:45',66440,'/home'),
(146052,'2013-01-21 01:12:22',66438,'/the-original-mr-fuzzy'),
(146053,'2013-01-21 01:15:24',66438,'/cart'),
(146054,'2013-01-21 01:16:09',66438,'/shipping'),
(146055,'2013-01-21 01:17:42',66438,'/billing-2'),
(146056,'2013-01-21 01:20:57',66438,'/thank-you-for-your-order'),
(146057,'2013-01-21 01:24:12',66441,'/lander-1'),
(146058,'2013-01-21 01:27:12',66441,'/products'),
(146059,'2013-01-21 01:32:01',66442,'/lander-2'),
(146060,'2013-01-21 01:36:43',66443,'/lander-1'),
(146061,'2013-01-21 01:40:12',66443,'/products'),
(146062,'2013-01-21 01:43:18',66443,'/the-forever-love-bear'),
(146063,'2013-01-21 01:45:32',66443,'/cart'),
(146064,'2013-01-21 01:48:06',66443,'/shipping'),
(146065,'2013-01-21 01:49:46',66443,'/billing-2'),
(146066,'2013-01-21 01:50:19',66444,'/lander-2'),
(146067,'2013-01-21 01:53:57',66443,'/thank-you-for-your-order'),
(146068,'2013-01-21 02:03:25',66445,'/lander-2'),
(146069,'2013-01-21 02:04:40',66445,'/products'),
(146070,'2013-01-21 02:08:03',66445,'/the-forever-love-bear'),
(146071,'2013-01-21 02:09:42',66445,'/cart'),
(146072,'2013-01-21 02:09:47',66446,'/home'),
(146073,'2013-01-21 02:12:08',66446,'/products'),
(146074,'2013-01-21 02:12:47',66445,'/shipping'),
(146075,'2013-01-21 02:15:05',66446,'/the-original-mr-fuzzy'),
(146076,'2013-01-21 02:36:28',66447,'/lander-2'),
(146077,'2013-01-21 02:41:36',66447,'/products'),
(146078,'2013-01-21 02:45:55',66447,'/the-original-mr-fuzzy'),
(146079,'2013-01-21 02:47:03',66447,'/cart'),
(146080,'2013-01-21 02:48:48',66448,'/lander-1'),
(146081,'2013-01-21 02:49:32',66448,'/products'),
(146082,'2013-01-21 02:59:56',66449,'/lander-1'),
(146083,'2013-01-21 03:01:36',66450,'/lander-2'),
(146084,'2013-01-21 03:16:53',66451,'/lander-1'),
(146085,'2013-01-21 03:20:53',66451,'/products'),
(146086,'2013-01-21 03:24:34',66451,'/the-original-mr-fuzzy'),
(146087,'2013-01-21 03:28:31',66451,'/cart'),
(146088,'2013-01-21 03:32:15',66452,'/home'),
(146089,'2013-01-21 03:32:18',66451,'/shipping'),
(146090,'2013-01-21 03:32:46',66451,'/billing-2'),
(146091,'2013-01-21 03:34:15',66453,'/lander-2'),
(146092,'2013-01-21 03:38:08',66451,'/thank-you-for-your-order'),
(146093,'2013-01-21 04:01:10',66454,'/lander-1'),
(146094,'2013-01-21 04:03:48',66454,'/products'),
(146095,'2013-01-21 04:04:38',66454,'/the-forever-love-bear'),
(146096,'2013-01-21 04:05:57',66454,'/cart'),
(146097,'2013-01-21 04:06:03',66455,'/home'),
(146098,'2013-01-21 04:07:49',66456,'/lander-2'),
(146099,'2013-01-21 04:08:17',66457,'/lander-1'),
(146100,'2013-01-21 04:08:42',66456,'/products'),
(146101,'2013-01-21 04:09:45',66456,'/the-original-mr-fuzzy'),
(146102,'2013-01-21 04:10:37',66455,'/products'),
(146103,'2013-01-21 04:12:15',66455,'/the-original-mr-fuzzy'),
(146104,'2013-01-21 04:32:28',66458,'/lander-1'),
(146105,'2013-01-21 04:54:20',66459,'/lander-2'),
(146106,'2013-01-21 05:00:04',66460,'/lander-1'),
(146107,'2013-01-21 05:09:03',66461,'/home'),
(146108,'2013-01-21 05:22:53',66462,'/home'),
(146109,'2013-01-21 05:27:14',66462,'/products'),
(146110,'2013-01-21 05:31:46',66462,'/the-original-mr-fuzzy'),
(146111,'2013-01-21 05:33:25',66462,'/cart'),
(146112,'2013-01-21 05:35:35',66462,'/shipping'),
(146113,'2013-01-21 05:38:23',66462,'/billing-2'),
(146114,'2013-01-21 05:41:40',66462,'/thank-you-for-your-order'),
(146115,'2013-01-21 05:44:42',66463,'/lander-2'),
(146116,'2013-01-21 05:45:45',66463,'/products'),
(146117,'2013-01-21 05:47:18',66463,'/the-original-mr-fuzzy'),
(146118,'2013-01-21 05:51:08',66463,'/cart'),
(146119,'2013-01-21 05:53:54',66463,'/shipping'),
(146120,'2013-01-21 06:14:54',66464,'/lander-2'),
(146121,'2013-01-21 06:20:37',66464,'/products'),
(146122,'2013-01-21 06:23:23',66464,'/the-forever-love-bear'),
(146123,'2013-01-21 06:31:19',66465,'/lander-2'),
(146124,'2013-01-21 06:33:38',66466,'/lander-1'),
(146125,'2013-01-21 06:35:12',66465,'/products'),
(146126,'2013-01-21 06:39:43',66465,'/the-original-mr-fuzzy'),
(146127,'2013-01-21 06:42:36',66465,'/cart'),
(146128,'2013-01-21 06:46:02',66465,'/shipping'),
(146129,'2013-01-21 06:46:37',66465,'/billing-2'),
(146130,'2013-01-21 06:46:42',66467,'/home'),
(146131,'2013-01-21 06:48:01',66468,'/lander-2'),
(146132,'2013-01-21 06:51:36',66465,'/thank-you-for-your-order'),
(146133,'2013-01-21 06:58:59',66469,'/lander-1'),
(146134,'2013-01-21 07:08:01',66470,'/lander-2'),
(146135,'2013-01-21 07:12:20',66470,'/products'),
(146136,'2013-01-21 07:13:08',66470,'/the-original-mr-fuzzy'),
(146137,'2013-01-21 07:14:13',66471,'/lander-2'),
(146138,'2013-01-21 07:15:37',66470,'/cart'),
(146139,'2013-01-21 07:16:56',66470,'/shipping'),
(146140,'2013-01-21 07:19:53',66470,'/billing-2'),
(146141,'2013-01-21 07:29:31',66472,'/lander-1'),
(146142,'2013-01-21 07:44:17',66473,'/home'),
(146143,'2013-01-21 07:44:44',66474,'/lander-2'),
(146144,'2013-01-21 07:46:20',66473,'/products'),
(146145,'2013-01-21 07:47:05',66475,'/home'),
(146146,'2013-01-21 07:50:21',66476,'/lander-2'),
(146147,'2013-01-21 07:52:41',66475,'/products'),
(146148,'2013-01-21 07:53:45',66477,'/lander-2'),
(146149,'2013-01-21 07:54:02',66476,'/products'),
(146150,'2013-01-21 07:55:18',66476,'/the-original-mr-fuzzy'),
(146151,'2013-01-21 07:56:07',66475,'/the-forever-love-bear'),
(146152,'2013-01-21 07:57:19',66477,'/products'),
(146153,'2013-01-21 08:01:57',66477,'/the-forever-love-bear'),
(146154,'2013-01-21 08:03:13',66478,'/lander-2'),
(146155,'2013-01-21 08:05:17',66477,'/cart'),
(146156,'2013-01-21 08:08:25',66477,'/shipping'),
(146157,'2013-01-21 08:09:27',66477,'/billing-2'),
(146158,'2013-01-21 08:13:50',66479,'/lander-2'),
(146159,'2013-01-21 08:15:00',66480,'/home'),
(146160,'2013-01-21 08:18:53',66479,'/products'),
(146161,'2013-01-21 08:20:20',66479,'/the-original-mr-fuzzy'),
(146162,'2013-01-21 08:21:52',66479,'/cart'),
(146163,'2013-01-21 08:22:28',66479,'/shipping'),
(146164,'2013-01-21 08:24:14',66479,'/billing-2'),
(146165,'2013-01-21 08:30:38',66481,'/lander-1'),
(146166,'2013-01-21 08:32:32',66481,'/products'),
(146167,'2013-01-21 08:34:29',66481,'/the-original-mr-fuzzy'),
(146168,'2013-01-21 08:34:59',66482,'/lander-1'),
(146169,'2013-01-21 08:35:23',66481,'/cart'),
(146170,'2013-01-21 08:35:52',66481,'/shipping'),
(146171,'2013-01-21 08:38:19',66482,'/products'),
(146172,'2013-01-21 08:38:21',66481,'/billing-2'),
(146173,'2013-01-21 08:39:00',66482,'/the-forever-love-bear'),
(146174,'2013-01-21 08:42:42',66483,'/lander-2'),
(146175,'2013-01-21 08:47:30',66484,'/lander-2'),
(146176,'2013-01-21 08:47:30',66485,'/lander-1'),
(146177,'2013-01-21 08:47:35',66486,'/lander-2'),
(146178,'2013-01-21 08:50:41',66484,'/products'),
(146179,'2013-01-21 08:51:26',66486,'/products'),
(146180,'2013-01-21 08:52:28',66484,'/the-original-mr-fuzzy'),
(146181,'2013-01-21 08:53:28',66487,'/home'),
(146182,'2013-01-21 08:53:36',66486,'/the-original-mr-fuzzy'),
(146183,'2013-01-21 08:55:25',66488,'/lander-2'),
(146184,'2013-01-21 08:55:35',66484,'/cart'),
(146185,'2013-01-21 08:58:05',66487,'/products'),
(146186,'2013-01-21 09:03:13',66489,'/lander-1'),
(146187,'2013-01-21 09:04:35',66490,'/lander-2'),
(146188,'2013-01-21 09:25:34',66491,'/home'),
(146189,'2013-01-21 09:27:22',66491,'/products'),
(146190,'2013-01-21 09:28:11',66491,'/the-original-mr-fuzzy'),
(146191,'2013-01-21 09:29:43',66491,'/cart'),
(146192,'2013-01-21 09:34:44',66492,'/home'),
(146193,'2013-01-21 09:36:52',66493,'/lander-1'),
(146194,'2013-01-21 09:37:47',66493,'/products'),
(146195,'2013-01-21 09:39:35',66493,'/the-forever-love-bear'),
(146196,'2013-01-21 09:44:25',66494,'/lander-2'),
(146197,'2013-01-21 09:45:07',66495,'/lander-2'),
(146198,'2013-01-21 09:48:59',66495,'/products'),
(146199,'2013-01-21 09:50:48',66495,'/the-original-mr-fuzzy'),
(146200,'2013-01-21 09:52:20',66495,'/cart'),
(146201,'2013-01-21 09:56:09',66495,'/shipping'),
(146202,'2013-01-21 09:57:08',66495,'/billing-2'),
(146203,'2013-01-21 10:00:21',66496,'/lander-1'),
(146204,'2013-01-21 10:02:47',66497,'/lander-1'),
(146205,'2013-01-21 10:03:37',66496,'/products'),
(146206,'2013-01-21 10:04:09',66498,'/home'),
(146207,'2013-01-21 10:05:53',66497,'/products'),
(146208,'2013-01-21 10:05:54',66499,'/lander-1'),
(146209,'2013-01-21 10:06:21',66498,'/products'),
(146210,'2013-01-21 10:07:43',66500,'/home'),
(146211,'2013-01-21 10:08:23',66499,'/products'),
(146212,'2013-01-21 10:09:08',66498,'/the-original-mr-fuzzy'),
(146213,'2013-01-21 10:09:21',66497,'/the-original-mr-fuzzy'),
(146214,'2013-01-21 10:09:25',66500,'/products'),
(146215,'2013-01-21 10:11:39',66499,'/the-forever-love-bear'),
(146216,'2013-01-21 10:12:02',66497,'/cart'),
(146217,'2013-01-21 10:12:25',66501,'/lander-1'),
(146218,'2013-01-21 10:12:45',66499,'/cart'),
(146219,'2013-01-21 10:12:45',66500,'/the-forever-love-bear'),
(146220,'2013-01-21 10:12:46',66502,'/lander-1'),
(146221,'2013-01-21 10:13:25',66500,'/cart'),
(146222,'2013-01-21 10:15:03',66497,'/shipping'),
(146223,'2013-01-21 10:15:49',66502,'/products'),
(146224,'2013-01-21 10:16:02',66499,'/shipping'),
(146225,'2013-01-21 10:16:52',66500,'/shipping'),
(146226,'2013-01-21 10:17:45',66503,'/lander-1'),
(146227,'2013-01-21 10:17:59',66497,'/billing-2'),
(146228,'2013-01-21 10:18:02',66502,'/the-original-mr-fuzzy'),
(146229,'2013-01-21 10:19:31',66500,'/billing-2'),
(146230,'2013-01-21 10:22:59',66503,'/products'),
(146231,'2013-01-21 10:23:35',66500,'/thank-you-for-your-order'),
(146232,'2013-01-21 10:23:44',66504,'/lander-1'),
(146233,'2013-01-21 10:23:49',66503,'/the-original-mr-fuzzy'),
(146234,'2013-01-21 10:25:07',66505,'/lander-1'),
(146235,'2013-01-21 10:28:16',66506,'/lander-1'),
(146236,'2013-01-21 10:28:35',66507,'/lander-1'),
(146237,'2013-01-21 10:29:46',66505,'/products'),
(146238,'2013-01-21 10:31:26',66505,'/the-original-mr-fuzzy'),
(146239,'2013-01-21 10:31:54',66508,'/lander-2'),
(146240,'2013-01-21 10:34:41',66505,'/cart'),
(146241,'2013-01-21 10:36:55',66509,'/lander-1'),
(146242,'2013-01-21 10:38:11',66505,'/shipping'),
(146243,'2013-01-21 10:39:09',66510,'/home'),
(146244,'2013-01-21 10:41:00',66511,'/lander-2'),
(146245,'2013-01-21 10:41:35',66510,'/products'),
(146246,'2013-01-21 10:42:45',66510,'/the-original-mr-fuzzy'),
(146247,'2013-01-21 10:43:59',66512,'/lander-1'),
(146248,'2013-01-21 10:47:37',66513,'/home'),
(146249,'2013-01-21 10:50:19',66514,'/lander-1'),
(146250,'2013-01-21 10:52:56',66515,'/lander-2'),
(146251,'2013-01-21 10:55:09',66515,'/products'),
(146252,'2013-01-21 10:55:43',66515,'/the-original-mr-fuzzy'),
(146253,'2013-01-21 10:58:26',66516,'/lander-1'),
(146254,'2013-01-21 10:58:37',66515,'/cart'),
(146255,'2013-01-21 10:58:54',66517,'/home'),
(146256,'2013-01-21 11:02:03',66518,'/lander-2'),
(146257,'2013-01-21 11:03:33',66517,'/products'),
(146258,'2013-01-21 11:04:41',66518,'/products'),
(146259,'2013-01-21 11:07:05',66517,'/the-original-mr-fuzzy'),
(146260,'2013-01-21 11:07:10',66518,'/the-forever-love-bear'),
(146261,'2013-01-21 11:12:36',66519,'/lander-2'),
(146262,'2013-01-21 11:25:12',66520,'/lander-2'),
(146263,'2013-01-21 11:25:47',66521,'/home'),
(146264,'2013-01-21 11:30:57',66522,'/lander-2'),
(146265,'2013-01-21 11:31:01',66523,'/lander-1'),
(146266,'2013-01-21 11:31:27',66524,'/lander-2'),
(146267,'2013-01-21 11:33:40',66525,'/home'),
(146268,'2013-01-21 11:33:50',66526,'/home'),
(146269,'2013-01-21 11:35:10',66523,'/products'),
(146270,'2013-01-21 11:36:42',66523,'/the-original-mr-fuzzy'),
(146271,'2013-01-21 11:43:22',66527,'/lander-2'),
(146272,'2013-01-21 11:44:47',66528,'/lander-2'),
(146273,'2013-01-21 11:46:19',66529,'/lander-1'),
(146274,'2013-01-21 11:47:28',66530,'/lander-2'),
(146275,'2013-01-21 11:49:04',66529,'/products'),
(146276,'2013-01-21 11:50:37',66531,'/lander-1'),
(146277,'2013-01-21 11:51:27',66532,'/lander-2'),
(146278,'2013-01-21 11:53:26',66529,'/the-original-mr-fuzzy'),
(146279,'2013-01-21 11:53:38',66533,'/lander-2'),
(146280,'2013-01-21 11:54:06',66529,'/cart'),
(146281,'2013-01-21 11:54:33',66531,'/products'),
(146282,'2013-01-21 11:57:19',66529,'/shipping'),
(146283,'2013-01-21 11:58:08',66534,'/lander-2'),
(146284,'2013-01-21 11:58:17',66531,'/the-original-mr-fuzzy'),
(146285,'2013-01-21 11:59:00',66533,'/products'),
(146286,'2013-01-21 11:59:40',66535,'/home'),
(146287,'2013-01-21 11:59:56',66533,'/the-forever-love-bear'),
(146288,'2013-01-21 12:01:28',66533,'/cart'),
(146289,'2013-01-21 12:01:47',66536,'/lander-2'),
(146290,'2013-01-21 12:02:55',66537,'/home'),
(146291,'2013-01-21 12:03:46',66538,'/lander-1'),
(146292,'2013-01-21 12:04:03',66539,'/home'),
(146293,'2013-01-21 12:06:10',66540,'/home'),
(146294,'2013-01-21 12:06:13',66539,'/products'),
(146295,'2013-01-21 12:06:22',66538,'/products'),
(146296,'2013-01-21 12:08:26',66538,'/the-original-mr-fuzzy'),
(146297,'2013-01-21 12:08:44',66541,'/home'),
(146298,'2013-01-21 12:08:53',66542,'/lander-2'),
(146299,'2013-01-21 12:09:03',66539,'/the-original-mr-fuzzy'),
(146300,'2013-01-21 12:09:42',66540,'/products'),
(146301,'2013-01-21 12:10:38',66539,'/cart'),
(146302,'2013-01-21 12:11:50',66543,'/lander-2'),
(146303,'2013-01-21 12:12:48',66541,'/products'),
(146304,'2013-01-21 12:13:00',66540,'/the-original-mr-fuzzy'),
(146305,'2013-01-21 12:14:33',66544,'/lander-1'),
(146306,'2013-01-21 12:15:53',66540,'/cart'),
(146307,'2013-01-21 12:16:07',66541,'/the-original-mr-fuzzy'),
(146308,'2013-01-21 12:16:32',66545,'/home'),
(146309,'2013-01-21 12:17:31',66546,'/lander-2'),
(146310,'2013-01-21 12:17:34',66540,'/shipping'),
(146311,'2013-01-21 12:18:48',66540,'/billing-2'),
(146312,'2013-01-21 12:19:37',66547,'/lander-1'),
(146313,'2013-01-21 12:19:44',66548,'/lander-2'),
(146314,'2013-01-21 12:20:05',66549,'/home'),
(146315,'2013-01-21 12:20:34',66545,'/products'),
(146316,'2013-01-21 12:20:51',66550,'/lander-1'),
(146317,'2013-01-21 12:21:16',66551,'/lander-1'),
(146318,'2013-01-21 12:21:40',66551,'/products'),
(146319,'2013-01-21 12:21:51',66549,'/products'),
(146320,'2013-01-21 12:23:41',66540,'/thank-you-for-your-order'),
(146321,'2013-01-21 12:23:54',66549,'/the-original-mr-fuzzy'),
(146322,'2013-01-21 12:25:50',66549,'/cart'),
(146323,'2013-01-21 12:26:09',66551,'/the-original-mr-fuzzy'),
(146324,'2013-01-21 12:26:46',66551,'/cart'),
(146325,'2013-01-21 12:27:51',66549,'/shipping'),
(146326,'2013-01-21 12:28:36',66549,'/billing-2'),
(146327,'2013-01-21 12:29:48',66552,'/lander-1'),
(146328,'2013-01-21 12:37:28',66553,'/lander-1'),
(146329,'2013-01-21 12:37:50',66553,'/products'),
(146330,'2013-01-21 12:39:07',66554,'/lander-1'),
(146331,'2013-01-21 12:40:35',66553,'/the-original-mr-fuzzy'),
(146332,'2013-01-21 12:40:47',66555,'/lander-1'),
(146333,'2013-01-21 12:41:07',66553,'/cart'),
(146334,'2013-01-21 12:42:14',66553,'/shipping'),
(146335,'2013-01-21 12:42:21',66556,'/home'),
(146336,'2013-01-21 12:43:17',66557,'/lander-1'),
(146337,'2013-01-21 12:44:29',66554,'/products'),
(146338,'2013-01-21 12:44:54',66553,'/billing-2'),
(146339,'2013-01-21 12:45:31',66558,'/lander-1'),
(146340,'2013-01-21 12:46:15',66559,'/lander-2'),
(146341,'2013-01-21 12:46:23',66555,'/products'),
(146342,'2013-01-21 12:46:43',66560,'/home'),
(146343,'2013-01-21 12:46:45',66559,'/products'),
(146344,'2013-01-21 12:47:50',66559,'/the-original-mr-fuzzy'),
(146345,'2013-01-21 12:47:51',66560,'/products'),
(146346,'2013-01-21 12:48:44',66557,'/products'),
(146347,'2013-01-21 12:48:57',66554,'/the-original-mr-fuzzy'),
(146348,'2013-01-21 12:49:17',66557,'/the-original-mr-fuzzy'),
(146349,'2013-01-21 12:49:29',66558,'/products'),
(146350,'2013-01-21 12:49:41',66561,'/lander-1'),
(146351,'2013-01-21 12:49:42',66557,'/cart'),
(146352,'2013-01-21 12:50:07',66559,'/cart'),
(146353,'2013-01-21 12:50:23',66560,'/the-original-mr-fuzzy'),
(146354,'2013-01-21 12:50:31',66562,'/lander-2'),
(146355,'2013-01-21 12:51:51',66558,'/the-forever-love-bear'),
(146356,'2013-01-21 12:53:10',66563,'/home'),
(146357,'2013-01-21 12:55:21',66562,'/products'),
(146358,'2013-01-21 12:55:22',66564,'/lander-2'),
(146359,'2013-01-21 12:55:34',66558,'/cart'),
(146360,'2013-01-21 12:55:39',66562,'/the-original-mr-fuzzy'),
(146361,'2013-01-21 12:57:47',66564,'/products'),
(146362,'2013-01-21 12:57:49',66565,'/lander-1'),
(146363,'2013-01-21 12:58:21',66558,'/shipping'),
(146364,'2013-01-21 13:02:40',66565,'/products'),
(146365,'2013-01-21 13:20:57',66566,'/home'),
(146366,'2013-01-21 13:23:28',66567,'/lander-2'),
(146367,'2013-01-21 13:26:24',66566,'/products'),
(146368,'2013-01-21 13:28:35',66568,'/lander-2'),
(146369,'2013-01-21 13:28:54',66566,'/the-original-mr-fuzzy'),
(146370,'2013-01-21 13:32:25',66566,'/cart'),
(146371,'2013-01-21 13:33:42',66569,'/home'),
(146372,'2013-01-21 13:34:15',66570,'/lander-1'),
(146373,'2013-01-21 13:35:27',66566,'/shipping'),
(146374,'2013-01-21 13:37:25',66566,'/billing-2'),
(146375,'2013-01-21 13:37:25',66571,'/lander-2'),
(146376,'2013-01-21 13:38:08',66572,'/home'),
(146377,'2013-01-21 13:38:39',66566,'/thank-you-for-your-order'),
(146378,'2013-01-21 13:40:15',66573,'/lander-2'),
(146379,'2013-01-21 13:40:21',66571,'/products'),
(146380,'2013-01-21 13:41:21',66573,'/products'),
(146381,'2013-01-21 13:41:47',66573,'/the-original-mr-fuzzy'),
(146382,'2013-01-21 13:42:52',66571,'/the-original-mr-fuzzy'),
(146383,'2013-01-21 13:45:52',66571,'/cart'),
(146384,'2013-01-21 13:48:49',66571,'/shipping'),
(146385,'2013-01-21 13:50:21',66571,'/billing-2'),
(146386,'2013-01-21 13:58:15',66574,'/lander-1'),
(146387,'2013-01-21 13:58:31',66575,'/home'),
(146388,'2013-01-21 13:59:32',66576,'/lander-2'),
(146389,'2013-01-21 14:00:00',66577,'/home'),
(146390,'2013-01-21 14:01:01',66575,'/products'),
(146391,'2013-01-21 14:01:49',66576,'/products'),
(146392,'2013-01-21 14:02:03',66575,'/the-original-mr-fuzzy'),
(146393,'2013-01-21 14:02:14',66578,'/home'),
(146394,'2013-01-21 14:03:36',66578,'/products'),
(146395,'2013-01-21 14:03:58',66574,'/products'),
(146396,'2013-01-21 14:04:06',66579,'/lander-1'),
(146397,'2013-01-21 14:06:03',66576,'/the-original-mr-fuzzy'),
(146398,'2013-01-21 14:07:08',66574,'/the-original-mr-fuzzy'),
(146399,'2013-01-21 14:07:34',66574,'/cart'),
(146400,'2013-01-21 14:08:09',66578,'/the-original-mr-fuzzy'),
(146401,'2013-01-21 14:09:16',66574,'/shipping'),
(146402,'2013-01-21 14:10:42',66574,'/billing-2'),
(146403,'2013-01-21 14:11:48',66578,'/cart'),
(146404,'2013-01-21 14:12:08',66580,'/home'),
(146405,'2013-01-21 14:12:20',66581,'/lander-1'),
(146406,'2013-01-21 14:14:44',66578,'/shipping'),
(146407,'2013-01-21 14:16:59',66578,'/billing-2'),
(146408,'2013-01-21 14:19:14',66582,'/lander-2'),
(146409,'2013-01-21 14:22:16',66583,'/lander-2'),
(146410,'2013-01-21 14:24:16',66583,'/products'),
(146411,'2013-01-21 14:25:16',66583,'/the-original-mr-fuzzy'),
(146412,'2013-01-21 14:26:09',66584,'/lander-2'),
(146413,'2013-01-21 14:26:55',66584,'/products'),
(146414,'2013-01-21 14:28:22',66585,'/home'),
(146415,'2013-01-21 14:29:15',66586,'/lander-1'),
(146416,'2013-01-21 14:33:15',66585,'/products'),
(146417,'2013-01-21 14:34:55',66587,'/home'),
(146418,'2013-01-21 14:37:28',66588,'/lander-1'),
(146419,'2013-01-21 14:38:49',66587,'/products'),
(146420,'2013-01-21 14:39:09',66588,'/products'),
(146421,'2013-01-21 14:40:01',66588,'/the-original-mr-fuzzy'),
(146422,'2013-01-21 14:41:00',66589,'/lander-2'),
(146423,'2013-01-21 14:43:11',66587,'/the-original-mr-fuzzy'),
(146424,'2013-01-21 14:45:08',66587,'/cart'),
(146425,'2013-01-21 14:46:00',66590,'/lander-2'),
(146426,'2013-01-21 14:46:51',66591,'/home'),
(146427,'2013-01-21 14:47:09',66587,'/shipping'),
(146428,'2013-01-21 14:47:13',66592,'/lander-2'),
(146429,'2013-01-21 14:47:21',66591,'/products'),
(146430,'2013-01-21 14:47:53',66587,'/billing-2'),
(146431,'2013-01-21 14:51:26',66592,'/products'),
(146432,'2013-01-21 14:55:43',66592,'/the-original-mr-fuzzy'),
(146433,'2013-01-21 15:06:03',66593,'/home'),
(146434,'2013-01-21 15:06:56',66594,'/lander-2'),
(146435,'2013-01-21 15:10:02',66593,'/products'),
(146436,'2013-01-21 15:10:57',66593,'/the-original-mr-fuzzy'),
(146437,'2013-01-21 15:12:28',66594,'/products'),
(146438,'2013-01-21 15:12:44',66594,'/the-original-mr-fuzzy'),
(146439,'2013-01-21 15:13:00',66593,'/cart'),
(146440,'2013-01-21 15:13:58',66593,'/shipping'),
(146441,'2013-01-21 15:16:18',66595,'/home'),
(146442,'2013-01-21 15:16:24',66593,'/billing-2'),
(146443,'2013-01-21 15:18:44',66595,'/products'),
(146444,'2013-01-21 15:19:30',66596,'/home'),
(146445,'2013-01-21 15:25:03',66596,'/products'),
(146446,'2013-01-21 15:27:50',66596,'/the-original-mr-fuzzy'),
(146447,'2013-01-21 15:29:10',66597,'/lander-1'),
(146448,'2013-01-21 15:32:01',66598,'/home'),
(146449,'2013-01-21 15:32:11',66599,'/home'),
(146450,'2013-01-21 15:34:47',66598,'/products'),
(146451,'2013-01-21 15:42:49',66600,'/home'),
(146452,'2013-01-21 15:43:13',66601,'/lander-2'),
(146453,'2013-01-21 15:47:33',66600,'/products'),
(146454,'2013-01-21 15:47:59',66602,'/lander-2'),
(146455,'2013-01-21 15:50:30',66603,'/home'),
(146456,'2013-01-21 15:51:19',66602,'/products'),
(146457,'2013-01-21 15:51:33',66600,'/the-forever-love-bear'),
(146458,'2013-01-21 15:53:53',66602,'/the-original-mr-fuzzy'),
(146459,'2013-01-21 15:59:26',66604,'/lander-2'),
(146460,'2013-01-21 16:01:07',66604,'/products'),
(146461,'2013-01-21 16:01:20',66605,'/home'),
(146462,'2013-01-21 16:01:41',66604,'/the-original-mr-fuzzy'),
(146463,'2013-01-21 16:01:48',66606,'/lander-1'),
(146464,'2013-01-21 16:05:40',66604,'/cart'),
(146465,'2013-01-21 16:07:40',66607,'/lander-1'),
(146466,'2013-01-21 16:07:43',66604,'/shipping'),
(146467,'2013-01-21 16:08:37',66604,'/billing-2'),
(146468,'2013-01-21 16:08:43',66608,'/lander-2'),
(146469,'2013-01-21 16:09:15',66607,'/products'),
(146470,'2013-01-21 16:09:44',66609,'/home'),
(146471,'2013-01-21 16:09:58',66604,'/thank-you-for-your-order'),
(146472,'2013-01-21 16:10:14',66609,'/products'),
(146473,'2013-01-21 16:12:30',66610,'/home'),
(146474,'2013-01-21 16:12:58',66607,'/the-original-mr-fuzzy'),
(146475,'2013-01-21 16:13:39',66609,'/the-original-mr-fuzzy'),
(146476,'2013-01-21 16:15:04',66611,'/lander-2'),
(146477,'2013-01-21 16:15:38',66610,'/products'),
(146478,'2013-01-21 16:16:01',66609,'/cart'),
(146479,'2013-01-21 16:16:55',66610,'/the-original-mr-fuzzy'),
(146480,'2013-01-21 16:19:26',66609,'/shipping'),
(146481,'2013-01-21 16:20:19',66611,'/products'),
(146482,'2013-01-21 16:20:36',66611,'/the-forever-love-bear'),
(146483,'2013-01-21 16:23:54',66612,'/lander-1'),
(146484,'2013-01-21 16:24:00',66613,'/lander-2'),
(146485,'2013-01-21 16:28:23',66614,'/lander-2'),
(146486,'2013-01-21 16:36:42',66615,'/lander-1'),
(146487,'2013-01-21 16:37:05',66616,'/home'),
(146488,'2013-01-21 16:37:54',66617,'/lander-2'),
(146489,'2013-01-21 16:39:09',66616,'/products'),
(146490,'2013-01-21 16:40:55',66616,'/the-original-mr-fuzzy'),
(146491,'2013-01-21 16:41:41',66618,'/lander-2'),
(146492,'2013-01-21 16:44:02',66616,'/cart'),
(146493,'2013-01-21 16:44:43',66619,'/home'),
(146494,'2013-01-21 16:45:01',66618,'/products'),
(146495,'2013-01-21 16:45:15',66619,'/products'),
(146496,'2013-01-21 16:47:20',66619,'/the-forever-love-bear'),
(146497,'2013-01-21 16:47:30',66616,'/shipping'),
(146498,'2013-01-21 16:48:18',66618,'/the-original-mr-fuzzy'),
(146499,'2013-01-21 16:51:16',66620,'/home'),
(146500,'2013-01-21 16:52:11',66621,'/lander-2'),
(146501,'2013-01-21 16:53:04',66622,'/lander-1'),
(146502,'2013-01-21 16:54:27',66620,'/products'),
(146503,'2013-01-21 16:54:45',66620,'/the-original-mr-fuzzy'),
(146504,'2013-01-21 16:56:21',66622,'/products'),
(146505,'2013-01-21 16:58:31',66623,'/lander-2'),
(146506,'2013-01-21 17:00:09',66622,'/the-original-mr-fuzzy'),
(146507,'2013-01-21 17:06:37',66624,'/home'),
(146508,'2013-01-21 17:09:24',66624,'/products'),
(146509,'2013-01-21 17:11:15',66625,'/lander-1'),
(146510,'2013-01-21 17:11:29',66626,'/lander-2'),
(146511,'2013-01-21 17:14:01',66624,'/the-original-mr-fuzzy'),
(146512,'2013-01-21 17:14:02',66627,'/lander-2'),
(146513,'2013-01-21 17:14:46',66624,'/cart'),
(146514,'2013-01-21 17:15:33',66628,'/lander-1'),
(146515,'2013-01-21 17:16:18',66625,'/products'),
(146516,'2013-01-21 17:16:39',66629,'/lander-1'),
(146517,'2013-01-21 17:17:05',66628,'/products'),
(146518,'2013-01-21 17:17:40',66630,'/lander-2'),
(146519,'2013-01-21 17:18:36',66627,'/products'),
(146520,'2013-01-21 17:18:53',66625,'/the-original-mr-fuzzy'),
(146521,'2013-01-21 17:20:12',66625,'/cart'),
(146522,'2013-01-21 17:21:53',66627,'/the-original-mr-fuzzy'),
(146523,'2013-01-21 17:23:02',66630,'/products'),
(146524,'2013-01-21 17:23:21',66625,'/shipping'),
(146525,'2013-01-21 17:23:36',66631,'/home'),
(146526,'2013-01-21 17:25:47',66627,'/cart'),
(146527,'2013-01-21 17:26:03',66625,'/billing-2'),
(146528,'2013-01-21 17:26:59',66630,'/the-original-mr-fuzzy'),
(146529,'2013-01-21 17:27:13',66627,'/shipping'),
(146530,'2013-01-21 17:27:30',66630,'/cart'),
(146531,'2013-01-21 17:28:54',66627,'/billing-2'),
(146532,'2013-01-21 17:34:46',66632,'/lander-1'),
(146533,'2013-01-21 17:36:27',66633,'/lander-1'),
(146534,'2013-01-21 17:39:20',66633,'/products'),
(146535,'2013-01-21 17:40:10',66633,'/the-forever-love-bear'),
(146536,'2013-01-21 17:40:26',66634,'/home'),
(146537,'2013-01-21 17:41:34',66633,'/cart'),
(146538,'2013-01-21 17:42:33',66634,'/products'),
(146539,'2013-01-21 17:46:12',66635,'/lander-1'),
(146540,'2013-01-21 17:46:23',66636,'/home'),
(146541,'2013-01-21 17:47:36',66637,'/lander-2'),
(146542,'2013-01-21 17:50:32',66636,'/products'),
(146543,'2013-01-21 17:51:26',66636,'/the-original-mr-fuzzy'),
(146544,'2013-01-21 17:52:09',66637,'/products'),
(146545,'2013-01-21 17:53:52',66637,'/the-original-mr-fuzzy'),
(146546,'2013-01-21 17:54:14',66638,'/lander-1'),
(146547,'2013-01-21 17:54:28',66639,'/lander-2'),
(146548,'2013-01-21 17:57:54',66640,'/lander-2'),
(146549,'2013-01-21 18:01:32',66641,'/home'),
(146550,'2013-01-21 18:02:54',66640,'/products'),
(146551,'2013-01-21 18:04:10',66640,'/the-original-mr-fuzzy'),
(146552,'2013-01-21 18:05:34',66640,'/cart'),
(146553,'2013-01-21 18:05:35',66642,'/lander-2'),
(146554,'2013-01-21 18:06:33',66640,'/shipping'),
(146555,'2013-01-21 18:07:21',66641,'/products'),
(146556,'2013-01-21 18:08:15',66641,'/the-original-mr-fuzzy'),
(146557,'2013-01-21 18:09:28',66640,'/billing-2'),
(146558,'2013-01-21 18:12:01',66640,'/thank-you-for-your-order'),
(146559,'2013-01-21 18:27:11',66643,'/lander-2'),
(146560,'2013-01-21 18:34:03',66644,'/home'),
(146561,'2013-01-21 18:39:38',66644,'/products'),
(146562,'2013-01-21 18:39:56',66645,'/lander-1'),
(146563,'2013-01-21 18:40:04',66644,'/the-original-mr-fuzzy'),
(146564,'2013-01-21 18:41:29',66646,'/lander-1'),
(146565,'2013-01-21 18:42:11',66647,'/lander-2'),
(146566,'2013-01-21 18:43:02',66645,'/products'),
(146567,'2013-01-21 18:44:02',66646,'/products'),
(146568,'2013-01-21 18:45:44',66647,'/products'),
(146569,'2013-01-21 18:50:52',66648,'/lander-2'),
(146570,'2013-01-21 18:56:36',66648,'/products'),
(146571,'2013-01-21 18:58:58',66649,'/lander-1'),
(146572,'2013-01-21 19:00:15',66648,'/the-original-mr-fuzzy'),
(146573,'2013-01-21 19:03:39',66649,'/products'),
(146574,'2013-01-21 19:07:07',66649,'/the-original-mr-fuzzy'),
(146575,'2013-01-21 19:25:35',66650,'/lander-1'),
(146576,'2013-01-21 19:38:56',66651,'/lander-1'),
(146577,'2013-01-21 19:40:36',66651,'/products'),
(146578,'2013-01-21 19:41:32',66652,'/home'),
(146579,'2013-01-21 19:52:21',66653,'/lander-1'),
(146580,'2013-01-21 19:54:03',66654,'/lander-1'),
(146581,'2013-01-21 19:57:07',66653,'/products'),
(146582,'2013-01-21 19:59:45',66654,'/products'),
(146583,'2013-01-21 20:01:26',66654,'/the-original-mr-fuzzy'),
(146584,'2013-01-21 20:03:50',66654,'/cart'),
(146585,'2013-01-21 20:07:08',66655,'/lander-2'),
(146586,'2013-01-21 20:07:42',66654,'/shipping'),
(146587,'2013-01-21 20:09:21',66656,'/home'),
(146588,'2013-01-21 20:11:34',66656,'/products'),
(146589,'2013-01-21 20:12:12',66655,'/products'),
(146590,'2013-01-21 20:14:25',66655,'/the-original-mr-fuzzy'),
(146591,'2013-01-21 20:18:07',66655,'/cart'),
(146592,'2013-01-21 20:21:59',66657,'/lander-1'),
(146593,'2013-01-21 20:23:48',66658,'/lander-1'),
(146594,'2013-01-21 20:34:05',66659,'/home'),
(146595,'2013-01-21 21:00:10',66660,'/lander-2'),
(146596,'2013-01-21 21:02:34',66661,'/lander-2'),
(146597,'2013-01-21 21:07:53',66662,'/lander-1'),
(146598,'2013-01-21 21:12:18',66663,'/lander-1'),
(146599,'2013-01-21 21:12:22',66664,'/home'),
(146600,'2013-01-21 21:15:11',66664,'/products'),
(146601,'2013-01-21 21:16:07',66663,'/products'),
(146602,'2013-01-21 21:17:23',66665,'/home'),
(146603,'2013-01-21 21:17:29',66663,'/the-original-mr-fuzzy'),
(146604,'2013-01-21 21:19:31',66666,'/home'),
(146605,'2013-01-21 21:19:32',66664,'/the-original-mr-fuzzy'),
(146606,'2013-01-21 21:22:38',66666,'/products'),
(146607,'2013-01-21 21:26:45',66666,'/the-original-mr-fuzzy'),
(146608,'2013-01-21 21:33:35',66667,'/lander-2'),
(146609,'2013-01-21 21:43:15',66668,'/lander-2'),
(146610,'2013-01-21 21:43:54',66669,'/lander-1'),
(146611,'2013-01-21 21:47:54',66669,'/products'),
(146612,'2013-01-21 21:47:58',66670,'/home'),
(146613,'2013-01-21 21:50:47',66669,'/the-original-mr-fuzzy'),
(146614,'2013-01-21 21:53:26',66670,'/products'),
(146615,'2013-01-21 21:55:17',66670,'/the-original-mr-fuzzy'),
(146616,'2013-01-21 22:03:55',66671,'/lander-2'),
(146617,'2013-01-21 22:05:23',66671,'/products'),
(146618,'2013-01-21 22:05:41',66671,'/the-forever-love-bear'),
(146619,'2013-01-21 22:09:16',66671,'/cart'),
(146620,'2013-01-21 22:15:52',66672,'/lander-2'),
(146621,'2013-01-21 22:21:54',66673,'/lander-1'),
(146622,'2013-01-21 22:24:27',66673,'/products'),
(146623,'2013-01-21 22:29:00',66673,'/the-original-mr-fuzzy'),
(146624,'2013-01-21 22:31:46',66673,'/cart'),
(146625,'2013-01-21 22:32:28',66674,'/lander-2'),
(146626,'2013-01-21 22:33:28',66673,'/shipping'),
(146627,'2013-01-21 22:33:57',66673,'/billing-2'),
(146628,'2013-01-21 22:34:30',66675,'/lander-1'),
(146629,'2013-01-21 22:36:52',66673,'/thank-you-for-your-order'),
(146630,'2013-01-21 22:37:31',66676,'/lander-1'),
(146631,'2013-01-21 22:38:09',66676,'/products'),
(146632,'2013-01-21 22:39:27',66676,'/the-original-mr-fuzzy'),
(146633,'2013-01-21 22:39:55',66675,'/products'),
(146634,'2013-01-21 22:43:50',66675,'/the-original-mr-fuzzy'),
(146635,'2013-01-21 22:45:47',66677,'/lander-2'),
(146636,'2013-01-21 22:46:24',66677,'/products'),
(146637,'2013-01-21 22:49:45',66677,'/the-original-mr-fuzzy'),
(146638,'2013-01-21 22:58:04',66678,'/lander-1'),
(146639,'2013-01-21 23:04:43',66679,'/lander-2'),
(146640,'2013-01-21 23:34:25',66680,'/lander-1'),
(146641,'2013-01-21 23:37:36',66680,'/products'),
(146642,'2013-01-21 23:39:11',66681,'/home'),
(146643,'2013-01-21 23:49:10',66682,'/lander-1'),
(146644,'2013-01-21 23:49:33',66683,'/lander-1'),
(146645,'2013-01-21 23:50:36',66683,'/products'),
(146646,'2013-01-21 23:54:20',66683,'/the-original-mr-fuzzy'),
(146647,'2013-01-22 00:04:05',66684,'/home'),
(146648,'2013-01-22 00:06:02',66684,'/products'),
(146649,'2013-01-22 00:07:19',66685,'/lander-1'),
(146650,'2013-01-22 00:08:27',66686,'/lander-1'),
(146651,'2013-01-22 00:11:33',66685,'/products'),
(146652,'2013-01-22 00:22:36',66687,'/home'),
(146653,'2013-01-22 00:25:57',66687,'/products'),
(146654,'2013-01-22 00:45:10',66688,'/lander-1'),
(146655,'2013-01-22 00:49:17',66688,'/products'),
(146656,'2013-01-22 00:55:24',66689,'/lander-2'),
(146657,'2013-01-22 01:00:03',66689,'/products'),
(146658,'2013-01-22 01:35:27',66690,'/lander-1'),
(146659,'2013-01-22 02:39:26',66691,'/lander-1'),
(146660,'2013-01-22 02:43:57',66691,'/products'),
(146661,'2013-01-22 02:44:57',66692,'/lander-1'),
(146662,'2013-01-22 02:47:55',66691,'/the-original-mr-fuzzy'),
(146663,'2013-01-22 02:49:29',66693,'/lander-2'),
(146664,'2013-01-22 02:52:39',66693,'/products'),
(146665,'2013-01-22 02:56:38',66693,'/the-original-mr-fuzzy'),
(146666,'2013-01-22 03:14:20',66694,'/home'),
(146667,'2013-01-22 03:14:55',66695,'/lander-1'),
(146668,'2013-01-22 03:15:44',66696,'/lander-1'),
(146669,'2013-01-22 03:16:45',66696,'/products'),
(146670,'2013-01-22 03:18:30',66694,'/products'),
(146671,'2013-01-22 03:20:06',66696,'/the-original-mr-fuzzy'),
(146672,'2013-01-22 03:20:27',66695,'/products'),
(146673,'2013-01-22 03:21:50',66694,'/the-original-mr-fuzzy'),
(146674,'2013-01-22 03:22:44',66696,'/cart'),
(146675,'2013-01-22 03:24:56',66695,'/the-original-mr-fuzzy'),
(146676,'2013-01-22 03:31:19',66697,'/lander-1'),
(146677,'2013-01-22 03:41:43',66698,'/lander-2'),
(146678,'2013-01-22 03:46:12',66698,'/products'),
(146679,'2013-01-22 03:49:14',66698,'/the-original-mr-fuzzy'),
(146680,'2013-01-22 03:50:04',66698,'/cart'),
(146681,'2013-01-22 04:14:01',66699,'/home'),
(146682,'2013-01-22 04:14:24',66700,'/lander-1'),
(146683,'2013-01-22 04:15:07',66700,'/products'),
(146684,'2013-01-22 04:16:52',66700,'/the-forever-love-bear'),
(146685,'2013-01-22 04:19:38',66699,'/products'),
(146686,'2013-01-22 04:20:05',66699,'/the-original-mr-fuzzy'),
(146687,'2013-01-22 04:23:14',66699,'/cart'),
(146688,'2013-01-22 04:25:23',66701,'/lander-1'),
(146689,'2013-01-22 04:26:58',66699,'/shipping'),
(146690,'2013-01-22 04:29:02',66699,'/billing-2'),
(146691,'2013-01-22 04:30:13',66699,'/thank-you-for-your-order'),
(146692,'2013-01-22 04:30:54',66701,'/products'),
(146693,'2013-01-22 04:33:39',66701,'/the-original-mr-fuzzy'),
(146694,'2013-01-22 04:35:30',66701,'/cart'),
(146695,'2013-01-22 04:37:57',66701,'/shipping'),
(146696,'2013-01-22 05:01:51',66702,'/home'),
(146697,'2013-01-22 05:07:13',66702,'/products'),
(146698,'2013-01-22 05:11:14',66703,'/lander-2'),
(146699,'2013-01-22 05:14:18',66703,'/products'),
(146700,'2013-01-22 05:14:43',66704,'/lander-1'),
(146701,'2013-01-22 05:16:41',66704,'/products'),
(146702,'2013-01-22 05:16:59',66705,'/lander-1'),
(146703,'2013-01-22 05:18:06',66703,'/the-original-mr-fuzzy'),
(146704,'2013-01-22 05:18:21',66704,'/the-forever-love-bear'),
(146705,'2013-01-22 05:19:09',66705,'/products'),
(146706,'2013-01-22 05:20:15',66704,'/cart'),
(146707,'2013-01-22 05:21:00',66704,'/shipping'),
(146708,'2013-01-22 05:21:08',66703,'/cart'),
(146709,'2013-01-22 05:23:44',66704,'/billing-2'),
(146710,'2013-01-22 05:57:21',66706,'/lander-1'),
(146711,'2013-01-22 06:02:25',66707,'/lander-1'),
(146712,'2013-01-22 06:06:09',66707,'/products'),
(146713,'2013-01-22 06:07:04',66708,'/lander-2'),
(146714,'2013-01-22 06:07:15',66707,'/the-original-mr-fuzzy'),
(146715,'2013-01-22 06:11:56',66709,'/lander-2'),
(146716,'2013-01-22 06:15:36',66709,'/products'),
(146717,'2013-01-22 06:15:53',66709,'/the-forever-love-bear'),
(146718,'2013-01-22 06:27:58',66710,'/lander-2'),
(146719,'2013-01-22 06:32:41',66710,'/products'),
(146720,'2013-01-22 06:33:08',66711,'/lander-2'),
(146721,'2013-01-22 06:38:13',66711,'/products'),
(146722,'2013-01-22 06:40:15',66712,'/lander-2'),
(146723,'2013-01-22 06:40:28',66711,'/the-original-mr-fuzzy'),
(146724,'2013-01-22 06:41:40',66712,'/products'),
(146725,'2013-01-22 06:42:59',66712,'/the-forever-love-bear'),
(146726,'2013-01-22 06:44:08',66711,'/cart'),
(146727,'2013-01-22 06:44:15',66712,'/cart'),
(146728,'2013-01-22 06:47:05',66712,'/shipping'),
(146729,'2013-01-22 06:47:22',66711,'/shipping'),
(146730,'2013-01-22 06:47:52',66712,'/billing-2'),
(146731,'2013-01-22 06:48:39',66711,'/billing-2'),
(146732,'2013-01-22 07:01:59',66713,'/lander-2'),
(146733,'2013-01-22 07:31:55',66714,'/lander-1'),
(146734,'2013-01-22 07:41:56',66715,'/home'),
(146735,'2013-01-22 07:44:11',66716,'/lander-2'),
(146736,'2013-01-22 07:49:37',66716,'/products'),
(146737,'2013-01-22 07:53:38',66716,'/the-forever-love-bear'),
(146738,'2013-01-22 08:05:15',66717,'/home'),
(146739,'2013-01-22 08:07:53',66717,'/products'),
(146740,'2013-01-22 08:10:59',66718,'/home'),
(146741,'2013-01-22 08:16:23',66718,'/products'),
(146742,'2013-01-22 08:18:59',66718,'/the-original-mr-fuzzy'),
(146743,'2013-01-22 08:21:10',66718,'/cart'),
(146744,'2013-01-22 08:21:44',66718,'/shipping'),
(146745,'2013-01-22 08:24:25',66718,'/billing-2'),
(146746,'2013-01-22 08:32:15',66719,'/lander-2'),
(146747,'2013-01-22 08:34:16',66720,'/home'),
(146748,'2013-01-22 08:34:59',66721,'/lander-2'),
(146749,'2013-01-22 08:35:36',66719,'/products'),
(146750,'2013-01-22 08:36:20',66719,'/the-original-mr-fuzzy'),
(146751,'2013-01-22 08:38:40',66721,'/products'),
(146752,'2013-01-22 08:43:07',66721,'/the-forever-love-bear'),
(146753,'2013-01-22 08:45:52',66722,'/lander-2'),
(146754,'2013-01-22 08:46:11',66721,'/cart'),
(146755,'2013-01-22 08:46:28',66722,'/products'),
(146756,'2013-01-22 08:47:19',66721,'/shipping'),
(146757,'2013-01-22 08:48:36',66722,'/the-original-mr-fuzzy'),
(146758,'2013-01-22 08:49:17',66721,'/billing-2'),
(146759,'2013-01-22 08:49:41',66722,'/cart'),
(146760,'2013-01-22 08:51:08',66721,'/thank-you-for-your-order'),
(146761,'2013-01-22 08:52:02',66723,'/lander-2'),
(146762,'2013-01-22 08:59:56',66724,'/lander-2'),
(146763,'2013-01-22 09:00:23',66725,'/home'),
(146764,'2013-01-22 09:01:17',66726,'/lander-1'),
(146765,'2013-01-22 09:01:57',66725,'/products'),
(146766,'2013-01-22 09:03:26',66725,'/the-original-mr-fuzzy'),
(146767,'2013-01-22 09:04:05',66726,'/products'),
(146768,'2013-01-22 09:04:52',66726,'/the-original-mr-fuzzy'),
(146769,'2013-01-22 09:06:31',66725,'/cart'),
(146770,'2013-01-22 09:10:11',66725,'/shipping'),
(146771,'2013-01-22 09:11:37',66725,'/billing-2'),
(146772,'2013-01-22 09:15:53',66727,'/lander-1'),
(146773,'2013-01-22 09:16:04',66728,'/lander-1'),
(146774,'2013-01-22 09:16:34',66728,'/products'),
(146775,'2013-01-22 09:16:46',66725,'/thank-you-for-your-order'),
(146776,'2013-01-22 09:18:14',66727,'/products'),
(146777,'2013-01-22 09:18:55',66728,'/the-original-mr-fuzzy'),
(146778,'2013-01-22 09:19:41',66728,'/cart'),
(146779,'2013-01-22 09:20:24',66729,'/lander-1'),
(146780,'2013-01-22 09:21:53',66727,'/the-original-mr-fuzzy'),
(146781,'2013-01-22 09:23:30',66730,'/lander-2'),
(146782,'2013-01-22 09:23:33',66728,'/shipping'),
(146783,'2013-01-22 09:24:30',66728,'/billing-2'),
(146784,'2013-01-22 09:25:45',66729,'/products'),
(146785,'2013-01-22 09:26:21',66729,'/the-original-mr-fuzzy'),
(146786,'2013-01-22 09:27:09',66731,'/home'),
(146787,'2013-01-22 09:28:05',66732,'/lander-2'),
(146788,'2013-01-22 09:28:28',66728,'/thank-you-for-your-order'),
(146789,'2013-01-22 09:30:28',66733,'/home'),
(146790,'2013-01-22 09:31:00',66731,'/products'),
(146791,'2013-01-22 09:32:02',66734,'/lander-1'),
(146792,'2013-01-22 09:33:03',66734,'/products'),
(146793,'2013-01-22 09:39:21',66735,'/lander-2'),
(146794,'2013-01-22 09:39:33',66736,'/lander-2'),
(146795,'2013-01-22 09:48:55',66737,'/lander-1'),
(146796,'2013-01-22 09:48:55',66738,'/lander-1'),
(146797,'2013-01-22 09:54:55',66739,'/home'),
(146798,'2013-01-22 10:03:41',66740,'/home'),
(146799,'2013-01-22 10:07:04',66741,'/lander-2'),
(146800,'2013-01-22 10:13:34',66742,'/lander-1'),
(146801,'2013-01-22 10:14:12',66743,'/home'),
(146802,'2013-01-22 10:14:12',66744,'/lander-2'),
(146803,'2013-01-22 10:16:39',66744,'/products'),
(146804,'2013-01-22 10:17:11',66744,'/the-original-mr-fuzzy'),
(146805,'2013-01-22 10:18:19',66743,'/products'),
(146806,'2013-01-22 10:19:21',66742,'/products'),
(146807,'2013-01-22 10:21:11',66743,'/the-forever-love-bear'),
(146808,'2013-01-22 10:21:28',66745,'/home'),
(146809,'2013-01-22 10:23:52',66742,'/the-original-mr-fuzzy'),
(146810,'2013-01-22 10:27:07',66745,'/products'),
(146811,'2013-01-22 10:28:58',66746,'/home'),
(146812,'2013-01-22 10:30:01',66746,'/products'),
(146813,'2013-01-22 10:30:35',66747,'/lander-1'),
(146814,'2013-01-22 10:38:38',66748,'/lander-2'),
(146815,'2013-01-22 10:39:46',66749,'/lander-1'),
(146816,'2013-01-22 10:42:48',66750,'/lander-1'),
(146817,'2013-01-22 10:45:06',66751,'/lander-1'),
(146818,'2013-01-22 10:47:09',66752,'/lander-2'),
(146819,'2013-01-22 10:48:23',66753,'/lander-2'),
(146820,'2013-01-22 10:48:59',66751,'/products'),
(146821,'2013-01-22 10:50:01',66754,'/lander-2'),
(146822,'2013-01-22 10:51:27',66755,'/lander-1'),
(146823,'2013-01-22 10:51:37',66756,'/lander-1'),
(146824,'2013-01-22 10:51:40',66751,'/the-original-mr-fuzzy'),
(146825,'2013-01-22 10:52:21',66754,'/products'),
(146826,'2013-01-22 10:52:23',66752,'/products'),
(146827,'2013-01-22 10:53:11',66751,'/cart'),
(146828,'2013-01-22 10:53:11',66754,'/the-original-mr-fuzzy'),
(146829,'2013-01-22 10:53:59',66751,'/shipping'),
(146830,'2013-01-22 10:54:03',66757,'/home'),
(146831,'2013-01-22 10:54:24',66754,'/cart'),
(146832,'2013-01-22 10:55:06',66752,'/the-original-mr-fuzzy'),
(146833,'2013-01-22 10:56:44',66758,'/lander-1'),
(146834,'2013-01-22 10:59:56',66759,'/lander-2'),
(146835,'2013-01-22 11:00:10',66760,'/lander-1'),
(146836,'2013-01-22 11:01:15',66758,'/products'),
(146837,'2013-01-22 11:04:24',66761,'/home'),
(146838,'2013-01-22 11:05:54',66758,'/the-original-mr-fuzzy'),
(146839,'2013-01-22 11:06:59',66758,'/cart'),
(146840,'2013-01-22 11:07:15',66762,'/home'),
(146841,'2013-01-22 11:09:04',66762,'/products'),
(146842,'2013-01-22 11:09:48',66758,'/shipping'),
(146843,'2013-01-22 11:10:33',66763,'/lander-1'),
(146844,'2013-01-22 11:11:08',66764,'/lander-1'),
(146845,'2013-01-22 11:11:52',66762,'/the-original-mr-fuzzy'),
(146846,'2013-01-22 11:16:48',66765,'/lander-1'),
(146847,'2013-01-22 11:22:00',66766,'/lander-1'),
(146848,'2013-01-22 11:22:16',66765,'/products'),
(146849,'2013-01-22 11:26:31',66765,'/the-original-mr-fuzzy'),
(146850,'2013-01-22 11:27:10',66767,'/home'),
(146851,'2013-01-22 11:27:20',66768,'/lander-1'),
(146852,'2013-01-22 11:27:52',66765,'/cart'),
(146853,'2013-01-22 11:30:18',66768,'/products'),
(146854,'2013-01-22 11:30:27',66769,'/lander-2'),
(146855,'2013-01-22 11:34:04',66768,'/the-original-mr-fuzzy'),
(146856,'2013-01-22 11:38:34',66770,'/lander-2'),
(146857,'2013-01-22 11:38:56',66771,'/lander-2'),
(146858,'2013-01-22 11:41:33',66770,'/products'),
(146859,'2013-01-22 11:46:22',66772,'/lander-2'),
(146860,'2013-01-22 11:51:13',66772,'/products'),
(146861,'2013-01-22 11:52:39',66772,'/the-original-mr-fuzzy'),
(146862,'2013-01-22 11:57:16',66773,'/lander-2'),
(146863,'2013-01-22 11:58:23',66773,'/products'),
(146864,'2013-01-22 12:02:31',66774,'/lander-2'),
(146865,'2013-01-22 12:02:49',66773,'/the-original-mr-fuzzy'),
(146866,'2013-01-22 12:03:31',66775,'/home'),
(146867,'2013-01-22 12:05:32',66775,'/products'),
(146868,'2013-01-22 12:06:15',66774,'/products'),
(146869,'2013-01-22 12:09:26',66775,'/the-original-mr-fuzzy'),
(146870,'2013-01-22 12:10:38',66774,'/the-original-mr-fuzzy'),
(146871,'2013-01-22 12:13:49',66776,'/lander-2'),
(146872,'2013-01-22 12:15:51',66777,'/lander-2'),
(146873,'2013-01-22 12:20:20',66777,'/products'),
(146874,'2013-01-22 12:22:04',66777,'/the-original-mr-fuzzy'),
(146875,'2013-01-22 12:23:56',66778,'/lander-1'),
(146876,'2013-01-22 12:28:08',66779,'/home'),
(146877,'2013-01-22 12:32:52',66780,'/lander-2'),
(146878,'2013-01-22 12:33:03',66781,'/home'),
(146879,'2013-01-22 12:37:00',66782,'/lander-2'),
(146880,'2013-01-22 12:41:46',66783,'/lander-2'),
(146881,'2013-01-22 12:42:25',66784,'/lander-1'),
(146882,'2013-01-22 12:42:36',66785,'/lander-2'),
(146883,'2013-01-22 12:43:29',66784,'/products'),
(146884,'2013-01-22 12:44:28',66785,'/products'),
(146885,'2013-01-22 12:44:50',66786,'/home'),
(146886,'2013-01-22 12:45:35',66785,'/the-original-mr-fuzzy'),
(146887,'2013-01-22 12:48:41',66785,'/cart'),
(146888,'2013-01-22 12:49:19',66785,'/shipping'),
(146889,'2013-01-22 12:49:24',66787,'/lander-2'),
(146890,'2013-01-22 12:49:31',66786,'/products'),
(146891,'2013-01-22 12:52:21',66785,'/billing-2'),
(146892,'2013-01-22 12:54:04',66786,'/the-forever-love-bear'),
(146893,'2013-01-22 12:56:11',66785,'/thank-you-for-your-order'),
(146894,'2013-01-22 12:57:46',66786,'/cart'),
(146895,'2013-01-22 13:03:56',66788,'/lander-1'),
(146896,'2013-01-22 13:10:00',66789,'/lander-2'),
(146897,'2013-01-22 13:10:38',66790,'/home'),
(146898,'2013-01-22 13:14:49',66791,'/home'),
(146899,'2013-01-22 13:17:53',66791,'/products'),
(146900,'2013-01-22 13:19:23',66791,'/the-original-mr-fuzzy'),
(146901,'2013-01-22 13:20:38',66792,'/home'),
(146902,'2013-01-22 13:20:55',66791,'/cart'),
(146903,'2013-01-22 13:21:20',66793,'/home'),
(146904,'2013-01-22 13:22:48',66794,'/home'),
(146905,'2013-01-22 13:23:07',66793,'/products'),
(146906,'2013-01-22 13:23:49',66792,'/products'),
(146907,'2013-01-22 13:24:54',66795,'/lander-1'),
(146908,'2013-01-22 13:26:16',66792,'/the-original-mr-fuzzy'),
(146909,'2013-01-22 13:26:50',66794,'/products'),
(146910,'2013-01-22 13:27:16',66795,'/products'),
(146911,'2013-01-22 13:29:03',66796,'/lander-2'),
(146912,'2013-01-22 13:29:08',66797,'/home'),
(146913,'2013-01-22 13:29:39',66798,'/home'),
(146914,'2013-01-22 13:29:55',66794,'/the-original-mr-fuzzy'),
(146915,'2013-01-22 13:30:11',66798,'/products'),
(146916,'2013-01-22 13:30:39',66795,'/the-original-mr-fuzzy'),
(146917,'2013-01-22 13:30:58',66799,'/lander-2'),
(146918,'2013-01-22 13:31:38',66800,'/home'),
(146919,'2013-01-22 13:32:32',66800,'/products'),
(146920,'2013-01-22 13:32:48',66800,'/the-original-mr-fuzzy'),
(146921,'2013-01-22 13:33:12',66798,'/the-original-mr-fuzzy'),
(146922,'2013-01-22 13:33:20',66794,'/cart'),
(146923,'2013-01-22 13:33:55',66800,'/cart'),
(146924,'2013-01-22 13:34:50',66794,'/shipping'),
(146925,'2013-01-22 13:35:11',66794,'/billing-2'),
(146926,'2013-01-22 13:35:39',66800,'/shipping'),
(146927,'2013-01-22 13:36:40',66794,'/thank-you-for-your-order'),
(146928,'2013-01-22 13:36:41',66800,'/billing-2'),
(146929,'2013-01-22 13:36:57',66801,'/lander-2'),
(146930,'2013-01-22 13:37:15',66800,'/thank-you-for-your-order'),
(146931,'2013-01-22 13:39:19',66801,'/products'),
(146932,'2013-01-22 13:40:10',66801,'/the-original-mr-fuzzy'),
(146933,'2013-01-22 13:42:03',66802,'/lander-1'),
(146934,'2013-01-22 13:42:23',66801,'/cart'),
(146935,'2013-01-22 13:47:14',66803,'/home'),
(146936,'2013-01-22 13:47:17',66804,'/lander-1'),
(146937,'2013-01-22 13:47:33',66805,'/home'),
(146938,'2013-01-22 13:50:36',66805,'/products'),
(146939,'2013-01-22 13:51:56',66806,'/home'),
(146940,'2013-01-22 13:52:35',66803,'/products'),
(146941,'2013-01-22 13:55:48',66803,'/the-original-mr-fuzzy'),
(146942,'2013-01-22 13:56:14',66806,'/products'),
(146943,'2013-01-22 13:56:43',66807,'/lander-1'),
(146944,'2013-01-22 13:58:34',66808,'/lander-1'),
(146945,'2013-01-22 13:58:41',66809,'/lander-1'),
(146946,'2013-01-22 13:59:29',66803,'/cart'),
(146947,'2013-01-22 14:00:04',66810,'/lander-2'),
(146948,'2013-01-22 14:01:13',66809,'/products'),
(146949,'2013-01-22 14:01:35',66811,'/lander-2'),
(146950,'2013-01-22 14:02:24',66807,'/products'),
(146951,'2013-01-22 14:03:03',66808,'/products'),
(146952,'2013-01-22 14:03:18',66803,'/shipping'),
(146953,'2013-01-22 14:04:12',66803,'/billing-2'),
(146954,'2013-01-22 14:04:19',66810,'/products'),
(146955,'2013-01-22 14:04:36',66809,'/the-original-mr-fuzzy'),
(146956,'2013-01-22 14:05:36',66811,'/products'),
(146957,'2013-01-22 14:07:18',66803,'/thank-you-for-your-order'),
(146958,'2013-01-22 14:07:28',66808,'/the-original-mr-fuzzy'),
(146959,'2013-01-22 14:07:42',66810,'/the-original-mr-fuzzy'),
(146960,'2013-01-22 14:07:56',66812,'/home'),
(146961,'2013-01-22 14:11:42',66813,'/home'),
(146962,'2013-01-22 14:11:45',66810,'/cart'),
(146963,'2013-01-22 14:13:08',66814,'/home'),
(146964,'2013-01-22 14:14:34',66810,'/shipping'),
(146965,'2013-01-22 14:15:19',66814,'/products'),
(146966,'2013-01-22 14:15:36',66810,'/billing-2'),
(146967,'2013-01-22 14:15:38',66814,'/the-original-mr-fuzzy'),
(146968,'2013-01-22 14:15:53',66815,'/home'),
(146969,'2013-01-22 14:16:15',66813,'/products'),
(146970,'2013-01-22 14:18:24',66813,'/the-original-mr-fuzzy'),
(146971,'2013-01-22 14:19:54',66813,'/cart'),
(146972,'2013-01-22 14:25:01',66816,'/home'),
(146973,'2013-01-22 14:25:16',66817,'/home'),
(146974,'2013-01-22 14:27:31',66817,'/products'),
(146975,'2013-01-22 14:29:20',66816,'/products'),
(146976,'2013-01-22 14:31:16',66817,'/the-original-mr-fuzzy'),
(146977,'2013-01-22 14:32:00',66818,'/home'),
(146978,'2013-01-22 14:33:21',66819,'/lander-2'),
(146979,'2013-01-22 14:33:29',66817,'/cart'),
(146980,'2013-01-22 14:33:29',66820,'/lander-1'),
(146981,'2013-01-22 14:33:33',66821,'/lander-1'),
(146982,'2013-01-22 14:34:03',66822,'/lander-1'),
(146983,'2013-01-22 14:34:43',66823,'/lander-2'),
(146984,'2013-01-22 14:35:48',66817,'/shipping'),
(146985,'2013-01-22 14:36:58',66823,'/products'),
(146986,'2013-01-22 14:37:55',66817,'/billing-2'),
(146987,'2013-01-22 14:38:43',66824,'/home'),
(146988,'2013-01-22 14:39:48',66824,'/products'),
(146989,'2013-01-22 14:40:44',66817,'/thank-you-for-your-order'),
(146990,'2013-01-22 14:40:54',66824,'/the-original-mr-fuzzy'),
(146991,'2013-01-22 14:41:03',66825,'/lander-2'),
(146992,'2013-01-22 14:41:15',66823,'/the-original-mr-fuzzy'),
(146993,'2013-01-22 14:42:33',66826,'/lander-1'),
(146994,'2013-01-22 14:43:25',66824,'/cart'),
(146995,'2013-01-22 14:43:39',66827,'/home'),
(146996,'2013-01-22 14:43:52',66826,'/products'),
(146997,'2013-01-22 14:45:07',66826,'/the-original-mr-fuzzy'),
(146998,'2013-01-22 14:46:13',66824,'/shipping'),
(146999,'2013-01-22 14:47:08',66828,'/home'),
(147000,'2013-01-22 14:47:35',66824,'/billing-2'),
(147001,'2013-01-22 14:48:17',66829,'/home'),
(147002,'2013-01-22 14:49:03',66830,'/home'),
(147003,'2013-01-22 14:49:59',66830,'/products'),
(147004,'2013-01-22 14:50:11',66828,'/products'),
(147005,'2013-01-22 14:50:28',66830,'/the-original-mr-fuzzy'),
(147006,'2013-01-22 14:51:39',66829,'/products'),
(147007,'2013-01-22 14:51:48',66824,'/thank-you-for-your-order'),
(147008,'2013-01-22 14:52:20',66830,'/cart'),
(147009,'2013-01-22 14:52:51',66828,'/the-original-mr-fuzzy'),
(147010,'2013-01-22 14:53:49',66831,'/home'),
(147011,'2013-01-22 14:54:51',66832,'/home'),
(147012,'2013-01-22 14:55:16',66831,'/products'),
(147013,'2013-01-22 14:58:16',66831,'/the-original-mr-fuzzy'),
(147014,'2013-01-22 14:58:50',66833,'/lander-2'),
(147015,'2013-01-22 15:02:21',66833,'/products'),
(147016,'2013-01-22 15:06:50',66833,'/the-original-mr-fuzzy'),
(147017,'2013-01-22 15:07:12',66834,'/home'),
(147018,'2013-01-22 15:08:10',66835,'/home'),
(147019,'2013-01-22 15:08:12',66833,'/cart'),
(147020,'2013-01-22 15:09:38',66834,'/products'),
(147021,'2013-01-22 15:11:45',66836,'/lander-1'),
(147022,'2013-01-22 15:13:57',66834,'/the-original-mr-fuzzy'),
(147023,'2013-01-22 15:14:12',66837,'/lander-1'),
(147024,'2013-01-22 15:14:46',66834,'/cart'),
(147025,'2013-01-22 15:17:54',66834,'/shipping'),
(147026,'2013-01-22 15:19:40',66837,'/products'),
(147027,'2013-01-22 15:19:49',66838,'/lander-1'),
(147028,'2013-01-22 15:20:55',66834,'/billing-2'),
(147029,'2013-01-22 15:22:20',66839,'/lander-1'),
(147030,'2013-01-22 15:23:08',66837,'/the-original-mr-fuzzy'),
(147031,'2013-01-22 15:23:42',66838,'/products'),
(147032,'2013-01-22 15:26:22',66837,'/cart'),
(147033,'2013-01-22 15:33:17',66840,'/lander-1'),
(147034,'2013-01-22 15:35:36',66840,'/products'),
(147035,'2013-01-22 15:39:08',66841,'/lander-1'),
(147036,'2013-01-22 15:39:30',66841,'/products'),
(147037,'2013-01-22 15:39:44',66840,'/the-original-mr-fuzzy'),
(147038,'2013-01-22 15:40:42',66841,'/the-original-mr-fuzzy'),
(147039,'2013-01-22 15:42:03',66840,'/cart'),
(147040,'2013-01-22 15:42:09',66841,'/cart'),
(147041,'2013-01-22 15:42:37',66842,'/lander-1'),
(147042,'2013-01-22 15:45:24',66840,'/shipping'),
(147043,'2013-01-22 15:45:33',66841,'/shipping'),
(147044,'2013-01-22 15:47:20',66840,'/billing-2'),
(147045,'2013-01-22 15:48:46',66841,'/billing-2'),
(147046,'2013-01-22 15:49:01',66840,'/thank-you-for-your-order'),
(147047,'2013-01-22 15:58:59',66843,'/lander-2'),
(147048,'2013-01-22 16:16:55',66844,'/lander-2'),
(147049,'2013-01-22 16:20:33',66845,'/lander-2'),
(147050,'2013-01-22 16:21:52',66846,'/lander-1'),
(147051,'2013-01-22 16:22:27',66847,'/home'),
(147052,'2013-01-22 16:25:38',66847,'/products'),
(147053,'2013-01-22 16:27:50',66847,'/the-original-mr-fuzzy'),
(147054,'2013-01-22 16:29:59',66848,'/lander-1'),
(147055,'2013-01-22 16:31:47',66849,'/lander-2'),
(147056,'2013-01-22 16:32:01',66850,'/lander-1'),
(147057,'2013-01-22 16:33:42',66849,'/products'),
(147058,'2013-01-22 16:34:01',66851,'/home'),
(147059,'2013-01-22 16:36:12',66852,'/lander-1'),
(147060,'2013-01-22 16:36:23',66849,'/the-original-mr-fuzzy'),
(147061,'2013-01-22 16:36:47',66853,'/home'),
(147062,'2013-01-22 16:38:03',66852,'/products'),
(147063,'2013-01-22 16:38:38',66851,'/products'),
(147064,'2013-01-22 16:39:16',66854,'/lander-2'),
(147065,'2013-01-22 16:40:22',66855,'/home'),
(147066,'2013-01-22 16:40:42',66852,'/the-original-mr-fuzzy'),
(147067,'2013-01-22 16:40:50',66851,'/the-original-mr-fuzzy'),
(147068,'2013-01-22 16:41:22',66853,'/products'),
(147069,'2013-01-22 16:48:06',66856,'/lander-1'),
(147070,'2013-01-22 16:49:08',66857,'/lander-2'),
(147071,'2013-01-22 16:49:38',66858,'/lander-2'),
(147072,'2013-01-22 16:50:35',66858,'/products'),
(147073,'2013-01-22 16:51:28',66859,'/lander-1'),
(147074,'2013-01-22 16:52:36',66858,'/the-original-mr-fuzzy'),
(147075,'2013-01-22 16:53:59',66860,'/lander-1'),
(147076,'2013-01-22 16:56:11',66858,'/cart'),
(147077,'2013-01-22 16:56:36',66859,'/products'),
(147078,'2013-01-22 16:58:00',66860,'/products'),
(147079,'2013-01-22 16:58:31',66859,'/the-original-mr-fuzzy'),
(147080,'2013-01-22 16:59:16',66858,'/shipping'),
(147081,'2013-01-22 17:00:29',66858,'/billing-2'),
(147082,'2013-01-22 17:00:41',66859,'/cart'),
(147083,'2013-01-22 17:01:08',66861,'/lander-1'),
(147084,'2013-01-22 17:01:13',66860,'/the-original-mr-fuzzy'),
(147085,'2013-01-22 17:06:08',66858,'/thank-you-for-your-order'),
(147086,'2013-01-22 17:11:14',66862,'/lander-1'),
(147087,'2013-01-22 17:16:00',66863,'/lander-1'),
(147088,'2013-01-22 17:24:03',66864,'/lander-1'),
(147089,'2013-01-22 17:26:00',66865,'/lander-2'),
(147090,'2013-01-22 17:26:45',66865,'/products'),
(147091,'2013-01-22 17:28:03',66865,'/the-original-mr-fuzzy'),
(147092,'2013-01-22 17:32:12',66866,'/lander-1'),
(147093,'2013-01-22 17:32:37',66867,'/lander-1'),
(147094,'2013-01-22 17:34:56',66867,'/products'),
(147095,'2013-01-22 17:35:56',66867,'/the-forever-love-bear'),
(147096,'2013-01-22 17:36:58',66868,'/lander-2'),
(147097,'2013-01-22 17:37:50',66868,'/products'),
(147098,'2013-01-22 17:38:40',66868,'/the-original-mr-fuzzy'),
(147099,'2013-01-22 17:46:04',66869,'/lander-1'),
(147100,'2013-01-22 17:46:07',66870,'/home'),
(147101,'2013-01-22 17:46:36',66871,'/lander-1'),
(147102,'2013-01-22 17:49:38',66869,'/products'),
(147103,'2013-01-22 17:50:34',66869,'/the-original-mr-fuzzy'),
(147104,'2013-01-22 18:07:32',66872,'/home'),
(147105,'2013-01-22 18:08:01',66873,'/lander-1'),
(147106,'2013-01-22 18:10:04',66872,'/products'),
(147107,'2013-01-22 18:11:59',66872,'/the-original-mr-fuzzy'),
(147108,'2013-01-22 18:15:19',66872,'/cart'),
(147109,'2013-01-22 18:16:35',66872,'/shipping'),
(147110,'2013-01-22 18:24:58',66874,'/lander-1'),
(147111,'2013-01-22 18:32:19',66875,'/lander-2'),
(147112,'2013-01-22 18:35:43',66876,'/lander-1'),
(147113,'2013-01-22 18:39:15',66877,'/home'),
(147114,'2013-01-22 18:46:55',66878,'/lander-2'),
(147115,'2013-01-22 18:52:48',66879,'/lander-1'),
(147116,'2013-01-22 18:53:28',66880,'/home'),
(147117,'2013-01-22 18:54:05',66880,'/products'),
(147118,'2013-01-22 18:56:12',66880,'/the-original-mr-fuzzy'),
(147119,'2013-01-22 18:57:06',66881,'/lander-1'),
(147120,'2013-01-22 18:57:46',66881,'/products'),
(147121,'2013-01-22 19:02:21',66881,'/the-original-mr-fuzzy'),
(147122,'2013-01-22 19:03:44',66882,'/lander-2'),
(147123,'2013-01-22 19:04:48',66881,'/cart'),
(147124,'2013-01-22 19:09:21',66883,'/lander-2'),
(147125,'2013-01-22 19:10:35',66884,'/lander-2'),
(147126,'2013-01-22 19:12:57',66885,'/lander-2'),
(147127,'2013-01-22 19:13:23',66886,'/lander-2'),
(147128,'2013-01-22 19:13:39',66887,'/lander-2'),
(147129,'2013-01-22 19:13:40',66883,'/products'),
(147130,'2013-01-22 19:14:33',66884,'/products'),
(147131,'2013-01-22 19:15:39',66885,'/products'),
(147132,'2013-01-22 19:15:48',66884,'/the-original-mr-fuzzy'),
(147133,'2013-01-22 19:16:43',66883,'/the-original-mr-fuzzy'),
(147134,'2013-01-22 19:16:56',66885,'/the-original-mr-fuzzy'),
(147135,'2013-01-22 19:17:36',66884,'/cart'),
(147136,'2013-01-22 19:17:57',66884,'/shipping'),
(147137,'2013-01-22 19:18:00',66886,'/products'),
(147138,'2013-01-22 19:18:11',66885,'/cart'),
(147139,'2013-01-22 19:19:06',66888,'/lander-2'),
(147140,'2013-01-22 19:19:21',66885,'/shipping'),
(147141,'2013-01-22 19:20:24',66886,'/the-original-mr-fuzzy'),
(147142,'2013-01-22 19:21:14',66885,'/billing-2'),
(147143,'2013-01-22 19:28:03',66889,'/lander-1'),
(147144,'2013-01-22 19:32:51',66889,'/products'),
(147145,'2013-01-22 19:34:58',66890,'/lander-2'),
(147146,'2013-01-22 19:37:42',66890,'/products'),
(147147,'2013-01-22 19:39:21',66891,'/lander-2'),
(147148,'2013-01-22 19:40:39',66891,'/products'),
(147149,'2013-01-22 19:41:10',66890,'/the-original-mr-fuzzy'),
(147150,'2013-01-22 19:41:41',66891,'/the-forever-love-bear'),
(147151,'2013-01-22 19:44:51',66892,'/home'),
(147152,'2013-01-22 19:49:17',66892,'/products'),
(147153,'2013-01-22 19:49:48',66893,'/home'),
(147154,'2013-01-22 19:52:40',66892,'/the-original-mr-fuzzy'),
(147155,'2013-01-22 19:53:05',66893,'/products'),
(147156,'2013-01-22 19:53:06',66892,'/cart'),
(147157,'2013-01-22 19:53:24',66893,'/the-original-mr-fuzzy'),
(147158,'2013-01-22 19:54:00',66892,'/shipping'),
(147159,'2013-01-22 19:56:31',66892,'/billing-2'),
(147160,'2013-01-22 19:58:15',66892,'/thank-you-for-your-order'),
(147161,'2013-01-22 19:58:40',66894,'/lander-2'),
(147162,'2013-01-22 20:01:48',66895,'/lander-2'),
(147163,'2013-01-22 20:15:38',66896,'/home'),
(147164,'2013-01-22 20:16:17',66897,'/lander-1'),
(147165,'2013-01-22 20:17:01',66897,'/products'),
(147166,'2013-01-22 20:20:21',66897,'/the-forever-love-bear'),
(147167,'2013-01-22 20:20:29',66896,'/products'),
(147168,'2013-01-22 20:20:45',66898,'/home'),
(147169,'2013-01-22 20:24:52',66898,'/products'),
(147170,'2013-01-22 20:24:55',66896,'/the-forever-love-bear'),
(147171,'2013-01-22 20:25:08',66899,'/lander-2'),
(147172,'2013-01-22 20:26:32',66896,'/cart'),
(147173,'2013-01-22 20:27:11',66896,'/shipping'),
(147174,'2013-01-22 20:27:57',66898,'/the-original-mr-fuzzy'),
(147175,'2013-01-22 20:27:59',66896,'/billing-2'),
(147176,'2013-01-22 20:46:54',66900,'/lander-1'),
(147177,'2013-01-22 20:49:03',66900,'/products'),
(147178,'2013-01-22 20:49:47',66900,'/the-original-mr-fuzzy'),
(147179,'2013-01-22 20:50:48',66901,'/lander-1'),
(147180,'2013-01-22 20:51:32',66902,'/lander-2'),
(147181,'2013-01-22 20:52:29',66903,'/lander-2'),
(147182,'2013-01-22 20:53:44',66902,'/products'),
(147183,'2013-01-22 20:55:20',66904,'/lander-1'),
(147184,'2013-01-22 20:56:46',66902,'/the-original-mr-fuzzy'),
(147185,'2013-01-22 20:57:17',66903,'/products'),
(147186,'2013-01-22 21:01:10',66903,'/the-original-mr-fuzzy'),
(147187,'2013-01-22 21:27:11',66905,'/home'),
(147188,'2013-01-22 21:32:49',66906,'/home'),
(147189,'2013-01-22 21:33:00',66905,'/products'),
(147190,'2013-01-22 21:34:12',66905,'/the-original-mr-fuzzy'),
(147191,'2013-01-22 21:34:16',66907,'/home'),
(147192,'2013-01-22 21:37:52',66906,'/products'),
(147193,'2013-01-22 21:37:55',66907,'/products'),
(147194,'2013-01-22 21:39:06',66908,'/lander-1'),
(147195,'2013-01-22 21:39:55',66907,'/the-original-mr-fuzzy'),
(147196,'2013-01-22 21:40:48',66906,'/the-original-mr-fuzzy'),
(147197,'2013-01-22 21:43:27',66908,'/products'),
(147198,'2013-01-22 21:47:49',66909,'/lander-1'),
(147199,'2013-01-22 21:50:58',66909,'/products'),
(147200,'2013-01-22 21:51:56',66909,'/the-original-mr-fuzzy'),
(147201,'2013-01-22 21:52:33',66910,'/lander-2'),
(147202,'2013-01-22 21:55:03',66911,'/lander-2'),
(147203,'2013-01-22 22:00:25',66911,'/products'),
(147204,'2013-01-22 22:03:25',66911,'/the-original-mr-fuzzy'),
(147205,'2013-01-22 22:12:52',66912,'/home'),
(147206,'2013-01-22 22:18:03',66912,'/products'),
(147207,'2013-01-22 22:19:58',66913,'/lander-2'),
(147208,'2013-01-22 22:23:10',66914,'/home'),
(147209,'2013-01-22 22:24:15',66914,'/products'),
(147210,'2013-01-22 22:27:14',66914,'/the-forever-love-bear'),
(147211,'2013-01-22 22:36:06',66915,'/home'),
(147212,'2013-01-22 22:49:35',66916,'/lander-1'),
(147213,'2013-01-22 22:51:05',66916,'/products'),
(147214,'2013-01-22 22:52:20',66916,'/the-original-mr-fuzzy'),
(147215,'2013-01-22 22:52:23',66917,'/lander-1'),
(147216,'2013-01-22 22:54:02',66918,'/lander-2'),
(147217,'2013-01-22 22:55:17',66918,'/products'),
(147218,'2013-01-22 22:56:44',66918,'/the-original-mr-fuzzy'),
(147219,'2013-01-22 23:15:18',66919,'/lander-2'),
(147220,'2013-01-22 23:18:38',66919,'/products'),
(147221,'2013-01-22 23:21:54',66919,'/the-original-mr-fuzzy'),
(147222,'2013-01-22 23:23:39',66920,'/lander-2'),
(147223,'2013-01-22 23:33:53',66921,'/home'),
(147224,'2013-01-22 23:40:13',66922,'/lander-1'),
(147225,'2013-01-22 23:44:29',66922,'/products'),
(147226,'2013-01-22 23:47:25',66922,'/the-original-mr-fuzzy'),
(147227,'2013-01-22 23:50:10',66922,'/cart'),
(147228,'2013-01-22 23:52:18',66923,'/home'),
(147229,'2013-01-22 23:53:16',66923,'/products'),
(147230,'2013-01-22 23:54:00',66922,'/shipping'),
(147231,'2013-01-22 23:55:09',66924,'/lander-2'),
(147232,'2013-01-22 23:55:57',66922,'/billing-2'),
(147233,'2013-01-22 23:57:52',66923,'/the-original-mr-fuzzy'),
(147234,'2013-01-23 00:03:55',66925,'/lander-1'),
(147235,'2013-01-23 00:06:03',66925,'/products'),
(147236,'2013-01-23 00:12:40',66926,'/lander-1'),
(147237,'2013-01-23 00:18:01',66927,'/home'),
(147238,'2013-01-23 01:18:28',66928,'/lander-1'),
(147239,'2013-01-23 01:24:14',66928,'/products'),
(147240,'2013-01-23 01:59:38',66929,'/lander-1'),
(147241,'2013-01-23 02:04:50',66929,'/products'),
(147242,'2013-01-23 02:05:32',66929,'/the-original-mr-fuzzy'),
(147243,'2013-01-23 02:27:49',66930,'/lander-2'),
(147244,'2013-01-23 02:30:17',66931,'/home'),
(147245,'2013-01-23 02:32:21',66931,'/products'),
(147246,'2013-01-23 02:32:21',66932,'/lander-1'),
(147247,'2013-01-23 02:34:35',66932,'/products'),
(147248,'2013-01-23 02:35:01',66931,'/the-original-mr-fuzzy'),
(147249,'2013-01-23 02:36:46',66932,'/the-original-mr-fuzzy'),
(147250,'2013-01-23 02:49:52',66933,'/lander-2'),
(147251,'2013-01-23 02:53:55',66933,'/products'),
(147252,'2013-01-23 02:56:36',66933,'/the-original-mr-fuzzy'),
(147253,'2013-01-23 03:18:48',66934,'/lander-2'),
(147254,'2013-01-23 03:23:56',66934,'/products'),
(147255,'2013-01-23 03:26:06',66934,'/the-original-mr-fuzzy'),
(147256,'2013-01-23 03:27:17',66934,'/cart'),
(147257,'2013-01-23 03:29:49',66934,'/shipping'),
(147258,'2013-01-23 03:31:00',66934,'/billing-2'),
(147259,'2013-01-23 03:33:08',66935,'/home'),
(147260,'2013-01-23 04:03:27',66936,'/lander-1'),
(147261,'2013-01-23 04:06:18',66936,'/products'),
(147262,'2013-01-23 04:08:52',66936,'/the-original-mr-fuzzy'),
(147263,'2013-01-23 04:09:46',66936,'/cart'),
(147264,'2013-01-23 04:10:38',66936,'/shipping'),
(147265,'2013-01-23 04:13:18',66936,'/billing-2'),
(147266,'2013-01-23 04:14:56',66936,'/thank-you-for-your-order'),
(147267,'2013-01-23 04:15:55',66937,'/lander-2'),
(147268,'2013-01-23 04:16:35',66938,'/lander-2'),
(147269,'2013-01-23 04:18:05',66937,'/products'),
(147270,'2013-01-23 04:21:28',66939,'/home'),
(147271,'2013-01-23 04:26:12',66939,'/products'),
(147272,'2013-01-23 04:55:14',66940,'/lander-1'),
(147273,'2013-01-23 05:08:44',66941,'/lander-2'),
(147274,'2013-01-23 05:24:41',66942,'/lander-1'),
(147275,'2013-01-23 05:26:48',66942,'/products'),
(147276,'2013-01-23 05:28:26',66942,'/the-original-mr-fuzzy'),
(147277,'2013-01-23 05:28:58',66942,'/cart'),
(147278,'2013-01-23 05:32:47',66943,'/lander-2'),
(147279,'2013-01-23 05:33:08',66943,'/products'),
(147280,'2013-01-23 05:34:03',66944,'/lander-1'),
(147281,'2013-01-23 05:37:45',66943,'/the-original-mr-fuzzy'),
(147282,'2013-01-23 05:40:56',66943,'/cart'),
(147283,'2013-01-23 05:44:27',66943,'/shipping'),
(147284,'2013-01-23 05:45:09',66943,'/billing-2'),
(147285,'2013-01-23 05:47:34',66943,'/thank-you-for-your-order'),
(147286,'2013-01-23 06:07:00',66945,'/home'),
(147287,'2013-01-23 06:14:37',66946,'/home'),
(147288,'2013-01-23 06:16:47',66946,'/products'),
(147289,'2013-01-23 06:30:58',66947,'/lander-2'),
(147290,'2013-01-23 06:34:53',66947,'/products'),
(147291,'2013-01-23 06:35:10',66947,'/the-original-mr-fuzzy'),
(147292,'2013-01-23 06:35:10',66948,'/lander-1'),
(147293,'2013-01-23 06:48:47',66949,'/home'),
(147294,'2013-01-23 06:52:40',66949,'/products'),
(147295,'2013-01-23 06:59:38',66950,'/lander-1'),
(147296,'2013-01-23 07:05:07',66950,'/products'),
(147297,'2013-01-23 07:05:39',66950,'/the-forever-love-bear'),
(147298,'2013-01-23 07:14:35',66951,'/lander-2'),
(147299,'2013-01-23 07:14:56',66951,'/products'),
(147300,'2013-01-23 07:16:33',66951,'/the-original-mr-fuzzy'),
(147301,'2013-01-23 07:27:42',66952,'/lander-2'),
(147302,'2013-01-23 07:28:21',66953,'/home'),
(147303,'2013-01-23 07:29:31',66953,'/products'),
(147304,'2013-01-23 07:31:16',66952,'/products'),
(147305,'2013-01-23 07:33:04',66952,'/the-original-mr-fuzzy'),
(147306,'2013-01-23 07:36:02',66952,'/cart'),
(147307,'2013-01-23 07:40:28',66954,'/lander-2'),
(147308,'2013-01-23 07:44:27',66955,'/lander-2'),
(147309,'2013-01-23 07:44:56',66956,'/lander-1'),
(147310,'2013-01-23 07:45:25',66954,'/products'),
(147311,'2013-01-23 07:48:19',66957,'/lander-1'),
(147312,'2013-01-23 07:49:17',66954,'/the-original-mr-fuzzy'),
(147313,'2013-01-23 07:58:06',66958,'/lander-1'),
(147314,'2013-01-23 08:00:08',66959,'/lander-1'),
(147315,'2013-01-23 08:00:56',66960,'/lander-1'),
(147316,'2013-01-23 08:03:05',66959,'/products'),
(147317,'2013-01-23 08:03:33',66959,'/the-original-mr-fuzzy'),
(147318,'2013-01-23 08:09:57',66961,'/home'),
(147319,'2013-01-23 08:14:30',66962,'/lander-2'),
(147320,'2013-01-23 08:14:51',66962,'/products'),
(147321,'2013-01-23 08:18:34',66962,'/the-original-mr-fuzzy'),
(147322,'2013-01-23 08:19:45',66962,'/cart'),
(147323,'2013-01-23 08:20:04',66963,'/home'),
(147324,'2013-01-23 08:25:11',66963,'/products'),
(147325,'2013-01-23 08:25:23',66964,'/lander-2'),
(147326,'2013-01-23 08:27:40',66965,'/lander-1'),
(147327,'2013-01-23 08:28:51',66963,'/the-original-mr-fuzzy'),
(147328,'2013-01-23 08:41:23',66966,'/home'),
(147329,'2013-01-23 08:43:58',66966,'/products'),
(147330,'2013-01-23 08:46:30',66966,'/the-forever-love-bear'),
(147331,'2013-01-23 08:55:20',66967,'/lander-2'),
(147332,'2013-01-23 08:55:31',66968,'/home'),
(147333,'2013-01-23 08:56:13',66969,'/lander-1'),
(147334,'2013-01-23 08:57:12',66967,'/products'),
(147335,'2013-01-23 08:58:38',66967,'/the-original-mr-fuzzy'),
(147336,'2013-01-23 09:00:11',66968,'/products'),
(147337,'2013-01-23 09:03:00',66970,'/home'),
(147338,'2013-01-23 09:03:56',66968,'/the-original-mr-fuzzy'),
(147339,'2013-01-23 09:05:04',66971,'/lander-1'),
(147340,'2013-01-23 09:05:33',66970,'/products'),
(147341,'2013-01-23 09:05:47',66972,'/lander-2'),
(147342,'2013-01-23 09:06:28',66970,'/the-original-mr-fuzzy'),
(147343,'2013-01-23 09:07:38',66970,'/cart'),
(147344,'2013-01-23 09:07:53',66968,'/cart'),
(147345,'2013-01-23 09:08:13',66968,'/shipping'),
(147346,'2013-01-23 09:09:01',66971,'/products'),
(147347,'2013-01-23 09:10:31',66973,'/lander-1'),
(147348,'2013-01-23 09:10:39',66974,'/home'),
(147349,'2013-01-23 09:10:56',66971,'/the-forever-love-bear'),
(147350,'2013-01-23 09:11:48',66971,'/cart'),
(147351,'2013-01-23 09:13:21',66971,'/shipping'),
(147352,'2013-01-23 09:14:20',66971,'/billing-2'),
(147353,'2013-01-23 09:14:47',66975,'/lander-1'),
(147354,'2013-01-23 09:15:43',66971,'/thank-you-for-your-order'),
(147355,'2013-01-23 09:15:48',66973,'/products'),
(147356,'2013-01-23 09:15:57',66975,'/products'),
(147357,'2013-01-23 09:16:26',66975,'/the-original-mr-fuzzy'),
(147358,'2013-01-23 09:16:30',66976,'/lander-1'),
(147359,'2013-01-23 09:17:59',66973,'/the-original-mr-fuzzy'),
(147360,'2013-01-23 09:20:29',66975,'/cart'),
(147361,'2013-01-23 09:21:56',66977,'/lander-2'),
(147362,'2013-01-23 09:23:10',66978,'/lander-1'),
(147363,'2013-01-23 09:23:17',66975,'/shipping'),
(147364,'2013-01-23 09:25:33',66979,'/home'),
(147365,'2013-01-23 09:25:46',66975,'/billing-2'),
(147366,'2013-01-23 09:27:32',66978,'/products'),
(147367,'2013-01-23 09:30:47',66980,'/home'),
(147368,'2013-01-23 09:31:37',66980,'/products'),
(147369,'2013-01-23 09:31:59',66978,'/the-original-mr-fuzzy'),
(147370,'2013-01-23 09:34:31',66981,'/home'),
(147371,'2013-01-23 09:34:36',66978,'/cart'),
(147372,'2013-01-23 09:39:54',66981,'/products'),
(147373,'2013-01-23 09:39:58',66982,'/lander-1'),
(147374,'2013-01-23 09:40:59',66982,'/products'),
(147375,'2013-01-23 09:42:53',66983,'/lander-1'),
(147376,'2013-01-23 09:48:00',66983,'/products'),
(147377,'2013-01-23 09:50:54',66983,'/the-original-mr-fuzzy'),
(147378,'2013-01-23 09:52:40',66984,'/home'),
(147379,'2013-01-23 09:54:26',66984,'/products'),
(147380,'2013-01-23 09:55:21',66984,'/the-original-mr-fuzzy'),
(147381,'2013-01-23 09:55:25',66985,'/home'),
(147382,'2013-01-23 09:55:51',66984,'/cart'),
(147383,'2013-01-23 09:57:42',66984,'/shipping'),
(147384,'2013-01-23 09:58:04',66984,'/billing-2'),
(147385,'2013-01-23 09:58:06',66986,'/lander-1'),
(147386,'2013-01-23 10:00:15',66987,'/home'),
(147387,'2013-01-23 10:00:56',66987,'/products'),
(147388,'2013-01-23 10:04:22',66988,'/lander-1'),
(147389,'2013-01-23 10:04:51',66989,'/lander-2'),
(147390,'2013-01-23 10:07:16',66990,'/lander-2'),
(147391,'2013-01-23 10:07:20',66991,'/lander-2'),
(147392,'2013-01-23 10:08:52',66991,'/products'),
(147393,'2013-01-23 10:08:59',66988,'/products'),
(147394,'2013-01-23 10:09:42',66992,'/lander-1'),
(147395,'2013-01-23 10:10:47',66990,'/products'),
(147396,'2013-01-23 10:11:46',66991,'/the-original-mr-fuzzy'),
(147397,'2013-01-23 10:12:18',66990,'/the-original-mr-fuzzy'),
(147398,'2013-01-23 10:12:46',66992,'/products'),
(147399,'2013-01-23 10:13:21',66991,'/cart'),
(147400,'2013-01-23 10:13:25',66988,'/the-original-mr-fuzzy'),
(147401,'2013-01-23 10:13:34',66992,'/the-original-mr-fuzzy'),
(147402,'2013-01-23 10:14:38',66993,'/home'),
(147403,'2013-01-23 10:15:55',66992,'/cart'),
(147404,'2013-01-23 10:19:02',66994,'/lander-2'),
(147405,'2013-01-23 10:20:21',66993,'/products'),
(147406,'2013-01-23 10:23:27',66995,'/lander-1'),
(147407,'2013-01-23 10:24:17',66993,'/the-original-mr-fuzzy'),
(147408,'2013-01-23 10:24:46',66996,'/lander-1'),
(147409,'2013-01-23 10:26:58',66997,'/home'),
(147410,'2013-01-23 10:27:12',66993,'/cart'),
(147411,'2013-01-23 10:27:42',66993,'/shipping'),
(147412,'2013-01-23 10:30:08',66998,'/home'),
(147413,'2013-01-23 10:30:30',66993,'/billing-2'),
(147414,'2013-01-23 10:30:39',66999,'/home'),
(147415,'2013-01-23 10:31:27',66997,'/products'),
(147416,'2013-01-23 10:31:40',67000,'/lander-1'),
(147417,'2013-01-23 10:32:34',67000,'/products'),
(147418,'2013-01-23 10:33:17',67001,'/lander-1'),
(147419,'2013-01-23 10:34:54',67000,'/the-original-mr-fuzzy'),
(147420,'2013-01-23 10:35:13',66997,'/the-original-mr-fuzzy'),
(147421,'2013-01-23 10:35:39',67002,'/lander-2'),
(147422,'2013-01-23 10:36:27',67003,'/lander-1'),
(147423,'2013-01-23 10:36:59',67004,'/lander-2'),
(147424,'2013-01-23 10:37:55',67004,'/products'),
(147425,'2013-01-23 10:38:23',67000,'/cart'),
(147426,'2013-01-23 10:39:06',67003,'/products'),
(147427,'2013-01-23 10:40:26',67005,'/lander-2'),
(147428,'2013-01-23 10:41:25',67005,'/products'),
(147429,'2013-01-23 10:42:13',67000,'/shipping'),
(147430,'2013-01-23 10:43:08',67000,'/billing-2'),
(147431,'2013-01-23 10:43:42',67006,'/home'),
(147432,'2013-01-23 10:43:44',67007,'/lander-2'),
(147433,'2013-01-23 10:44:32',67008,'/lander-1'),
(147434,'2013-01-23 10:45:29',67009,'/home'),
(147435,'2013-01-23 10:46:06',67010,'/home'),
(147436,'2013-01-23 10:47:15',67011,'/lander-1'),
(147437,'2013-01-23 10:48:58',67012,'/lander-1'),
(147438,'2013-01-23 10:49:15',67006,'/products'),
(147439,'2013-01-23 10:50:11',67013,'/lander-2'),
(147440,'2013-01-23 10:51:00',67010,'/products'),
(147441,'2013-01-23 10:52:57',67013,'/products'),
(147442,'2013-01-23 10:53:24',67012,'/products'),
(147443,'2013-01-23 10:53:50',67006,'/the-original-mr-fuzzy'),
(147444,'2013-01-23 10:54:45',67006,'/cart'),
(147445,'2013-01-23 10:55:46',67012,'/the-forever-love-bear'),
(147446,'2013-01-23 10:56:50',67012,'/cart'),
(147447,'2013-01-23 10:57:10',67014,'/home'),
(147448,'2013-01-23 10:57:43',67006,'/shipping'),
(147449,'2013-01-23 10:59:40',67015,'/lander-2'),
(147450,'2013-01-23 10:59:50',67012,'/shipping'),
(147451,'2013-01-23 11:01:11',67015,'/products'),
(147452,'2013-01-23 11:01:31',67016,'/lander-1'),
(147453,'2013-01-23 11:01:32',67012,'/billing-2'),
(147454,'2013-01-23 11:02:46',67014,'/products'),
(147455,'2013-01-23 11:03:22',67017,'/home'),
(147456,'2013-01-23 11:04:57',67018,'/home'),
(147457,'2013-01-23 11:05:01',67014,'/the-original-mr-fuzzy'),
(147458,'2013-01-23 11:05:06',67015,'/the-original-mr-fuzzy'),
(147459,'2013-01-23 11:05:52',67012,'/thank-you-for-your-order'),
(147460,'2013-01-23 11:07:13',67015,'/cart'),
(147461,'2013-01-23 11:07:21',67017,'/products'),
(147462,'2013-01-23 11:09:11',67018,'/products'),
(147463,'2013-01-23 11:09:50',67019,'/lander-2'),
(147464,'2013-01-23 11:10:29',67020,'/lander-1'),
(147465,'2013-01-23 11:10:55',67021,'/lander-1'),
(147466,'2013-01-23 11:10:59',67022,'/home'),
(147467,'2013-01-23 11:11:05',67017,'/the-original-mr-fuzzy'),
(147468,'2013-01-23 11:11:25',67018,'/the-original-mr-fuzzy'),
(147469,'2013-01-23 11:12:50',67019,'/products'),
(147470,'2013-01-23 11:13:47',67023,'/lander-2'),
(147471,'2013-01-23 11:14:43',67018,'/cart'),
(147472,'2013-01-23 11:14:54',67023,'/products'),
(147473,'2013-01-23 11:16:53',67018,'/shipping'),
(147474,'2013-01-23 11:18:02',67024,'/lander-2'),
(147475,'2013-01-23 11:19:02',67023,'/the-original-mr-fuzzy'),
(147476,'2013-01-23 11:19:22',67018,'/billing-2'),
(147477,'2013-01-23 11:20:03',67025,'/lander-1'),
(147478,'2013-01-23 11:21:09',67026,'/lander-1'),
(147479,'2013-01-23 11:22:09',67024,'/products'),
(147480,'2013-01-23 11:22:36',67024,'/the-original-mr-fuzzy'),
(147481,'2013-01-23 11:23:00',67025,'/products'),
(147482,'2013-01-23 11:25:05',67024,'/cart'),
(147483,'2013-01-23 11:25:53',67025,'/the-original-mr-fuzzy'),
(147484,'2013-01-23 11:26:34',67024,'/shipping'),
(147485,'2013-01-23 11:27:41',67024,'/billing-2'),
(147486,'2013-01-23 11:29:02',67024,'/thank-you-for-your-order'),
(147487,'2013-01-23 11:29:30',67027,'/lander-1'),
(147488,'2013-01-23 11:34:01',67028,'/home'),
(147489,'2013-01-23 11:39:44',67028,'/products'),
(147490,'2013-01-23 11:45:51',67029,'/lander-1'),
(147491,'2013-01-23 11:47:42',67030,'/home'),
(147492,'2013-01-23 11:48:12',67030,'/products'),
(147493,'2013-01-23 11:48:22',67031,'/lander-2'),
(147494,'2013-01-23 11:49:51',67029,'/products'),
(147495,'2013-01-23 11:50:04',67032,'/lander-1'),
(147496,'2013-01-23 11:50:11',67030,'/the-forever-love-bear'),
(147497,'2013-01-23 11:51:42',67031,'/products'),
(147498,'2013-01-23 11:53:30',67033,'/lander-1'),
(147499,'2013-01-23 11:53:47',67029,'/the-original-mr-fuzzy'),
(147500,'2013-01-23 11:53:58',67031,'/the-original-mr-fuzzy'),
(147501,'2013-01-23 11:59:29',67034,'/home'),
(147502,'2013-01-23 12:03:31',67035,'/lander-1'),
(147503,'2013-01-23 12:14:36',67036,'/home'),
(147504,'2013-01-23 12:17:57',67037,'/lander-1'),
(147505,'2013-01-23 12:18:11',67036,'/products'),
(147506,'2013-01-23 12:18:56',67036,'/the-original-mr-fuzzy'),
(147507,'2013-01-23 12:21:00',67036,'/cart'),
(147508,'2013-01-23 12:21:38',67036,'/shipping'),
(147509,'2013-01-23 12:22:24',67036,'/billing-2'),
(147510,'2013-01-23 12:22:28',67038,'/lander-2'),
(147511,'2013-01-23 12:22:51',67039,'/home'),
(147512,'2013-01-23 12:25:15',67040,'/lander-1'),
(147513,'2013-01-23 12:26:56',67038,'/products'),
(147514,'2013-01-23 12:28:02',67038,'/the-original-mr-fuzzy'),
(147515,'2013-01-23 12:30:33',67038,'/cart'),
(147516,'2013-01-23 12:32:28',67038,'/shipping'),
(147517,'2013-01-23 12:33:12',67041,'/lander-1'),
(147518,'2013-01-23 12:35:32',67038,'/billing-2'),
(147519,'2013-01-23 12:35:44',67042,'/lander-2'),
(147520,'2013-01-23 12:37:59',67041,'/products'),
(147521,'2013-01-23 12:39:09',67038,'/thank-you-for-your-order'),
(147522,'2013-01-23 12:40:15',67042,'/products'),
(147523,'2013-01-23 12:40:59',67041,'/the-original-mr-fuzzy'),
(147524,'2013-01-23 12:42:50',67042,'/the-original-mr-fuzzy'),
(147525,'2013-01-23 12:43:14',67041,'/cart'),
(147526,'2013-01-23 12:43:24',67043,'/lander-2'),
(147527,'2013-01-23 12:44:20',67043,'/products'),
(147528,'2013-01-23 12:46:11',67042,'/cart'),
(147529,'2013-01-23 12:46:27',67044,'/lander-1'),
(147530,'2013-01-23 12:47:03',67041,'/shipping'),
(147531,'2013-01-23 12:48:03',67043,'/the-original-mr-fuzzy'),
(147532,'2013-01-23 12:48:21',67045,'/home'),
(147533,'2013-01-23 12:50:05',67046,'/lander-1'),
(147534,'2013-01-23 12:50:16',67047,'/lander-1'),
(147535,'2013-01-23 12:51:08',67048,'/home'),
(147536,'2013-01-23 12:51:46',67044,'/products'),
(147537,'2013-01-23 12:52:30',67045,'/products'),
(147538,'2013-01-23 12:53:31',67044,'/the-forever-love-bear'),
(147539,'2013-01-23 12:53:40',67049,'/home'),
(147540,'2013-01-23 12:54:17',67045,'/the-original-mr-fuzzy'),
(147541,'2013-01-23 12:54:52',67047,'/products'),
(147542,'2013-01-23 12:55:01',67045,'/cart'),
(147543,'2013-01-23 12:55:45',67044,'/cart'),
(147544,'2013-01-23 12:56:33',67050,'/home'),
(147545,'2013-01-23 12:56:33',67051,'/lander-1'),
(147546,'2013-01-23 12:56:48',67048,'/products'),
(147547,'2013-01-23 12:57:06',67049,'/products'),
(147548,'2013-01-23 12:57:58',67044,'/shipping'),
(147549,'2013-01-23 12:58:17',67047,'/the-original-mr-fuzzy'),
(147550,'2013-01-23 13:00:32',67052,'/lander-1'),
(147551,'2013-01-23 13:02:54',67053,'/lander-1'),
(147552,'2013-01-23 13:04:39',67054,'/lander-2'),
(147553,'2013-01-23 13:05:13',67054,'/products'),
(147554,'2013-01-23 13:06:15',67052,'/products'),
(147555,'2013-01-23 13:07:54',67054,'/the-original-mr-fuzzy'),
(147556,'2013-01-23 13:08:53',67052,'/the-original-mr-fuzzy'),
(147557,'2013-01-23 13:11:43',67054,'/cart'),
(147558,'2013-01-23 13:11:47',67055,'/lander-1'),
(147559,'2013-01-23 13:14:10',67055,'/products'),
(147560,'2013-01-23 13:27:18',67056,'/lander-2'),
(147561,'2013-01-23 13:27:40',67057,'/lander-1'),
(147562,'2013-01-23 13:30:11',67057,'/products'),
(147563,'2013-01-23 13:31:01',67057,'/the-original-mr-fuzzy'),
(147564,'2013-01-23 13:31:04',67058,'/lander-2'),
(147565,'2013-01-23 13:32:53',67057,'/cart'),
(147566,'2013-01-23 13:33:03',67059,'/lander-2'),
(147567,'2013-01-23 13:35:46',67057,'/shipping'),
(147568,'2013-01-23 13:36:14',67060,'/lander-2'),
(147569,'2013-01-23 13:36:47',67057,'/billing-2'),
(147570,'2013-01-23 13:41:32',67061,'/lander-2'),
(147571,'2013-01-23 13:41:44',67062,'/home'),
(147572,'2013-01-23 13:43:13',67063,'/lander-1'),
(147573,'2013-01-23 13:43:46',67062,'/products'),
(147574,'2013-01-23 13:44:18',67064,'/lander-1'),
(147575,'2013-01-23 13:45:44',67061,'/products'),
(147576,'2013-01-23 13:46:56',67065,'/home'),
(147577,'2013-01-23 13:52:35',67066,'/lander-2'),
(147578,'2013-01-23 13:54:55',67066,'/products'),
(147579,'2013-01-23 13:55:11',67066,'/the-original-mr-fuzzy'),
(147580,'2013-01-23 13:56:18',67066,'/cart'),
(147581,'2013-01-23 13:57:00',67067,'/home'),
(147582,'2013-01-23 13:58:55',67068,'/lander-1'),
(147583,'2013-01-23 14:00:42',67069,'/home'),
(147584,'2013-01-23 14:02:29',67070,'/lander-1'),
(147585,'2013-01-23 14:02:34',67071,'/lander-1'),
(147586,'2013-01-23 14:04:16',67068,'/products'),
(147587,'2013-01-23 14:05:31',67069,'/products'),
(147588,'2013-01-23 14:07:15',67068,'/the-original-mr-fuzzy'),
(147589,'2013-01-23 14:10:28',67068,'/cart'),
(147590,'2013-01-23 14:11:09',67072,'/lander-1'),
(147591,'2013-01-23 14:12:08',67073,'/lander-1'),
(147592,'2013-01-23 14:14:21',67068,'/shipping'),
(147593,'2013-01-23 14:15:46',67068,'/billing-2'),
(147594,'2013-01-23 14:18:28',67074,'/home'),
(147595,'2013-01-23 14:18:50',67068,'/thank-you-for-your-order'),
(147596,'2013-01-23 14:21:13',67075,'/home'),
(147597,'2013-01-23 14:21:53',67076,'/lander-2'),
(147598,'2013-01-23 14:22:06',67074,'/products'),
(147599,'2013-01-23 14:22:22',67077,'/lander-2'),
(147600,'2013-01-23 14:22:44',67074,'/the-forever-love-bear'),
(147601,'2013-01-23 14:26:18',67076,'/products'),
(147602,'2013-01-23 14:29:07',67076,'/the-original-mr-fuzzy'),
(147603,'2013-01-23 14:30:28',67076,'/cart'),
(147604,'2013-01-23 14:30:43',67078,'/home'),
(147605,'2013-01-23 14:30:46',67079,'/lander-2'),
(147606,'2013-01-23 14:33:44',67076,'/shipping'),
(147607,'2013-01-23 14:34:07',67078,'/products'),
(147608,'2013-01-23 14:34:20',67080,'/home'),
(147609,'2013-01-23 14:34:51',67081,'/lander-2'),
(147610,'2013-01-23 14:35:00',67082,'/lander-2'),
(147611,'2013-01-23 14:36:04',67079,'/products'),
(147612,'2013-01-23 14:36:59',67083,'/home'),
(147613,'2013-01-23 14:37:11',67078,'/the-forever-love-bear'),
(147614,'2013-01-23 14:37:11',67081,'/products'),
(147615,'2013-01-23 14:37:47',67080,'/products'),
(147616,'2013-01-23 14:38:18',67079,'/the-forever-love-bear'),
(147617,'2013-01-23 14:39:31',67080,'/the-original-mr-fuzzy'),
(147618,'2013-01-23 14:41:20',67084,'/lander-1'),
(147619,'2013-01-23 14:42:34',67084,'/products'),
(147620,'2013-01-23 14:44:18',67084,'/the-original-mr-fuzzy'),
(147621,'2013-01-23 14:47:27',67085,'/home'),
(147622,'2013-01-23 14:48:20',67084,'/cart'),
(147623,'2013-01-23 14:48:52',67085,'/products'),
(147624,'2013-01-23 14:49:17',67086,'/home'),
(147625,'2013-01-23 14:52:04',67085,'/the-original-mr-fuzzy'),
(147626,'2013-01-23 14:53:14',67086,'/products'),
(147627,'2013-01-23 14:54:57',67086,'/the-original-mr-fuzzy'),
(147628,'2013-01-23 14:58:33',67087,'/lander-2'),
(147629,'2013-01-23 15:02:01',67088,'/home'),
(147630,'2013-01-23 15:06:25',67088,'/products'),
(147631,'2013-01-23 15:09:33',67088,'/the-original-mr-fuzzy'),
(147632,'2013-01-23 15:09:50',67089,'/lander-1'),
(147633,'2013-01-23 15:10:35',67088,'/cart'),
(147634,'2013-01-23 15:10:36',67090,'/lander-2'),
(147635,'2013-01-23 15:11:12',67091,'/home'),
(147636,'2013-01-23 15:11:43',67092,'/home'),
(147637,'2013-01-23 15:12:47',67093,'/home'),
(147638,'2013-01-23 15:12:55',67092,'/products'),
(147639,'2013-01-23 15:13:15',67090,'/products'),
(147640,'2013-01-23 15:14:32',67089,'/products'),
(147641,'2013-01-23 15:14:46',67094,'/lander-2'),
(147642,'2013-01-23 15:15:05',67090,'/the-original-mr-fuzzy'),
(147643,'2013-01-23 15:15:29',67091,'/products'),
(147644,'2013-01-23 15:15:46',67091,'/the-original-mr-fuzzy'),
(147645,'2013-01-23 15:15:57',67089,'/the-original-mr-fuzzy'),
(147646,'2013-01-23 15:16:37',67095,'/lander-1'),
(147647,'2013-01-23 15:17:11',67096,'/lander-1'),
(147648,'2013-01-23 15:17:39',67094,'/products'),
(147649,'2013-01-23 15:19:26',67091,'/cart'),
(147650,'2013-01-23 15:20:13',67097,'/lander-2'),
(147651,'2013-01-23 15:22:09',67094,'/the-original-mr-fuzzy'),
(147652,'2013-01-23 15:26:27',67098,'/lander-2'),
(147653,'2013-01-23 15:29:05',67099,'/home'),
(147654,'2013-01-23 15:30:49',67100,'/home'),
(147655,'2013-01-23 15:38:01',67101,'/lander-2'),
(147656,'2013-01-23 15:42:14',67102,'/home'),
(147657,'2013-01-23 15:43:39',67101,'/products'),
(147658,'2013-01-23 15:44:58',67103,'/lander-2'),
(147659,'2013-01-23 15:46:46',67104,'/lander-1'),
(147660,'2013-01-23 15:47:09',67102,'/products'),
(147661,'2013-01-23 15:47:21',67101,'/the-original-mr-fuzzy'),
(147662,'2013-01-23 15:47:28',67104,'/products'),
(147663,'2013-01-23 15:47:32',67102,'/the-original-mr-fuzzy'),
(147664,'2013-01-23 15:49:04',67105,'/lander-2'),
(147665,'2013-01-23 15:50:17',67106,'/lander-1'),
(147666,'2013-01-23 15:50:31',67105,'/products'),
(147667,'2013-01-23 15:51:11',67101,'/cart'),
(147668,'2013-01-23 15:51:15',67104,'/the-original-mr-fuzzy'),
(147669,'2013-01-23 15:51:41',67104,'/cart'),
(147670,'2013-01-23 15:57:59',67107,'/lander-1'),
(147671,'2013-01-23 16:11:00',67108,'/lander-1'),
(147672,'2013-01-23 16:13:47',67109,'/lander-1'),
(147673,'2013-01-23 16:15:08',67108,'/products'),
(147674,'2013-01-23 16:25:17',67110,'/home'),
(147675,'2013-01-23 16:26:39',67111,'/lander-1'),
(147676,'2013-01-23 16:34:52',67112,'/lander-1'),
(147677,'2013-01-23 16:35:15',67113,'/lander-2'),
(147678,'2013-01-23 16:36:38',67112,'/products'),
(147679,'2013-01-23 16:40:03',67114,'/lander-1'),
(147680,'2013-01-23 16:40:53',67112,'/the-original-mr-fuzzy'),
(147681,'2013-01-23 16:42:05',67112,'/cart'),
(147682,'2013-01-23 16:42:52',67112,'/shipping'),
(147683,'2013-01-23 16:43:24',67115,'/lander-2'),
(147684,'2013-01-23 16:43:38',67112,'/billing-2'),
(147685,'2013-01-23 16:44:52',67116,'/lander-2'),
(147686,'2013-01-23 16:45:58',67115,'/products'),
(147687,'2013-01-23 16:47:32',67112,'/thank-you-for-your-order'),
(147688,'2013-01-23 16:47:52',67117,'/lander-2'),
(147689,'2013-01-23 16:50:50',67118,'/lander-1'),
(147690,'2013-01-23 16:53:02',67119,'/lander-2'),
(147691,'2013-01-23 16:57:23',67119,'/products'),
(147692,'2013-01-23 16:58:14',67119,'/the-original-mr-fuzzy'),
(147693,'2013-01-23 17:03:00',67120,'/lander-1'),
(147694,'2013-01-23 17:07:23',67121,'/lander-1'),
(147695,'2013-01-23 17:07:48',67122,'/home'),
(147696,'2013-01-23 17:08:16',67123,'/lander-1'),
(147697,'2013-01-23 17:08:53',67124,'/home'),
(147698,'2013-01-23 17:18:41',67125,'/lander-2'),
(147699,'2013-01-23 17:20:33',67126,'/lander-2'),
(147700,'2013-01-23 17:21:08',67126,'/products'),
(147701,'2013-01-23 17:21:56',67127,'/lander-2'),
(147702,'2013-01-23 17:23:30',67128,'/lander-2'),
(147703,'2013-01-23 17:25:38',67126,'/the-forever-love-bear'),
(147704,'2013-01-23 17:25:52',67128,'/products'),
(147705,'2013-01-23 17:26:13',67129,'/lander-2'),
(147706,'2013-01-23 17:32:22',67130,'/lander-2'),
(147707,'2013-01-23 17:33:02',67131,'/lander-2'),
(147708,'2013-01-23 17:33:51',67132,'/home'),
(147709,'2013-01-23 17:39:21',67132,'/products'),
(147710,'2013-01-23 17:41:23',67132,'/the-original-mr-fuzzy'),
(147711,'2013-01-23 17:56:00',67133,'/lander-2'),
(147712,'2013-01-23 18:00:29',67134,'/lander-2'),
(147713,'2013-01-23 18:02:05',67134,'/products'),
(147714,'2013-01-23 18:02:55',67134,'/the-original-mr-fuzzy'),
(147715,'2013-01-23 18:04:06',67135,'/home'),
(147716,'2013-01-23 18:04:42',67136,'/lander-2'),
(147717,'2013-01-23 18:05:01',67137,'/lander-2'),
(147718,'2013-01-23 18:06:39',67135,'/products'),
(147719,'2013-01-23 18:07:10',67138,'/lander-2'),
(147720,'2013-01-23 18:13:39',67139,'/lander-2'),
(147721,'2013-01-23 18:18:45',67139,'/products'),
(147722,'2013-01-23 18:19:12',67140,'/lander-1'),
(147723,'2013-01-23 18:20:57',67139,'/the-original-mr-fuzzy'),
(147724,'2013-01-23 18:21:09',67140,'/products'),
(147725,'2013-01-23 18:25:02',67140,'/the-original-mr-fuzzy'),
(147726,'2013-01-23 18:29:10',67141,'/lander-1'),
(147727,'2013-01-23 18:30:00',67142,'/lander-1'),
(147728,'2013-01-23 18:31:15',67143,'/lander-1'),
(147729,'2013-01-23 18:31:47',67141,'/products'),
(147730,'2013-01-23 18:35:31',67141,'/the-original-mr-fuzzy'),
(147731,'2013-01-23 18:44:59',67144,'/lander-1'),
(147732,'2013-01-23 18:48:15',67145,'/home'),
(147733,'2013-01-23 18:50:47',67146,'/lander-1'),
(147734,'2013-01-23 18:50:48',67145,'/products'),
(147735,'2013-01-23 18:55:19',67147,'/lander-2'),
(147736,'2013-01-23 18:57:40',67148,'/home'),
(147737,'2013-01-23 19:01:03',67149,'/lander-2'),
(147738,'2013-01-23 19:01:32',67149,'/products'),
(147739,'2013-01-23 19:03:52',67149,'/the-original-mr-fuzzy'),
(147740,'2013-01-23 19:10:34',67150,'/lander-1'),
(147741,'2013-01-23 19:13:35',67150,'/products'),
(147742,'2013-01-23 19:18:01',67151,'/lander-1'),
(147743,'2013-01-23 19:18:13',67150,'/the-original-mr-fuzzy'),
(147744,'2013-01-23 19:19:35',67151,'/products'),
(147745,'2013-01-23 19:30:15',67152,'/lander-1'),
(147746,'2013-01-23 19:33:07',67153,'/lander-1'),
(147747,'2013-01-23 19:38:09',67154,'/lander-2'),
(147748,'2013-01-23 19:41:45',67155,'/lander-2'),
(147749,'2013-01-23 19:42:53',67156,'/home'),
(147750,'2013-01-23 19:44:30',67156,'/products'),
(147751,'2013-01-23 19:46:03',67157,'/lander-2'),
(147752,'2013-01-23 19:47:10',67156,'/the-forever-love-bear'),
(147753,'2013-01-23 19:47:24',67158,'/home'),
(147754,'2013-01-23 19:47:42',67157,'/products'),
(147755,'2013-01-23 19:47:49',67156,'/cart'),
(147756,'2013-01-23 19:48:22',67158,'/products'),
(147757,'2013-01-23 19:48:45',67156,'/shipping'),
(147758,'2013-01-23 19:49:23',67158,'/the-original-mr-fuzzy'),
(147759,'2013-01-23 19:51:19',67157,'/the-original-mr-fuzzy'),
(147760,'2013-01-23 19:54:22',67159,'/home'),
(147761,'2013-01-23 20:15:08',67160,'/home'),
(147762,'2013-01-23 20:17:10',67161,'/lander-1'),
(147763,'2013-01-23 20:18:55',67162,'/home'),
(147764,'2013-01-23 20:23:06',67162,'/products'),
(147765,'2013-01-23 20:25:53',67162,'/the-original-mr-fuzzy'),
(147766,'2013-01-23 20:26:30',67163,'/home'),
(147767,'2013-01-23 20:28:22',67164,'/lander-1'),
(147768,'2013-01-23 20:28:47',67162,'/cart'),
(147769,'2013-01-23 20:29:33',67164,'/products'),
(147770,'2013-01-23 20:31:22',67164,'/the-original-mr-fuzzy'),
(147771,'2013-01-23 20:33:55',67165,'/lander-2'),
(147772,'2013-01-23 20:34:39',67166,'/lander-2'),
(147773,'2013-01-23 20:34:59',67167,'/lander-2'),
(147774,'2013-01-23 20:39:53',67168,'/home'),
(147775,'2013-01-23 20:42:51',67168,'/products'),
(147776,'2013-01-23 20:43:19',67168,'/the-forever-love-bear'),
(147777,'2013-01-23 20:43:28',67169,'/lander-1'),
(147778,'2013-01-23 20:44:30',67168,'/cart'),
(147779,'2013-01-23 20:46:30',67168,'/shipping'),
(147780,'2013-01-23 20:46:36',67170,'/home'),
(147781,'2013-01-23 20:48:39',67168,'/billing-2'),
(147782,'2013-01-23 20:49:06',67169,'/products'),
(147783,'2013-01-23 20:53:11',67168,'/thank-you-for-your-order'),
(147784,'2013-01-23 20:57:21',67171,'/lander-2'),
(147785,'2013-01-23 20:58:17',67172,'/lander-2'),
(147786,'2013-01-23 21:02:06',67172,'/products'),
(147787,'2013-01-23 21:02:36',67171,'/products'),
(147788,'2013-01-23 21:02:58',67173,'/lander-1'),
(147789,'2013-01-23 21:03:02',67174,'/lander-2'),
(147790,'2013-01-23 21:03:38',67171,'/the-original-mr-fuzzy'),
(147791,'2013-01-23 21:03:59',67174,'/products'),
(147792,'2013-01-23 21:04:04',67171,'/cart'),
(147793,'2013-01-23 21:04:53',67174,'/the-forever-love-bear'),
(147794,'2013-01-23 21:05:36',67172,'/the-original-mr-fuzzy'),
(147795,'2013-01-23 21:06:46',67174,'/cart'),
(147796,'2013-01-23 21:07:19',67171,'/shipping'),
(147797,'2013-01-23 21:08:36',67173,'/products'),
(147798,'2013-01-23 21:09:34',67174,'/shipping'),
(147799,'2013-01-23 21:09:38',67171,'/billing-2'),
(147800,'2013-01-23 21:14:49',67171,'/thank-you-for-your-order'),
(147801,'2013-01-23 21:26:46',67175,'/home'),
(147802,'2013-01-23 21:27:26',67176,'/home'),
(147803,'2013-01-23 21:31:01',67177,'/lander-1'),
(147804,'2013-01-23 21:32:22',67178,'/lander-1'),
(147805,'2013-01-23 21:42:16',67179,'/lander-2'),
(147806,'2013-01-23 21:47:58',67179,'/products'),
(147807,'2013-01-23 21:50:32',67179,'/the-original-mr-fuzzy'),
(147808,'2013-01-23 21:52:10',67180,'/lander-2'),
(147809,'2013-01-23 22:07:26',67181,'/lander-2'),
(147810,'2013-01-23 22:09:18',67181,'/products'),
(147811,'2013-01-23 22:10:21',67181,'/the-original-mr-fuzzy'),
(147812,'2013-01-23 22:11:06',67182,'/lander-2'),
(147813,'2013-01-23 22:12:54',67183,'/lander-2'),
(147814,'2013-01-23 22:13:46',67182,'/products'),
(147815,'2013-01-23 22:14:22',67181,'/cart'),
(147816,'2013-01-23 22:15:32',67182,'/the-forever-love-bear'),
(147817,'2013-01-23 22:16:04',67183,'/products'),
(147818,'2013-01-23 22:17:02',67183,'/the-original-mr-fuzzy'),
(147819,'2013-01-23 22:18:14',67181,'/shipping'),
(147820,'2013-01-23 22:18:38',67182,'/cart'),
(147821,'2013-01-23 22:20:01',67183,'/cart'),
(147822,'2013-01-23 22:30:03',67184,'/lander-1'),
(147823,'2013-01-23 22:39:39',67185,'/lander-2'),
(147824,'2013-01-23 22:50:14',67186,'/lander-1'),
(147825,'2013-01-23 22:54:16',67187,'/home'),
(147826,'2013-01-23 22:58:20',67188,'/lander-2'),
(147827,'2013-01-23 22:59:53',67188,'/products'),
(147828,'2013-01-23 23:03:35',67188,'/the-original-mr-fuzzy'),
(147829,'2013-01-23 23:10:53',67189,'/lander-2'),
(147830,'2013-01-23 23:26:41',67190,'/lander-1'),
(147831,'2013-01-23 23:29:50',67190,'/products'),
(147832,'2013-01-23 23:31:57',67190,'/the-forever-love-bear'),
(147833,'2013-01-23 23:37:01',67191,'/home'),
(147834,'2013-01-23 23:40:12',67191,'/products'),
(147835,'2013-01-23 23:40:19',67192,'/lander-2'),
(147836,'2013-01-23 23:47:45',67193,'/home'),
(147837,'2013-01-23 23:53:35',67193,'/products'),
(147838,'2013-01-24 00:01:36',67194,'/lander-2'),
(147839,'2013-01-24 00:03:45',67194,'/products'),
(147840,'2013-01-24 00:06:20',67195,'/home'),
(147841,'2013-01-24 00:07:25',67194,'/the-original-mr-fuzzy'),
(147842,'2013-01-24 00:08:59',67194,'/cart'),
(147843,'2013-01-24 00:12:28',67194,'/shipping'),
(147844,'2013-01-24 00:14:21',67194,'/billing-2'),
(147845,'2013-01-24 00:15:41',67194,'/thank-you-for-your-order'),
(147846,'2013-01-24 00:17:36',67196,'/lander-1'),
(147847,'2013-01-24 00:21:31',67197,'/lander-2'),
(147848,'2013-01-24 00:23:02',67197,'/products'),
(147849,'2013-01-24 00:25:54',67197,'/the-original-mr-fuzzy'),
(147850,'2013-01-24 00:28:01',67197,'/cart'),
(147851,'2013-01-24 00:37:02',67198,'/lander-1'),
(147852,'2013-01-24 00:40:16',67199,'/home'),
(147853,'2013-01-24 00:51:00',67200,'/home'),
(147854,'2013-01-24 00:55:49',67200,'/products'),
(147855,'2013-01-24 00:58:53',67200,'/the-original-mr-fuzzy'),
(147856,'2013-01-24 01:00:41',67200,'/cart'),
(147857,'2013-01-24 01:02:32',67200,'/shipping'),
(147858,'2013-01-24 01:04:39',67200,'/billing-2'),
(147859,'2013-01-24 01:04:56',67201,'/lander-1'),
(147860,'2013-01-24 01:05:41',67200,'/thank-you-for-your-order'),
(147861,'2013-01-24 01:05:48',67202,'/home'),
(147862,'2013-01-24 01:07:12',67202,'/products'),
(147863,'2013-01-24 01:08:08',67202,'/the-original-mr-fuzzy'),
(147864,'2013-01-24 01:08:28',67201,'/products'),
(147865,'2013-01-24 01:10:33',67201,'/the-original-mr-fuzzy'),
(147866,'2013-01-24 01:12:47',67201,'/cart'),
(147867,'2013-01-24 01:30:12',67203,'/lander-2'),
(147868,'2013-01-24 01:35:16',67204,'/lander-1'),
(147869,'2013-01-24 01:48:53',67205,'/home'),
(147870,'2013-01-24 01:50:52',67206,'/lander-2'),
(147871,'2013-01-24 01:51:13',67206,'/products'),
(147872,'2013-01-24 01:53:52',67206,'/the-original-mr-fuzzy'),
(147873,'2013-01-24 01:53:54',67205,'/products'),
(147874,'2013-01-24 02:00:30',67207,'/lander-2'),
(147875,'2013-01-24 02:04:32',67207,'/products'),
(147876,'2013-01-24 02:05:50',67207,'/the-forever-love-bear'),
(147877,'2013-01-24 02:07:33',67207,'/cart'),
(147878,'2013-01-24 02:09:39',67207,'/shipping'),
(147879,'2013-01-24 02:11:21',67207,'/billing-2'),
(147880,'2013-01-24 03:08:39',67208,'/lander-1'),
(147881,'2013-01-24 03:09:02',67208,'/products'),
(147882,'2013-01-24 03:11:47',67208,'/the-original-mr-fuzzy'),
(147883,'2013-01-24 03:12:14',67209,'/lander-2'),
(147884,'2013-01-24 03:18:28',67210,'/home'),
(147885,'2013-01-24 03:22:10',67210,'/products'),
(147886,'2013-01-24 03:22:56',67210,'/the-original-mr-fuzzy'),
(147887,'2013-01-24 03:24:22',67210,'/cart'),
(147888,'2013-01-24 03:25:22',67210,'/shipping'),
(147889,'2013-01-24 03:27:11',67210,'/billing-2'),
(147890,'2013-01-24 03:27:46',67210,'/thank-you-for-your-order'),
(147891,'2013-01-24 03:34:12',67211,'/home'),
(147892,'2013-01-24 03:42:24',67212,'/lander-1'),
(147893,'2013-01-24 03:46:16',67213,'/lander-1'),
(147894,'2013-01-24 04:01:06',67214,'/lander-2'),
(147895,'2013-01-24 04:01:10',67215,'/lander-1'),
(147896,'2013-01-24 04:18:58',67216,'/home'),
(147897,'2013-01-24 04:20:18',67216,'/products'),
(147898,'2013-01-24 04:42:23',67217,'/lander-1'),
(147899,'2013-01-24 04:43:07',67217,'/products'),
(147900,'2013-01-24 04:47:18',67217,'/the-original-mr-fuzzy'),
(147901,'2013-01-24 04:48:54',67217,'/cart'),
(147902,'2013-01-24 04:50:29',67218,'/lander-2'),
(147903,'2013-01-24 04:53:42',67218,'/products'),
(147904,'2013-01-24 04:54:23',67218,'/the-original-mr-fuzzy'),
(147905,'2013-01-24 04:57:18',67219,'/home'),
(147906,'2013-01-24 04:57:41',67218,'/cart'),
(147907,'2013-01-24 04:59:38',67219,'/products'),
(147908,'2013-01-24 05:09:00',67220,'/lander-1'),
(147909,'2013-01-24 05:12:11',67220,'/products'),
(147910,'2013-01-24 05:16:03',67220,'/the-original-mr-fuzzy'),
(147911,'2013-01-24 05:20:04',67220,'/cart'),
(147912,'2013-01-24 06:06:22',67221,'/lander-2'),
(147913,'2013-01-24 06:09:03',67221,'/products'),
(147914,'2013-01-24 06:12:52',67221,'/the-original-mr-fuzzy'),
(147915,'2013-01-24 06:15:17',67221,'/cart'),
(147916,'2013-01-24 06:17:16',67221,'/shipping'),
(147917,'2013-01-24 06:18:00',67221,'/billing-2'),
(147918,'2013-01-24 06:35:06',67222,'/lander-1'),
(147919,'2013-01-24 06:39:31',67222,'/products'),
(147920,'2013-01-24 06:42:18',67222,'/the-original-mr-fuzzy'),
(147921,'2013-01-24 06:45:36',67222,'/cart'),
(147922,'2013-01-24 06:45:55',67223,'/home'),
(147923,'2013-01-24 06:55:24',67224,'/lander-2'),
(147924,'2013-01-24 06:56:40',67224,'/products'),
(147925,'2013-01-24 06:58:24',67225,'/lander-1'),
(147926,'2013-01-24 06:58:51',67224,'/the-original-mr-fuzzy'),
(147927,'2013-01-24 07:01:16',67226,'/home'),
(147928,'2013-01-24 07:01:42',67226,'/products'),
(147929,'2013-01-24 07:04:05',67226,'/the-original-mr-fuzzy'),
(147930,'2013-01-24 07:05:38',67226,'/cart'),
(147931,'2013-01-24 07:06:51',67227,'/lander-2'),
(147932,'2013-01-24 07:08:29',67228,'/home'),
(147933,'2013-01-24 07:10:13',67229,'/lander-1'),
(147934,'2013-01-24 07:11:57',67227,'/products'),
(147935,'2013-01-24 07:12:35',67227,'/the-forever-love-bear'),
(147936,'2013-01-24 07:13:04',67228,'/products'),
(147937,'2013-01-24 07:13:43',67230,'/lander-2'),
(147938,'2013-01-24 07:18:38',67230,'/products'),
(147939,'2013-01-24 07:21:50',67231,'/lander-1'),
(147940,'2013-01-24 07:23:17',67230,'/the-original-mr-fuzzy'),
(147941,'2013-01-24 07:35:16',67232,'/lander-1'),
(147942,'2013-01-24 07:38:50',67232,'/products'),
(147943,'2013-01-24 07:47:32',67233,'/home'),
(147944,'2013-01-24 07:52:41',67233,'/products'),
(147945,'2013-01-24 07:56:07',67233,'/the-original-mr-fuzzy'),
(147946,'2013-01-24 08:05:55',67234,'/lander-1'),
(147947,'2013-01-24 08:10:59',67235,'/lander-1'),
(147948,'2013-01-24 08:15:17',67235,'/products'),
(147949,'2013-01-24 08:18:12',67235,'/the-original-mr-fuzzy'),
(147950,'2013-01-24 08:19:14',67235,'/cart'),
(147951,'2013-01-24 08:22:14',67235,'/shipping'),
(147952,'2013-01-24 08:23:01',67235,'/billing-2'),
(147953,'2013-01-24 08:26:22',67236,'/lander-2'),
(147954,'2013-01-24 08:27:32',67235,'/thank-you-for-your-order'),
(147955,'2013-01-24 08:31:14',67237,'/lander-1'),
(147956,'2013-01-24 08:42:17',67238,'/lander-2'),
(147957,'2013-01-24 08:48:49',67239,'/lander-1'),
(147958,'2013-01-24 08:51:01',67239,'/products'),
(147959,'2013-01-24 08:55:06',67239,'/the-original-mr-fuzzy'),
(147960,'2013-01-24 08:58:53',67239,'/cart'),
(147961,'2013-01-24 09:00:05',67240,'/lander-2'),
(147962,'2013-01-24 09:03:34',67241,'/home'),
(147963,'2013-01-24 09:04:04',67241,'/products'),
(147964,'2013-01-24 09:05:07',67242,'/home'),
(147965,'2013-01-24 09:05:29',67243,'/lander-2'),
(147966,'2013-01-24 09:06:20',67244,'/lander-1'),
(147967,'2013-01-24 09:07:36',67245,'/lander-2'),
(147968,'2013-01-24 09:07:51',67243,'/products'),
(147969,'2013-01-24 09:08:04',67245,'/products'),
(147970,'2013-01-24 09:08:19',67243,'/the-original-mr-fuzzy'),
(147971,'2013-01-24 09:09:07',67243,'/cart'),
(147972,'2013-01-24 09:09:09',67242,'/products'),
(147973,'2013-01-24 09:11:13',67245,'/the-original-mr-fuzzy'),
(147974,'2013-01-24 09:11:45',67242,'/the-forever-love-bear'),
(147975,'2013-01-24 09:22:17',67246,'/home'),
(147976,'2013-01-24 09:23:56',67247,'/home'),
(147977,'2013-01-24 09:25:13',67248,'/lander-1'),
(147978,'2013-01-24 09:30:23',67248,'/products'),
(147979,'2013-01-24 09:38:46',67249,'/home'),
(147980,'2013-01-24 09:42:22',67249,'/products'),
(147981,'2013-01-24 09:43:14',67249,'/the-original-mr-fuzzy'),
(147982,'2013-01-24 09:46:25',67249,'/cart'),
(147983,'2013-01-24 09:47:57',67250,'/home'),
(147984,'2013-01-24 09:51:44',67251,'/lander-2'),
(147985,'2013-01-24 10:00:24',67252,'/lander-2'),
(147986,'2013-01-24 10:14:47',67253,'/lander-2'),
(147987,'2013-01-24 10:17:23',67254,'/lander-2'),
(147988,'2013-01-24 10:17:31',67255,'/home'),
(147989,'2013-01-24 10:21:36',67256,'/lander-1'),
(147990,'2013-01-24 10:42:26',67257,'/home'),
(147991,'2013-01-24 10:46:06',67258,'/lander-1'),
(147992,'2013-01-24 10:47:55',67259,'/lander-2'),
(147993,'2013-01-24 10:51:13',67260,'/lander-1'),
(147994,'2013-01-24 10:54:17',67261,'/home'),
(147995,'2013-01-24 10:56:21',67260,'/products'),
(147996,'2013-01-24 10:56:26',67261,'/products'),
(147997,'2013-01-24 10:59:47',67260,'/the-original-mr-fuzzy'),
(147998,'2013-01-24 11:00:12',67262,'/lander-1'),
(147999,'2013-01-24 11:01:54',67263,'/lander-2'),
(148000,'2013-01-24 11:02:35',67263,'/products'),
(148001,'2013-01-24 11:03:12',67264,'/lander-1'),
(148002,'2013-01-24 11:03:41',67263,'/the-original-mr-fuzzy'),
(148003,'2013-01-24 11:03:56',67264,'/products'),
(148004,'2013-01-24 11:04:07',67265,'/lander-1'),
(148005,'2013-01-24 11:05:50',67263,'/cart'),
(148006,'2013-01-24 11:07:28',67266,'/lander-1'),
(148007,'2013-01-24 11:07:41',67264,'/the-original-mr-fuzzy'),
(148008,'2013-01-24 11:07:45',67267,'/lander-2'),
(148009,'2013-01-24 11:08:28',67264,'/cart'),
(148010,'2013-01-24 11:08:54',67268,'/lander-1'),
(148011,'2013-01-24 11:09:35',67266,'/products'),
(148012,'2013-01-24 11:10:01',67264,'/shipping'),
(148013,'2013-01-24 11:10:39',67269,'/lander-2'),
(148014,'2013-01-24 11:11:23',67264,'/billing-2'),
(148015,'2013-01-24 11:11:34',67266,'/the-original-mr-fuzzy'),
(148016,'2013-01-24 11:12:01',67267,'/products'),
(148017,'2013-01-24 11:12:24',67270,'/lander-1'),
(148018,'2013-01-24 11:12:27',67271,'/lander-1'),
(148019,'2013-01-24 11:14:49',67267,'/the-original-mr-fuzzy'),
(148020,'2013-01-24 11:15:24',67272,'/lander-2'),
(148021,'2013-01-24 11:15:43',67273,'/lander-2'),
(148022,'2013-01-24 11:16:02',67264,'/thank-you-for-your-order'),
(148023,'2013-01-24 11:22:50',67274,'/home'),
(148024,'2013-01-24 11:23:34',67275,'/lander-2'),
(148025,'2013-01-24 11:25:10',67276,'/lander-1'),
(148026,'2013-01-24 11:25:41',67274,'/products'),
(148027,'2013-01-24 11:27:24',67276,'/products'),
(148028,'2013-01-24 11:29:07',67274,'/the-forever-love-bear'),
(148029,'2013-01-24 11:29:21',67277,'/home'),
(148030,'2013-01-24 11:29:50',67274,'/cart'),
(148031,'2013-01-24 11:30:36',67278,'/lander-2'),
(148032,'2013-01-24 11:31:27',67276,'/the-forever-love-bear'),
(148033,'2013-01-24 11:31:29',67279,'/lander-2'),
(148034,'2013-01-24 11:32:15',67276,'/cart'),
(148035,'2013-01-24 11:32:44',67280,'/lander-2'),
(148036,'2013-01-24 11:32:46',67281,'/lander-1'),
(148037,'2013-01-24 11:34:13',67276,'/shipping'),
(148038,'2013-01-24 11:34:42',67281,'/products'),
(148039,'2013-01-24 11:35:13',67278,'/products'),
(148040,'2013-01-24 11:35:28',67276,'/billing-2'),
(148041,'2013-01-24 11:35:37',67281,'/the-original-mr-fuzzy'),
(148042,'2013-01-24 11:36:07',67278,'/the-original-mr-fuzzy'),
(148043,'2013-01-24 11:38:50',67282,'/lander-2'),
(148044,'2013-01-24 11:39:24',67276,'/thank-you-for-your-order'),
(148045,'2013-01-24 11:42:34',67282,'/products'),
(148046,'2013-01-24 11:42:44',67283,'/lander-1'),
(148047,'2013-01-24 11:44:14',67282,'/the-original-mr-fuzzy'),
(148048,'2013-01-24 11:45:10',67284,'/home'),
(148049,'2013-01-24 11:47:54',67283,'/products'),
(148050,'2013-01-24 11:48:26',67284,'/products'),
(148051,'2013-01-24 11:48:47',67283,'/the-original-mr-fuzzy'),
(148052,'2013-01-24 11:50:16',67285,'/lander-1'),
(148053,'2013-01-24 11:50:33',67286,'/lander-2'),
(148054,'2013-01-24 11:50:35',67287,'/lander-2'),
(148055,'2013-01-24 11:50:59',67288,'/lander-1'),
(148056,'2013-01-24 11:51:07',67289,'/home'),
(148057,'2013-01-24 11:52:00',67284,'/the-original-mr-fuzzy'),
(148058,'2013-01-24 11:52:46',67285,'/products'),
(148059,'2013-01-24 11:53:44',67288,'/products'),
(148060,'2013-01-24 11:54:13',67288,'/the-forever-love-bear'),
(148061,'2013-01-24 11:54:29',67285,'/the-forever-love-bear'),
(148062,'2013-01-24 11:55:03',67288,'/cart'),
(148063,'2013-01-24 11:55:33',67290,'/lander-2'),
(148064,'2013-01-24 11:56:10',67287,'/products'),
(148065,'2013-01-24 11:56:21',67289,'/products'),
(148066,'2013-01-24 11:56:30',67290,'/products'),
(148067,'2013-01-24 11:56:45',67289,'/the-original-mr-fuzzy'),
(148068,'2013-01-24 11:56:47',67290,'/the-original-mr-fuzzy'),
(148069,'2013-01-24 11:58:05',67290,'/cart'),
(148070,'2013-01-24 11:58:14',67287,'/the-original-mr-fuzzy'),
(148071,'2013-01-24 11:58:49',67288,'/shipping'),
(148072,'2013-01-24 11:58:51',67290,'/shipping'),
(148073,'2013-01-24 11:59:42',67287,'/cart'),
(148074,'2013-01-24 11:59:47',67289,'/cart'),
(148075,'2013-01-24 12:00:29',67290,'/billing-2'),
(148076,'2013-01-24 12:00:59',67287,'/shipping'),
(148077,'2013-01-24 12:01:45',67291,'/lander-2'),
(148078,'2013-01-24 12:02:48',67287,'/billing-2'),
(148079,'2013-01-24 12:03:26',67290,'/thank-you-for-your-order'),
(148080,'2013-01-24 12:03:42',67289,'/shipping'),
(148081,'2013-01-24 12:04:44',67292,'/lander-2'),
(148082,'2013-01-24 12:05:46',67289,'/billing-2'),
(148083,'2013-01-24 12:06:00',67293,'/lander-1'),
(148084,'2013-01-24 12:07:39',67292,'/products'),
(148085,'2013-01-24 12:10:52',67293,'/products'),
(148086,'2013-01-24 12:10:55',67289,'/thank-you-for-your-order'),
(148087,'2013-01-24 12:12:04',67292,'/the-original-mr-fuzzy'),
(148088,'2013-01-24 12:12:40',67294,'/lander-1'),
(148089,'2013-01-24 12:13:40',67295,'/home'),
(148090,'2013-01-24 12:14:12',67293,'/the-original-mr-fuzzy'),
(148091,'2013-01-24 12:15:05',67295,'/products'),
(148092,'2013-01-24 12:17:00',67296,'/lander-2'),
(148093,'2013-01-24 12:18:26',67297,'/home'),
(148094,'2013-01-24 12:19:23',67296,'/products'),
(148095,'2013-01-24 12:25:05',67298,'/home'),
(148096,'2013-01-24 12:28:12',67299,'/lander-1'),
(148097,'2013-01-24 12:29:11',67299,'/products'),
(148098,'2013-01-24 12:42:53',67300,'/lander-1'),
(148099,'2013-01-24 12:43:23',67301,'/lander-1'),
(148100,'2013-01-24 12:49:32',67302,'/lander-2'),
(148101,'2013-01-24 13:03:06',67303,'/lander-2'),
(148102,'2013-01-24 13:03:10',67304,'/home'),
(148103,'2013-01-24 13:03:17',67305,'/lander-2'),
(148104,'2013-01-24 13:03:44',67306,'/lander-2'),
(148105,'2013-01-24 13:05:07',67303,'/products'),
(148106,'2013-01-24 13:05:19',67305,'/products'),
(148107,'2013-01-24 13:05:42',67307,'/lander-1'),
(148108,'2013-01-24 13:06:58',67308,'/lander-2'),
(148109,'2013-01-24 13:07:03',67309,'/lander-2'),
(148110,'2013-01-24 13:07:46',67306,'/products'),
(148111,'2013-01-24 13:08:32',67309,'/products'),
(148112,'2013-01-24 13:10:10',67310,'/lander-1'),
(148113,'2013-01-24 13:10:53',67306,'/the-original-mr-fuzzy'),
(148114,'2013-01-24 13:11:01',67311,'/lander-1'),
(148115,'2013-01-24 13:11:16',67308,'/products'),
(148116,'2013-01-24 13:12:13',67308,'/the-original-mr-fuzzy'),
(148117,'2013-01-24 13:12:32',67309,'/the-original-mr-fuzzy'),
(148118,'2013-01-24 13:15:15',67311,'/products'),
(148119,'2013-01-24 13:19:28',67312,'/lander-2'),
(148120,'2013-01-24 13:20:47',67313,'/lander-2'),
(148121,'2013-01-24 13:23:45',67314,'/lander-1'),
(148122,'2013-01-24 13:23:59',67315,'/home'),
(148123,'2013-01-24 13:24:15',67316,'/lander-1'),
(148124,'2013-01-24 13:24:43',67315,'/products'),
(148125,'2013-01-24 13:26:05',67315,'/the-original-mr-fuzzy'),
(148126,'2013-01-24 13:26:30',67313,'/products'),
(148127,'2013-01-24 13:27:42',67317,'/lander-1'),
(148128,'2013-01-24 13:28:13',67318,'/lander-2'),
(148129,'2013-01-24 13:28:34',67315,'/cart'),
(148130,'2013-01-24 13:29:22',67316,'/products'),
(148131,'2013-01-24 13:30:06',67313,'/the-original-mr-fuzzy'),
(148132,'2013-01-24 13:30:20',67318,'/products'),
(148133,'2013-01-24 13:30:44',67313,'/cart'),
(148134,'2013-01-24 13:32:14',67319,'/lander-2'),
(148135,'2013-01-24 13:33:35',67320,'/lander-2'),
(148136,'2013-01-24 13:33:57',67316,'/the-original-mr-fuzzy'),
(148137,'2013-01-24 13:34:13',67321,'/lander-1'),
(148138,'2013-01-24 13:36:44',67316,'/cart'),
(148139,'2013-01-24 13:37:56',67322,'/home'),
(148140,'2013-01-24 13:38:46',67322,'/products'),
(148141,'2013-01-24 13:39:14',67316,'/shipping'),
(148142,'2013-01-24 13:39:41',67322,'/the-original-mr-fuzzy'),
(148143,'2013-01-24 13:40:54',67316,'/billing-2'),
(148144,'2013-01-24 13:44:19',67323,'/lander-2'),
(148145,'2013-01-24 13:44:54',67316,'/thank-you-for-your-order'),
(148146,'2013-01-24 13:45:22',67324,'/home'),
(148147,'2013-01-24 13:45:45',67323,'/products'),
(148148,'2013-01-24 13:48:20',67325,'/home'),
(148149,'2013-01-24 13:48:36',67326,'/lander-1'),
(148150,'2013-01-24 13:49:35',67323,'/the-original-mr-fuzzy'),
(148151,'2013-01-24 13:50:10',67327,'/home'),
(148152,'2013-01-24 13:50:13',67328,'/lander-1'),
(148153,'2013-01-24 13:50:32',67327,'/products'),
(148154,'2013-01-24 13:50:42',67329,'/home'),
(148155,'2013-01-24 13:51:11',67325,'/products'),
(148156,'2013-01-24 13:51:58',67330,'/lander-2'),
(148157,'2013-01-24 13:53:31',67327,'/the-original-mr-fuzzy'),
(148158,'2013-01-24 13:54:08',67325,'/the-original-mr-fuzzy'),
(148159,'2013-01-24 13:54:34',67330,'/products'),
(148160,'2013-01-24 13:55:57',67330,'/the-original-mr-fuzzy'),
(148161,'2013-01-24 13:56:35',67325,'/cart'),
(148162,'2013-01-24 13:56:58',67327,'/cart'),
(148163,'2013-01-24 13:57:44',67331,'/home'),
(148164,'2013-01-24 13:58:09',67330,'/cart'),
(148165,'2013-01-24 13:58:44',67332,'/lander-1'),
(148166,'2013-01-24 13:59:05',67327,'/shipping'),
(148167,'2013-01-24 13:59:17',67325,'/shipping'),
(148168,'2013-01-24 13:59:31',67332,'/products'),
(148169,'2013-01-24 14:00:01',67333,'/lander-1'),
(148170,'2013-01-24 14:01:30',67332,'/the-original-mr-fuzzy'),
(148171,'2013-01-24 14:02:18',67331,'/products'),
(148172,'2013-01-24 14:02:23',67325,'/billing-2'),
(148173,'2013-01-24 14:04:22',67334,'/lander-1'),
(148174,'2013-01-24 14:04:28',67331,'/the-original-mr-fuzzy'),
(148175,'2013-01-24 14:06:10',67335,'/lander-2'),
(148176,'2013-01-24 14:06:54',67336,'/lander-1'),
(148177,'2013-01-24 14:11:50',67335,'/products'),
(148178,'2013-01-24 14:15:02',67335,'/the-original-mr-fuzzy'),
(148179,'2013-01-24 14:21:57',67337,'/lander-2'),
(148180,'2013-01-24 14:27:24',67338,'/lander-1'),
(148181,'2013-01-24 14:29:11',67339,'/lander-1'),
(148182,'2013-01-24 14:36:19',67340,'/lander-1'),
(148183,'2013-01-24 14:37:33',67341,'/home'),
(148184,'2013-01-24 14:37:50',67340,'/products'),
(148185,'2013-01-24 14:37:54',67342,'/home'),
(148186,'2013-01-24 14:39:41',67342,'/products'),
(148187,'2013-01-24 14:42:32',67343,'/home'),
(148188,'2013-01-24 14:49:50',67344,'/lander-2'),
(148189,'2013-01-24 14:51:07',67345,'/lander-2'),
(148190,'2013-01-24 14:52:32',67346,'/home'),
(148191,'2013-01-24 14:54:38',67344,'/products'),
(148192,'2013-01-24 14:58:43',67347,'/lander-2'),
(148193,'2013-01-24 15:04:13',67347,'/products'),
(148194,'2013-01-24 15:10:59',67348,'/lander-1'),
(148195,'2013-01-24 15:14:37',67349,'/lander-2'),
(148196,'2013-01-24 15:17:32',67349,'/products'),
(148197,'2013-01-24 15:18:28',67349,'/the-original-mr-fuzzy'),
(148198,'2013-01-24 15:18:36',67350,'/lander-1'),
(148199,'2013-01-24 15:22:22',67349,'/cart'),
(148200,'2013-01-24 15:23:02',67351,'/lander-1'),
(148201,'2013-01-24 15:24:29',67349,'/shipping'),
(148202,'2013-01-24 15:29:35',67352,'/lander-1'),
(148203,'2013-01-24 15:34:16',67353,'/lander-1'),
(148204,'2013-01-24 15:38:26',67354,'/lander-1'),
(148205,'2013-01-24 15:39:21',67354,'/products'),
(148206,'2013-01-24 15:51:05',67355,'/home'),
(148207,'2013-01-24 15:52:09',67355,'/products'),
(148208,'2013-01-24 15:53:33',67356,'/lander-2'),
(148209,'2013-01-24 15:54:57',67357,'/lander-2'),
(148210,'2013-01-24 15:55:00',67356,'/products'),
(148211,'2013-01-24 15:55:48',67355,'/the-original-mr-fuzzy'),
(148212,'2013-01-24 15:56:58',67356,'/the-original-mr-fuzzy'),
(148213,'2013-01-24 16:02:24',67358,'/home'),
(148214,'2013-01-24 16:04:13',67358,'/products'),
(148215,'2013-01-24 16:05:32',67359,'/lander-1'),
(148216,'2013-01-24 16:07:14',67358,'/the-original-mr-fuzzy'),
(148217,'2013-01-24 16:10:13',67360,'/lander-2'),
(148218,'2013-01-24 16:10:24',67361,'/lander-1'),
(148219,'2013-01-24 16:10:53',67360,'/products'),
(148220,'2013-01-24 16:13:06',67362,'/lander-1'),
(148221,'2013-01-24 16:13:42',67363,'/lander-2'),
(148222,'2013-01-24 16:15:22',67364,'/lander-2'),
(148223,'2013-01-24 16:17:27',67362,'/products'),
(148224,'2013-01-24 16:18:07',67365,'/lander-1'),
(148225,'2013-01-24 16:19:22',67366,'/lander-2'),
(148226,'2013-01-24 16:23:00',67366,'/products'),
(148227,'2013-01-24 16:39:42',67367,'/lander-2'),
(148228,'2013-01-24 16:41:31',67368,'/lander-2'),
(148229,'2013-01-24 16:42:06',67369,'/lander-2'),
(148230,'2013-01-24 16:43:26',67370,'/home'),
(148231,'2013-01-24 16:44:31',67369,'/products'),
(148232,'2013-01-24 16:44:42',67367,'/products'),
(148233,'2013-01-24 16:45:48',67371,'/lander-2'),
(148234,'2013-01-24 16:45:53',67368,'/products'),
(148235,'2013-01-24 16:48:53',67369,'/the-original-mr-fuzzy'),
(148236,'2013-01-24 16:49:14',67367,'/the-forever-love-bear'),
(148237,'2013-01-24 16:50:24',67368,'/the-forever-love-bear'),
(148238,'2013-01-24 16:50:47',67367,'/cart'),
(148239,'2013-01-24 16:51:06',67369,'/cart'),
(148240,'2013-01-24 16:52:12',67372,'/lander-1'),
(148241,'2013-01-24 16:52:40',67373,'/home'),
(148242,'2013-01-24 16:53:04',67369,'/shipping'),
(148243,'2013-01-24 16:53:19',67368,'/cart'),
(148244,'2013-01-24 16:53:28',67374,'/lander-1'),
(148245,'2013-01-24 16:53:32',67375,'/home'),
(148246,'2013-01-24 16:54:28',67369,'/billing-2'),
(148247,'2013-01-24 16:54:39',67367,'/shipping'),
(148248,'2013-01-24 16:55:36',67372,'/products'),
(148249,'2013-01-24 16:57:19',67374,'/products'),
(148250,'2013-01-24 16:57:46',67376,'/home'),
(148251,'2013-01-24 16:58:48',67377,'/lander-2'),
(148252,'2013-01-24 16:59:11',67372,'/the-original-mr-fuzzy'),
(148253,'2013-01-24 16:59:51',67376,'/products'),
(148254,'2013-01-24 17:00:00',67377,'/products'),
(148255,'2013-01-24 17:00:42',67377,'/the-original-mr-fuzzy'),
(148256,'2013-01-24 17:01:05',67372,'/cart'),
(148257,'2013-01-24 17:01:19',67378,'/home'),
(148258,'2013-01-24 17:01:52',67374,'/the-original-mr-fuzzy'),
(148259,'2013-01-24 17:02:32',67372,'/shipping'),
(148260,'2013-01-24 17:02:46',67376,'/the-original-mr-fuzzy'),
(148261,'2013-01-24 17:03:26',67378,'/products'),
(148262,'2013-01-24 17:04:57',67379,'/lander-1'),
(148263,'2013-01-24 17:05:14',67376,'/cart'),
(148264,'2013-01-24 17:05:42',67372,'/billing-2'),
(148265,'2013-01-24 17:06:13',67376,'/shipping'),
(148266,'2013-01-24 17:06:46',67378,'/the-original-mr-fuzzy'),
(148267,'2013-01-24 17:07:30',67380,'/lander-2'),
(148268,'2013-01-24 17:08:49',67376,'/billing-2'),
(148269,'2013-01-24 17:09:45',67381,'/lander-2'),
(148270,'2013-01-24 17:11:04',67382,'/lander-1'),
(148271,'2013-01-24 17:11:06',67372,'/thank-you-for-your-order'),
(148272,'2013-01-24 17:11:46',67381,'/products'),
(148273,'2013-01-24 17:11:56',67383,'/home'),
(148274,'2013-01-24 17:12:32',67383,'/products'),
(148275,'2013-01-24 17:12:47',67376,'/thank-you-for-your-order'),
(148276,'2013-01-24 17:12:52',67381,'/the-original-mr-fuzzy'),
(148277,'2013-01-24 17:13:15',67384,'/lander-1'),
(148278,'2013-01-24 17:15:23',67382,'/products'),
(148279,'2013-01-24 17:16:35',67383,'/the-original-mr-fuzzy'),
(148280,'2013-01-24 17:18:25',67385,'/home'),
(148281,'2013-01-24 17:38:47',67386,'/home'),
(148282,'2013-01-24 17:39:54',67386,'/products'),
(148283,'2013-01-24 17:46:44',67387,'/home'),
(148284,'2013-01-24 17:47:17',67388,'/lander-2'),
(148285,'2013-01-24 17:48:30',67389,'/home'),
(148286,'2013-01-24 17:50:04',67387,'/products'),
(148287,'2013-01-24 17:50:13',67388,'/products'),
(148288,'2013-01-24 17:50:44',67388,'/the-original-mr-fuzzy'),
(148289,'2013-01-24 17:52:00',67388,'/cart'),
(148290,'2013-01-24 17:53:32',67387,'/the-original-mr-fuzzy'),
(148291,'2013-01-24 17:55:52',67388,'/shipping'),
(148292,'2013-01-24 17:56:05',67387,'/cart'),
(148293,'2013-01-24 17:57:34',67390,'/lander-2'),
(148294,'2013-01-24 17:59:02',67388,'/billing-2'),
(148295,'2013-01-24 18:00:24',67390,'/products'),
(148296,'2013-01-24 18:01:11',67390,'/the-original-mr-fuzzy'),
(148297,'2013-01-24 18:02:07',67388,'/thank-you-for-your-order'),
(148298,'2013-01-24 18:03:09',67390,'/cart'),
(148299,'2013-01-24 18:04:51',67390,'/shipping'),
(148300,'2013-01-24 18:05:17',67391,'/lander-1'),
(148301,'2013-01-24 18:06:41',67390,'/billing-2'),
(148302,'2013-01-24 18:22:45',67392,'/lander-2'),
(148303,'2013-01-24 18:30:43',67393,'/lander-1'),
(148304,'2013-01-24 18:32:14',67394,'/home'),
(148305,'2013-01-24 18:32:54',67393,'/products'),
(148306,'2013-01-24 18:33:11',67395,'/lander-2'),
(148307,'2013-01-24 18:33:24',67396,'/lander-1'),
(148308,'2013-01-24 18:34:35',67394,'/products'),
(148309,'2013-01-24 18:34:43',67396,'/products'),
(148310,'2013-01-24 18:35:52',67395,'/products'),
(148311,'2013-01-24 18:36:00',67397,'/home'),
(148312,'2013-01-24 18:36:43',67394,'/the-original-mr-fuzzy'),
(148313,'2013-01-24 18:37:23',67396,'/the-original-mr-fuzzy'),
(148314,'2013-01-24 18:39:30',67395,'/the-original-mr-fuzzy'),
(148315,'2013-01-24 18:41:25',67395,'/cart'),
(148316,'2013-01-24 18:42:46',67398,'/lander-2'),
(148317,'2013-01-24 18:43:55',67398,'/products'),
(148318,'2013-01-24 18:46:08',67398,'/the-original-mr-fuzzy'),
(148319,'2013-01-24 18:48:03',67399,'/home'),
(148320,'2013-01-24 18:49:27',67398,'/cart'),
(148321,'2013-01-24 18:50:35',67400,'/lander-1'),
(148322,'2013-01-24 18:50:54',67401,'/lander-2'),
(148323,'2013-01-24 18:52:01',67401,'/products'),
(148324,'2013-01-24 18:53:09',67398,'/shipping'),
(148325,'2013-01-24 18:54:11',67402,'/lander-2'),
(148326,'2013-01-24 18:54:27',67403,'/lander-2'),
(148327,'2013-01-24 18:54:49',67401,'/the-original-mr-fuzzy'),
(148328,'2013-01-24 18:55:01',67402,'/products'),
(148329,'2013-01-24 18:55:25',67398,'/billing-2'),
(148330,'2013-01-24 18:57:12',67404,'/lander-1'),
(148331,'2013-01-24 18:57:41',67402,'/the-original-mr-fuzzy'),
(148332,'2013-01-24 18:58:22',67398,'/thank-you-for-your-order'),
(148333,'2013-01-24 18:59:19',67403,'/products'),
(148334,'2013-01-24 18:59:35',67403,'/the-forever-love-bear'),
(148335,'2013-01-24 19:02:17',67404,'/products'),
(148336,'2013-01-24 19:04:14',67404,'/the-original-mr-fuzzy'),
(148337,'2013-01-24 19:08:26',67405,'/home'),
(148338,'2013-01-24 19:11:54',67406,'/home'),
(148339,'2013-01-24 19:21:04',67407,'/lander-2'),
(148340,'2013-01-24 19:22:17',67408,'/lander-1'),
(148341,'2013-01-24 19:22:20',67409,'/lander-1'),
(148342,'2013-01-24 19:24:13',67407,'/products'),
(148343,'2013-01-24 19:28:03',67408,'/products'),
(148344,'2013-01-24 19:28:31',67407,'/the-original-mr-fuzzy'),
(148345,'2013-01-24 19:29:55',67410,'/lander-1'),
(148346,'2013-01-24 19:30:12',67408,'/the-original-mr-fuzzy'),
(148347,'2013-01-24 19:31:33',67408,'/cart'),
(148348,'2013-01-24 19:31:35',67407,'/cart'),
(148349,'2013-01-24 19:32:55',67410,'/products'),
(148350,'2013-01-24 19:33:42',67411,'/home'),
(148351,'2013-01-24 19:53:52',67412,'/lander-1'),
(148352,'2013-01-24 19:57:17',67412,'/products'),
(148353,'2013-01-24 20:02:12',67413,'/lander-2'),
(148354,'2013-01-24 20:07:21',67413,'/products'),
(148355,'2013-01-24 20:09:22',67413,'/the-original-mr-fuzzy'),
(148356,'2013-01-24 20:10:10',67413,'/cart'),
(148357,'2013-01-24 20:12:31',67413,'/shipping'),
(148358,'2013-01-24 20:15:05',67413,'/billing-2'),
(148359,'2013-01-24 20:17:57',67414,'/lander-1'),
(148360,'2013-01-24 20:20:04',67413,'/thank-you-for-your-order'),
(148361,'2013-01-24 20:20:32',67414,'/products'),
(148362,'2013-01-24 20:27:07',67415,'/home'),
(148363,'2013-01-24 20:30:42',67416,'/lander-1'),
(148364,'2013-01-24 20:31:15',67415,'/products'),
(148365,'2013-01-24 20:34:36',67415,'/the-original-mr-fuzzy'),
(148366,'2013-01-24 20:37:47',67415,'/cart'),
(148367,'2013-01-24 20:38:29',67417,'/lander-2'),
(148368,'2013-01-24 20:41:40',67415,'/shipping'),
(148369,'2013-01-24 20:42:53',67417,'/products'),
(148370,'2013-01-24 20:44:13',67418,'/lander-2'),
(148371,'2013-01-24 20:44:27',67415,'/billing-2'),
(148372,'2013-01-24 20:44:29',67417,'/the-original-mr-fuzzy'),
(148373,'2013-01-24 20:45:21',67418,'/products'),
(148374,'2013-01-24 20:48:05',67419,'/home'),
(148375,'2013-01-24 20:48:56',67419,'/products'),
(148376,'2013-01-24 20:49:32',67415,'/thank-you-for-your-order'),
(148377,'2013-01-24 20:51:04',67419,'/the-original-mr-fuzzy'),
(148378,'2013-01-24 21:05:00',67420,'/lander-2'),
(148379,'2013-01-24 21:09:46',67420,'/products'),
(148380,'2013-01-24 21:18:28',67421,'/lander-2'),
(148381,'2013-01-24 21:19:40',67422,'/lander-2'),
(148382,'2013-01-24 21:21:55',67423,'/lander-2'),
(148383,'2013-01-24 21:24:23',67422,'/products'),
(148384,'2013-01-24 21:25:36',67422,'/the-original-mr-fuzzy'),
(148385,'2013-01-24 21:25:38',67423,'/products'),
(148386,'2013-01-24 21:29:08',67424,'/lander-2'),
(148387,'2013-01-24 21:29:29',67423,'/the-original-mr-fuzzy'),
(148388,'2013-01-24 21:30:20',67425,'/home'),
(148389,'2013-01-24 21:30:50',67425,'/products'),
(148390,'2013-01-24 21:32:48',67424,'/products'),
(148391,'2013-01-24 21:33:01',67426,'/lander-1'),
(148392,'2013-01-24 21:33:23',67427,'/home'),
(148393,'2013-01-24 21:34:53',67424,'/the-original-mr-fuzzy'),
(148394,'2013-01-24 21:35:33',67427,'/products'),
(148395,'2013-01-24 21:36:59',67424,'/cart'),
(148396,'2013-01-24 21:38:16',67424,'/shipping'),
(148397,'2013-01-24 21:38:36',67427,'/the-original-mr-fuzzy'),
(148398,'2013-01-24 21:38:42',67428,'/home'),
(148399,'2013-01-24 21:41:55',67429,'/lander-2'),
(148400,'2013-01-24 21:44:07',67430,'/lander-1'),
(148401,'2013-01-24 21:44:38',67431,'/home'),
(148402,'2013-01-24 21:45:02',67431,'/products'),
(148403,'2013-01-24 21:49:22',67431,'/the-forever-love-bear'),
(148404,'2013-01-24 21:49:45',67432,'/home'),
(148405,'2013-01-24 21:54:45',67432,'/products'),
(148406,'2013-01-24 21:58:10',67432,'/the-original-mr-fuzzy'),
(148407,'2013-01-24 21:58:45',67432,'/cart'),
(148408,'2013-01-24 22:00:22',67432,'/shipping'),
(148409,'2013-01-24 22:02:55',67433,'/lander-2'),
(148410,'2013-01-24 22:07:23',67433,'/products'),
(148411,'2013-01-24 22:11:12',67433,'/the-original-mr-fuzzy'),
(148412,'2013-01-24 22:11:33',67434,'/lander-2'),
(148413,'2013-01-24 22:14:21',67435,'/lander-2'),
(148414,'2013-01-24 22:24:57',67436,'/lander-1'),
(148415,'2013-01-24 22:25:19',67436,'/products'),
(148416,'2013-01-24 22:29:31',67436,'/the-original-mr-fuzzy'),
(148417,'2013-01-24 22:33:00',67436,'/cart'),
(148418,'2013-01-24 22:41:19',67437,'/lander-1'),
(148419,'2013-01-24 22:57:08',67438,'/lander-1'),
(148420,'2013-01-24 22:59:22',67438,'/products'),
(148421,'2013-01-24 22:59:48',67438,'/the-forever-love-bear'),
(148422,'2013-01-24 23:00:25',67438,'/cart'),
(148423,'2013-01-24 23:04:17',67438,'/shipping'),
(148424,'2013-01-24 23:04:31',67439,'/home'),
(148425,'2013-01-24 23:07:30',67439,'/products'),
(148426,'2013-01-24 23:08:43',67440,'/lander-2'),
(148427,'2013-01-24 23:09:40',67441,'/lander-1'),
(148428,'2013-01-24 23:10:06',67439,'/the-original-mr-fuzzy'),
(148429,'2013-01-24 23:11:00',67442,'/home'),
(148430,'2013-01-24 23:13:30',67443,'/lander-1'),
(148431,'2013-01-24 23:16:09',67444,'/lander-2'),
(148432,'2013-01-24 23:18:03',67444,'/products'),
(148433,'2013-01-24 23:18:06',67445,'/lander-2'),
(148434,'2013-01-24 23:18:42',67444,'/the-original-mr-fuzzy'),
(148435,'2013-01-24 23:19:20',67443,'/products'),
(148436,'2013-01-24 23:21:33',67444,'/cart'),
(148437,'2013-01-24 23:21:58',67443,'/the-original-mr-fuzzy'),
(148438,'2013-01-24 23:23:07',67444,'/shipping'),
(148439,'2013-01-24 23:23:21',67446,'/lander-1'),
(148440,'2013-01-24 23:23:24',67445,'/products'),
(148441,'2013-01-24 23:23:36',67444,'/billing-2'),
(148442,'2013-01-24 23:25:11',67443,'/cart'),
(148443,'2013-01-24 23:26:12',67444,'/thank-you-for-your-order'),
(148444,'2013-01-24 23:28:36',67443,'/shipping'),
(148445,'2013-01-24 23:31:36',67443,'/billing-2'),
(148446,'2013-01-24 23:36:20',67443,'/thank-you-for-your-order'),
(148447,'2013-01-24 23:39:46',67447,'/lander-1'),
(148448,'2013-01-24 23:43:12',67448,'/lander-1'),
(148449,'2013-01-25 00:03:24',67449,'/lander-2'),
(148450,'2013-01-25 00:13:11',67450,'/lander-2'),
(148451,'2013-01-25 00:38:45',67451,'/lander-2'),
(148452,'2013-01-25 00:42:16',67451,'/products'),
(148453,'2013-01-25 00:44:22',67452,'/lander-1'),
(148454,'2013-01-25 00:46:14',67451,'/the-original-mr-fuzzy'),
(148455,'2013-01-25 00:54:21',67453,'/home'),
(148456,'2013-01-25 01:05:14',67454,'/lander-2'),
(148457,'2013-01-25 01:07:34',67454,'/products'),
(148458,'2013-01-25 01:17:37',67455,'/lander-1'),
(148459,'2013-01-25 01:29:41',67456,'/home'),
(148460,'2013-01-25 01:31:19',67456,'/products'),
(148461,'2013-01-25 01:35:43',67456,'/the-original-mr-fuzzy'),
(148462,'2013-01-25 01:36:17',67456,'/cart'),
(148463,'2013-01-25 01:38:29',67457,'/lander-1'),
(148464,'2013-01-25 01:45:56',67458,'/home'),
(148465,'2013-01-25 01:47:28',67458,'/products'),
(148466,'2013-01-25 01:48:29',67458,'/the-original-mr-fuzzy'),
(148467,'2013-01-25 01:49:37',67458,'/cart'),
(148468,'2013-01-25 01:50:26',67458,'/shipping'),
(148469,'2013-01-25 01:52:14',67458,'/billing-2'),
(148470,'2013-01-25 01:55:42',67458,'/thank-you-for-your-order'),
(148471,'2013-01-25 02:00:31',67459,'/home'),
(148472,'2013-01-25 02:04:05',67459,'/products'),
(148473,'2013-01-25 02:04:32',67459,'/the-original-mr-fuzzy'),
(148474,'2013-01-25 02:41:07',67460,'/lander-2'),
(148475,'2013-01-25 02:49:05',67461,'/home'),
(148476,'2013-01-25 03:25:12',67462,'/lander-2'),
(148477,'2013-01-25 03:36:45',67463,'/lander-1'),
(148478,'2013-01-25 03:41:30',67463,'/products'),
(148479,'2013-01-25 03:44:52',67463,'/the-original-mr-fuzzy'),
(148480,'2013-01-25 04:04:19',67464,'/lander-2'),
(148481,'2013-01-25 04:16:45',67465,'/home'),
(148482,'2013-01-25 04:20:55',67465,'/products'),
(148483,'2013-01-25 04:22:53',67465,'/the-forever-love-bear'),
(148484,'2013-01-25 04:46:53',67466,'/lander-1'),
(148485,'2013-01-25 05:04:03',67467,'/lander-1'),
(148486,'2013-01-25 05:17:28',67468,'/lander-1'),
(148487,'2013-01-25 05:21:59',67468,'/products'),
(148488,'2013-01-25 05:22:14',67469,'/home'),
(148489,'2013-01-25 05:25:56',67468,'/the-original-mr-fuzzy'),
(148490,'2013-01-25 05:29:31',67468,'/cart'),
(148491,'2013-01-25 05:32:12',67468,'/shipping'),
(148492,'2013-01-25 05:33:36',67468,'/billing-2'),
(148493,'2013-01-25 05:37:24',67468,'/thank-you-for-your-order'),
(148494,'2013-01-25 05:48:03',67470,'/home'),
(148495,'2013-01-25 05:48:37',67470,'/products'),
(148496,'2013-01-25 05:48:54',67470,'/the-original-mr-fuzzy'),
(148497,'2013-01-25 05:49:50',67471,'/lander-2'),
(148498,'2013-01-25 05:50:25',67472,'/lander-2'),
(148499,'2013-01-25 05:53:37',67471,'/products'),
(148500,'2013-01-25 05:56:14',67471,'/the-original-mr-fuzzy'),
(148501,'2013-01-25 05:59:21',67471,'/cart'),
(148502,'2013-01-25 06:03:07',67473,'/lander-1'),
(148503,'2013-01-25 06:04:13',67474,'/home'),
(148504,'2013-01-25 06:04:58',67474,'/products'),
(148505,'2013-01-25 06:11:58',67475,'/lander-2'),
(148506,'2013-01-25 06:15:51',67476,'/lander-1'),
(148507,'2013-01-25 06:18:14',67477,'/lander-2'),
(148508,'2013-01-25 06:18:57',67476,'/products'),
(148509,'2013-01-25 06:19:30',67477,'/products'),
(148510,'2013-01-25 06:22:39',67477,'/the-original-mr-fuzzy'),
(148511,'2013-01-25 06:43:29',67478,'/lander-2'),
(148512,'2013-01-25 07:07:08',67479,'/home'),
(148513,'2013-01-25 07:11:53',67479,'/products'),
(148514,'2013-01-25 07:15:04',67479,'/the-original-mr-fuzzy'),
(148515,'2013-01-25 07:22:42',67480,'/lander-2'),
(148516,'2013-01-25 07:27:07',67481,'/lander-1'),
(148517,'2013-01-25 07:32:35',67481,'/products'),
(148518,'2013-01-25 07:34:26',67481,'/the-original-mr-fuzzy'),
(148519,'2013-01-25 07:34:55',67482,'/lander-2'),
(148520,'2013-01-25 07:36:14',67482,'/products'),
(148521,'2013-01-25 07:40:06',67482,'/the-original-mr-fuzzy'),
(148522,'2013-01-25 07:44:45',67483,'/lander-1'),
(148523,'2013-01-25 07:50:21',67483,'/products'),
(148524,'2013-01-25 07:50:38',67483,'/the-original-mr-fuzzy'),
(148525,'2013-01-25 07:51:24',67483,'/cart'),
(148526,'2013-01-25 07:54:49',67483,'/shipping'),
(148527,'2013-01-25 07:56:06',67483,'/billing-2'),
(148528,'2013-01-25 08:03:24',67484,'/lander-1'),
(148529,'2013-01-25 08:07:18',67484,'/products'),
(148530,'2013-01-25 08:08:42',67485,'/lander-1'),
(148531,'2013-01-25 08:09:01',67486,'/lander-2'),
(148532,'2013-01-25 08:10:07',67484,'/the-original-mr-fuzzy'),
(148533,'2013-01-25 08:10:41',67486,'/products'),
(148534,'2013-01-25 08:14:23',67487,'/lander-1'),
(148535,'2013-01-25 08:25:58',67488,'/lander-1'),
(148536,'2013-01-25 08:45:55',67489,'/lander-2'),
(148537,'2013-01-25 08:47:35',67489,'/products'),
(148538,'2013-01-25 08:47:48',67490,'/home'),
(148539,'2013-01-25 08:51:42',67489,'/the-original-mr-fuzzy'),
(148540,'2013-01-25 08:53:25',67490,'/products'),
(148541,'2013-01-25 08:56:29',67490,'/the-original-mr-fuzzy'),
(148542,'2013-01-25 09:02:38',67491,'/lander-1'),
(148543,'2013-01-25 09:06:21',67492,'/lander-2'),
(148544,'2013-01-25 09:07:39',67492,'/products'),
(148545,'2013-01-25 09:16:53',67493,'/lander-1'),
(148546,'2013-01-25 09:20:03',67494,'/home'),
(148547,'2013-01-25 09:22:49',67494,'/products'),
(148548,'2013-01-25 09:23:13',67495,'/home'),
(148549,'2013-01-25 09:25:32',67494,'/the-original-mr-fuzzy'),
(148550,'2013-01-25 09:26:44',67496,'/home'),
(148551,'2013-01-25 09:26:55',67494,'/cart'),
(148552,'2013-01-25 09:28:28',67494,'/shipping'),
(148553,'2013-01-25 09:28:42',67497,'/lander-2'),
(148554,'2013-01-25 09:29:23',67496,'/products'),
(148555,'2013-01-25 09:29:24',67498,'/home'),
(148556,'2013-01-25 09:30:20',67494,'/billing-2'),
(148557,'2013-01-25 09:31:48',67498,'/products'),
(148558,'2013-01-25 09:33:09',67494,'/thank-you-for-your-order'),
(148559,'2013-01-25 09:33:29',67499,'/home'),
(148560,'2013-01-25 09:33:30',67496,'/the-original-mr-fuzzy'),
(148561,'2013-01-25 09:34:02',67496,'/cart'),
(148562,'2013-01-25 09:34:45',67496,'/shipping'),
(148563,'2013-01-25 09:34:50',67499,'/products'),
(148564,'2013-01-25 09:35:09',67498,'/the-original-mr-fuzzy'),
(148565,'2013-01-25 09:36:55',67498,'/cart'),
(148566,'2013-01-25 09:36:58',67496,'/billing-2'),
(148567,'2013-01-25 09:39:04',67496,'/thank-you-for-your-order'),
(148568,'2013-01-25 09:44:16',67500,'/lander-2'),
(148569,'2013-01-25 09:45:51',67501,'/lander-2'),
(148570,'2013-01-25 09:46:47',67500,'/products'),
(148571,'2013-01-25 09:47:08',67502,'/lander-2'),
(148572,'2013-01-25 09:48:23',67503,'/lander-1'),
(148573,'2013-01-25 09:49:11',67501,'/products'),
(148574,'2013-01-25 09:50:04',67502,'/products'),
(148575,'2013-01-25 09:50:34',67502,'/the-original-mr-fuzzy'),
(148576,'2013-01-25 09:50:58',67500,'/the-original-mr-fuzzy'),
(148577,'2013-01-25 09:50:58',67501,'/the-forever-love-bear'),
(148578,'2013-01-25 09:54:09',67501,'/cart'),
(148579,'2013-01-25 09:58:57',67504,'/lander-2'),
(148580,'2013-01-25 10:03:11',67505,'/lander-1'),
(148581,'2013-01-25 10:03:35',67506,'/home'),
(148582,'2013-01-25 10:04:48',67507,'/home'),
(148583,'2013-01-25 10:13:58',67508,'/home'),
(148584,'2013-01-25 10:14:48',67508,'/products'),
(148585,'2013-01-25 10:16:08',67508,'/the-forever-love-bear'),
(148586,'2013-01-25 10:20:31',67509,'/lander-1'),
(148587,'2013-01-25 10:22:03',67510,'/home'),
(148588,'2013-01-25 10:25:35',67511,'/lander-2'),
(148589,'2013-01-25 10:25:58',67512,'/lander-1'),
(148590,'2013-01-25 10:26:06',67513,'/lander-1'),
(148591,'2013-01-25 10:26:17',67511,'/products'),
(148592,'2013-01-25 10:26:49',67514,'/lander-1'),
(148593,'2013-01-25 10:26:52',67510,'/products'),
(148594,'2013-01-25 10:27:21',67510,'/the-original-mr-fuzzy'),
(148595,'2013-01-25 10:28:37',67513,'/products'),
(148596,'2013-01-25 10:28:53',67511,'/the-forever-love-bear'),
(148597,'2013-01-25 10:28:54',67515,'/lander-2'),
(148598,'2013-01-25 10:31:23',67512,'/products'),
(148599,'2013-01-25 10:32:51',67513,'/the-original-mr-fuzzy'),
(148600,'2013-01-25 10:33:08',67515,'/products'),
(148601,'2013-01-25 10:33:25',67515,'/the-original-mr-fuzzy'),
(148602,'2013-01-25 10:33:35',67513,'/cart'),
(148603,'2013-01-25 10:33:50',67512,'/the-original-mr-fuzzy'),
(148604,'2013-01-25 10:35:04',67513,'/shipping'),
(148605,'2013-01-25 10:36:22',67516,'/lander-1'),
(148606,'2013-01-25 10:36:42',67512,'/cart'),
(148607,'2013-01-25 10:38:56',67512,'/shipping'),
(148608,'2013-01-25 10:41:06',67517,'/lander-2'),
(148609,'2013-01-25 10:41:09',67512,'/billing-2'),
(148610,'2013-01-25 10:42:16',67518,'/lander-1'),
(148611,'2013-01-25 10:42:43',67512,'/thank-you-for-your-order'),
(148612,'2013-01-25 10:42:46',67519,'/lander-1'),
(148613,'2013-01-25 10:43:57',67520,'/lander-1'),
(148614,'2013-01-25 10:45:57',67517,'/products'),
(148615,'2013-01-25 10:46:07',67521,'/home'),
(148616,'2013-01-25 10:46:26',67518,'/products'),
(148617,'2013-01-25 10:47:23',67522,'/home'),
(148618,'2013-01-25 10:47:42',67517,'/the-original-mr-fuzzy'),
(148619,'2013-01-25 10:49:38',67518,'/the-original-mr-fuzzy'),
(148620,'2013-01-25 10:51:36',67518,'/cart'),
(148621,'2013-01-25 10:55:21',67523,'/lander-2'),
(148622,'2013-01-25 11:01:10',67524,'/home'),
(148623,'2013-01-25 11:03:19',67524,'/products'),
(148624,'2013-01-25 11:05:02',67524,'/the-original-mr-fuzzy'),
(148625,'2013-01-25 11:08:09',67525,'/lander-1'),
(148626,'2013-01-25 11:08:33',67524,'/cart'),
(148627,'2013-01-25 11:08:56',67524,'/shipping'),
(148628,'2013-01-25 11:09:56',67526,'/lander-1'),
(148629,'2013-01-25 11:12:13',67527,'/lander-2'),
(148630,'2013-01-25 11:14:25',67528,'/home'),
(148631,'2013-01-25 11:15:53',67527,'/products'),
(148632,'2013-01-25 11:18:59',67527,'/the-original-mr-fuzzy'),
(148633,'2013-01-25 11:19:59',67528,'/products'),
(148634,'2013-01-25 11:21:31',67529,'/lander-1'),
(148635,'2013-01-25 11:22:07',67530,'/lander-1'),
(148636,'2013-01-25 11:22:51',67531,'/home'),
(148637,'2013-01-25 11:24:53',67532,'/lander-2'),
(148638,'2013-01-25 11:25:10',67531,'/products'),
(148639,'2013-01-25 11:25:30',67530,'/products'),
(148640,'2013-01-25 11:26:46',67530,'/the-forever-love-bear'),
(148641,'2013-01-25 11:30:13',67532,'/products'),
(148642,'2013-01-25 11:31:24',67532,'/the-original-mr-fuzzy'),
(148643,'2013-01-25 11:32:39',67533,'/lander-1'),
(148644,'2013-01-25 11:37:23',67533,'/products'),
(148645,'2013-01-25 11:40:53',67534,'/lander-1'),
(148646,'2013-01-25 11:47:21',67535,'/home'),
(148647,'2013-01-25 11:51:52',67535,'/products'),
(148648,'2013-01-25 11:53:44',67536,'/lander-1'),
(148649,'2013-01-25 11:55:46',67536,'/products'),
(148650,'2013-01-25 11:57:34',67537,'/lander-2'),
(148651,'2013-01-25 11:57:40',67536,'/the-original-mr-fuzzy'),
(148652,'2013-01-25 11:57:46',67538,'/home'),
(148653,'2013-01-25 12:00:05',67539,'/lander-1'),
(148654,'2013-01-25 12:00:35',67538,'/products'),
(148655,'2013-01-25 12:01:16',67540,'/home'),
(148656,'2013-01-25 12:01:53',67538,'/the-original-mr-fuzzy'),
(148657,'2013-01-25 12:05:37',67541,'/lander-1'),
(148658,'2013-01-25 12:05:40',67542,'/lander-2'),
(148659,'2013-01-25 12:06:21',67543,'/lander-2'),
(148660,'2013-01-25 12:08:15',67544,'/lander-1'),
(148661,'2013-01-25 12:10:05',67541,'/products'),
(148662,'2013-01-25 12:10:38',67541,'/the-original-mr-fuzzy'),
(148663,'2013-01-25 12:20:11',67545,'/lander-2'),
(148664,'2013-01-25 12:24:00',67545,'/products'),
(148665,'2013-01-25 12:25:27',67546,'/lander-2'),
(148666,'2013-01-25 12:26:22',67547,'/lander-2'),
(148667,'2013-01-25 12:27:00',67546,'/products'),
(148668,'2013-01-25 12:27:01',67545,'/the-original-mr-fuzzy'),
(148669,'2013-01-25 12:27:54',67548,'/home'),
(148670,'2013-01-25 12:28:43',67549,'/lander-1'),
(148671,'2013-01-25 12:30:22',67549,'/products'),
(148672,'2013-01-25 12:30:27',67550,'/lander-1'),
(148673,'2013-01-25 12:31:08',67548,'/products'),
(148674,'2013-01-25 12:32:35',67551,'/lander-2'),
(148675,'2013-01-25 12:34:24',67551,'/products'),
(148676,'2013-01-25 12:34:29',67552,'/home'),
(148677,'2013-01-25 12:34:43',67549,'/the-forever-love-bear'),
(148678,'2013-01-25 12:36:45',67552,'/products'),
(148679,'2013-01-25 12:37:08',67552,'/the-forever-love-bear'),
(148680,'2013-01-25 12:37:27',67553,'/lander-1'),
(148681,'2013-01-25 12:37:51',67554,'/lander-2'),
(148682,'2013-01-25 12:38:01',67551,'/the-original-mr-fuzzy'),
(148683,'2013-01-25 12:38:33',67555,'/lander-2'),
(148684,'2013-01-25 12:38:45',67553,'/products'),
(148685,'2013-01-25 12:41:10',67556,'/lander-2'),
(148686,'2013-01-25 12:41:57',67557,'/lander-2'),
(148687,'2013-01-25 12:42:49',67553,'/the-original-mr-fuzzy'),
(148688,'2013-01-25 12:43:24',67557,'/products'),
(148689,'2013-01-25 12:46:00',67557,'/the-original-mr-fuzzy'),
(148690,'2013-01-25 12:46:20',67556,'/products'),
(148691,'2013-01-25 12:46:50',67553,'/cart'),
(148692,'2013-01-25 12:46:50',67558,'/lander-2'),
(148693,'2013-01-25 12:47:32',67553,'/shipping'),
(148694,'2013-01-25 12:47:35',67556,'/the-original-mr-fuzzy'),
(148695,'2013-01-25 12:47:48',67557,'/cart'),
(148696,'2013-01-25 12:48:43',67553,'/billing-2'),
(148697,'2013-01-25 12:49:38',67553,'/thank-you-for-your-order'),
(148698,'2013-01-25 12:50:21',67559,'/home'),
(148699,'2013-01-25 12:53:21',67560,'/lander-1'),
(148700,'2013-01-25 12:57:10',67561,'/home'),
(148701,'2013-01-25 12:58:13',67562,'/home'),
(148702,'2013-01-25 12:58:24',67560,'/products'),
(148703,'2013-01-25 13:01:56',67561,'/products'),
(148704,'2013-01-25 13:02:26',67562,'/products'),
(148705,'2013-01-25 13:03:02',67560,'/the-original-mr-fuzzy'),
(148706,'2013-01-25 13:03:49',67561,'/the-original-mr-fuzzy'),
(148707,'2013-01-25 13:06:30',67562,'/the-original-mr-fuzzy'),
(148708,'2013-01-25 13:07:37',67561,'/cart'),
(148709,'2013-01-25 13:08:46',67562,'/cart'),
(148710,'2013-01-25 13:09:05',67563,'/home'),
(148711,'2013-01-25 13:10:48',67562,'/shipping'),
(148712,'2013-01-25 13:11:45',67563,'/products'),
(148713,'2013-01-25 13:12:17',67564,'/lander-2'),
(148714,'2013-01-25 13:12:41',67562,'/billing-2'),
(148715,'2013-01-25 13:14:05',67564,'/products'),
(148716,'2013-01-25 13:15:16',67564,'/the-original-mr-fuzzy'),
(148717,'2013-01-25 13:15:47',67565,'/lander-1'),
(148718,'2013-01-25 13:16:25',67565,'/products'),
(148719,'2013-01-25 13:16:58',67566,'/lander-2'),
(148720,'2013-01-25 13:17:16',67562,'/thank-you-for-your-order'),
(148721,'2013-01-25 13:18:26',67564,'/cart'),
(148722,'2013-01-25 13:18:45',67565,'/the-original-mr-fuzzy'),
(148723,'2013-01-25 13:21:44',67567,'/lander-1'),
(148724,'2013-01-25 13:24:32',67567,'/products'),
(148725,'2013-01-25 13:26:32',67568,'/lander-1'),
(148726,'2013-01-25 13:27:41',67568,'/products'),
(148727,'2013-01-25 13:28:17',67569,'/home'),
(148728,'2013-01-25 13:29:25',67569,'/products'),
(148729,'2013-01-25 13:30:07',67570,'/lander-2'),
(148730,'2013-01-25 13:30:29',67569,'/the-original-mr-fuzzy'),
(148731,'2013-01-25 13:31:07',67568,'/the-original-mr-fuzzy'),
(148732,'2013-01-25 13:32:24',67568,'/cart'),
(148733,'2013-01-25 13:32:57',67568,'/shipping'),
(148734,'2013-01-25 13:33:10',67571,'/home'),
(148735,'2013-01-25 13:33:52',67572,'/home'),
(148736,'2013-01-25 13:34:17',67569,'/cart'),
(148737,'2013-01-25 13:34:30',67572,'/products'),
(148738,'2013-01-25 13:35:34',67568,'/billing-2'),
(148739,'2013-01-25 13:35:47',67572,'/the-forever-love-bear'),
(148740,'2013-01-25 13:36:27',67571,'/products'),
(148741,'2013-01-25 13:37:48',67569,'/shipping'),
(148742,'2013-01-25 13:39:22',67572,'/cart'),
(148743,'2013-01-25 13:39:31',67568,'/thank-you-for-your-order'),
(148744,'2013-01-25 13:40:02',67573,'/lander-2'),
(148745,'2013-01-25 13:40:03',67571,'/the-original-mr-fuzzy'),
(148746,'2013-01-25 13:40:37',67572,'/shipping'),
(148747,'2013-01-25 13:41:26',67573,'/products'),
(148748,'2013-01-25 13:41:51',67574,'/lander-1'),
(148749,'2013-01-25 13:41:53',67572,'/billing-2'),
(148750,'2013-01-25 13:42:43',67575,'/lander-1'),
(148751,'2013-01-25 13:43:52',67571,'/cart'),
(148752,'2013-01-25 13:45:39',67574,'/products'),
(148753,'2013-01-25 13:49:53',67574,'/the-original-mr-fuzzy'),
(148754,'2013-01-25 13:50:44',67576,'/lander-2'),
(148755,'2013-01-25 13:51:13',67577,'/lander-2'),
(148756,'2013-01-25 13:52:12',67578,'/lander-2'),
(148757,'2013-01-25 13:52:38',67579,'/lander-2'),
(148758,'2013-01-25 13:56:42',67578,'/products'),
(148759,'2013-01-25 13:56:57',67580,'/lander-1'),
(148760,'2013-01-25 13:57:45',67580,'/products'),
(148761,'2013-01-25 13:59:54',67581,'/lander-1'),
(148762,'2013-01-25 14:00:09',67582,'/home'),
(148763,'2013-01-25 14:00:15',67581,'/products'),
(148764,'2013-01-25 14:01:34',67580,'/the-forever-love-bear'),
(148765,'2013-01-25 14:01:59',67581,'/the-forever-love-bear'),
(148766,'2013-01-25 14:02:45',67581,'/cart'),
(148767,'2013-01-25 14:03:09',67582,'/products'),
(148768,'2013-01-25 14:03:57',67580,'/cart'),
(148769,'2013-01-25 14:04:54',67583,'/lander-1'),
(148770,'2013-01-25 14:06:27',67580,'/shipping'),
(148771,'2013-01-25 14:07:29',67580,'/billing-2'),
(148772,'2013-01-25 14:14:05',67584,'/lander-1'),
(148773,'2013-01-25 14:15:09',67585,'/lander-1'),
(148774,'2013-01-25 14:20:52',67586,'/lander-1'),
(148775,'2013-01-25 14:22:40',67587,'/lander-1'),
(148776,'2013-01-25 14:22:47',67588,'/lander-2'),
(148777,'2013-01-25 14:26:50',67589,'/lander-2'),
(148778,'2013-01-25 14:27:22',67587,'/products'),
(148779,'2013-01-25 14:27:41',67590,'/lander-1'),
(148780,'2013-01-25 14:28:34',67590,'/products'),
(148781,'2013-01-25 14:28:42',67587,'/the-original-mr-fuzzy'),
(148782,'2013-01-25 14:29:49',67590,'/the-forever-love-bear'),
(148783,'2013-01-25 14:33:21',67590,'/cart'),
(148784,'2013-01-25 14:34:39',67590,'/shipping'),
(148785,'2013-01-25 14:35:41',67590,'/billing-2'),
(148786,'2013-01-25 14:38:04',67591,'/lander-1'),
(148787,'2013-01-25 14:41:04',67592,'/lander-1'),
(148788,'2013-01-25 14:41:07',67590,'/thank-you-for-your-order'),
(148789,'2013-01-25 14:46:24',67593,'/lander-1'),
(148790,'2013-01-25 14:48:59',67594,'/home'),
(148791,'2013-01-25 14:56:26',67595,'/lander-1'),
(148792,'2013-01-25 14:59:52',67596,'/lander-1'),
(148793,'2013-01-25 15:04:14',67597,'/lander-1'),
(148794,'2013-01-25 15:09:17',67598,'/lander-2'),
(148795,'2013-01-25 15:12:38',67598,'/products'),
(148796,'2013-01-25 15:14:36',67598,'/the-original-mr-fuzzy'),
(148797,'2013-01-25 15:15:14',67599,'/lander-2'),
(148798,'2013-01-25 15:18:40',67598,'/cart'),
(148799,'2013-01-25 15:19:32',67599,'/products'),
(148800,'2013-01-25 15:19:52',67600,'/lander-1'),
(148801,'2013-01-25 15:20:46',67601,'/lander-1'),
(148802,'2013-01-25 15:20:56',67598,'/shipping'),
(148803,'2013-01-25 15:21:39',67602,'/lander-2'),
(148804,'2013-01-25 15:22:40',67598,'/billing-2'),
(148805,'2013-01-25 15:24:10',67601,'/products'),
(148806,'2013-01-25 15:26:52',67603,'/home'),
(148807,'2013-01-25 15:27:40',67603,'/products'),
(148808,'2013-01-25 15:28:34',67604,'/lander-1'),
(148809,'2013-01-25 15:29:05',67603,'/the-original-mr-fuzzy'),
(148810,'2013-01-25 15:31:03',67603,'/cart'),
(148811,'2013-01-25 15:36:41',67605,'/lander-1'),
(148812,'2013-01-25 15:36:46',67606,'/lander-1'),
(148813,'2013-01-25 15:38:36',67605,'/products'),
(148814,'2013-01-25 15:41:54',67606,'/products'),
(148815,'2013-01-25 15:42:50',67606,'/the-original-mr-fuzzy'),
(148816,'2013-01-25 15:43:40',67607,'/home'),
(148817,'2013-01-25 15:43:59',67608,'/home'),
(148818,'2013-01-25 15:44:27',67607,'/products'),
(148819,'2013-01-25 15:49:02',67607,'/the-original-mr-fuzzy'),
(148820,'2013-01-25 15:49:53',67607,'/cart'),
(148821,'2013-01-25 15:50:12',67609,'/lander-1'),
(148822,'2013-01-25 15:51:31',67609,'/products'),
(148823,'2013-01-25 15:53:44',67609,'/the-original-mr-fuzzy'),
(148824,'2013-01-25 16:00:43',67610,'/home'),
(148825,'2013-01-25 16:02:17',67611,'/lander-2'),
(148826,'2013-01-25 16:02:42',67610,'/products'),
(148827,'2013-01-25 16:10:51',67612,'/home'),
(148828,'2013-01-25 16:13:48',67612,'/products'),
(148829,'2013-01-25 16:15:17',67612,'/the-original-mr-fuzzy'),
(148830,'2013-01-25 16:18:44',67613,'/lander-2'),
(148831,'2013-01-25 16:23:33',67614,'/lander-2'),
(148832,'2013-01-25 16:26:35',67614,'/products'),
(148833,'2013-01-25 16:27:04',67614,'/the-original-mr-fuzzy'),
(148834,'2013-01-25 16:28:22',67615,'/home'),
(148835,'2013-01-25 16:30:24',67615,'/products'),
(148836,'2013-01-25 16:32:35',67615,'/the-forever-love-bear'),
(148837,'2013-01-25 16:41:11',67616,'/lander-2'),
(148838,'2013-01-25 16:42:07',67617,'/lander-1'),
(148839,'2013-01-25 16:42:11',67616,'/products'),
(148840,'2013-01-25 16:42:34',67616,'/the-original-mr-fuzzy'),
(148841,'2013-01-25 16:42:57',67618,'/lander-1'),
(148842,'2013-01-25 16:44:11',67616,'/cart'),
(148843,'2013-01-25 16:46:13',67619,'/home'),
(148844,'2013-01-25 16:46:59',67618,'/products'),
(148845,'2013-01-25 16:47:39',67616,'/shipping'),
(148846,'2013-01-25 16:50:57',67618,'/the-original-mr-fuzzy'),
(148847,'2013-01-25 16:51:59',67619,'/products'),
(148848,'2013-01-25 16:52:43',67619,'/the-original-mr-fuzzy'),
(148849,'2013-01-25 16:54:10',67619,'/cart'),
(148850,'2013-01-25 16:54:10',67620,'/lander-2'),
(148851,'2013-01-25 16:54:33',67621,'/lander-1'),
(148852,'2013-01-25 16:55:00',67620,'/products'),
(148853,'2013-01-25 16:55:23',67620,'/the-original-mr-fuzzy'),
(148854,'2013-01-25 16:57:11',67619,'/shipping'),
(148855,'2013-01-25 16:57:22',67620,'/cart'),
(148856,'2013-01-25 16:58:09',67620,'/shipping'),
(148857,'2013-01-25 16:59:31',67619,'/billing-2'),
(148858,'2013-01-25 17:00:37',67622,'/lander-2'),
(148859,'2013-01-25 17:01:21',67620,'/billing-2'),
(148860,'2013-01-25 17:01:29',67623,'/lander-2'),
(148861,'2013-01-25 17:05:43',67620,'/thank-you-for-your-order'),
(148862,'2013-01-25 17:06:21',67623,'/products'),
(148863,'2013-01-25 17:08:44',67624,'/lander-2'),
(148864,'2013-01-25 17:10:12',67623,'/the-original-mr-fuzzy'),
(148865,'2013-01-25 17:12:03',67625,'/lander-1'),
(148866,'2013-01-25 17:23:37',67626,'/lander-2'),
(148867,'2013-01-25 17:24:08',67627,'/lander-2'),
(148868,'2013-01-25 17:25:35',67626,'/products'),
(148869,'2013-01-25 17:25:52',67628,'/lander-1'),
(148870,'2013-01-25 17:25:58',67629,'/home'),
(148871,'2013-01-25 17:29:02',67629,'/products'),
(148872,'2013-01-25 17:29:41',67630,'/lander-1'),
(148873,'2013-01-25 17:30:10',67626,'/the-original-mr-fuzzy'),
(148874,'2013-01-25 17:35:03',67630,'/products'),
(148875,'2013-01-25 17:35:38',67631,'/lander-1'),
(148876,'2013-01-25 17:37:22',67630,'/the-original-mr-fuzzy'),
(148877,'2013-01-25 17:47:04',67632,'/lander-2'),
(148878,'2013-01-25 17:50:10',67633,'/lander-2'),
(148879,'2013-01-25 17:51:49',67632,'/products'),
(148880,'2013-01-25 17:53:30',67633,'/products'),
(148881,'2013-01-25 17:55:29',67633,'/the-original-mr-fuzzy'),
(148882,'2013-01-25 17:57:00',67633,'/cart'),
(148883,'2013-01-25 17:57:23',67634,'/lander-1'),
(148884,'2013-01-25 17:58:44',67633,'/shipping'),
(148885,'2013-01-25 18:01:36',67633,'/billing-2'),
(148886,'2013-01-25 18:02:02',67635,'/home'),
(148887,'2013-01-25 18:05:46',67635,'/products'),
(148888,'2013-01-25 18:06:35',67633,'/thank-you-for-your-order'),
(148889,'2013-01-25 18:08:31',67635,'/the-original-mr-fuzzy'),
(148890,'2013-01-25 18:11:45',67636,'/lander-1'),
(148891,'2013-01-25 18:16:54',67636,'/products'),
(148892,'2013-01-25 18:20:02',67636,'/the-original-mr-fuzzy'),
(148893,'2013-01-25 18:32:47',67637,'/lander-2'),
(148894,'2013-01-25 18:36:56',67637,'/products'),
(148895,'2013-01-25 18:39:41',67637,'/the-original-mr-fuzzy'),
(148896,'2013-01-25 18:53:25',67638,'/home'),
(148897,'2013-01-25 18:54:11',67639,'/home'),
(148898,'2013-01-25 18:57:28',67638,'/products'),
(148899,'2013-01-25 18:59:36',67639,'/products'),
(148900,'2013-01-25 19:03:15',67640,'/home'),
(148901,'2013-01-25 19:07:25',67641,'/lander-1'),
(148902,'2013-01-25 19:11:21',67642,'/lander-2'),
(148903,'2013-01-25 19:11:29',67643,'/lander-2'),
(148904,'2013-01-25 19:12:14',67644,'/home'),
(148905,'2013-01-25 19:18:11',67645,'/lander-2'),
(148906,'2013-01-25 19:20:04',67645,'/products'),
(148907,'2013-01-25 19:26:11',67646,'/lander-2'),
(148908,'2013-01-25 19:27:08',67647,'/lander-2'),
(148909,'2013-01-25 19:30:08',67648,'/lander-2'),
(148910,'2013-01-25 19:31:26',67648,'/products'),
(148911,'2013-01-25 19:35:13',67649,'/home'),
(148912,'2013-01-25 19:44:40',67650,'/lander-1'),
(148913,'2013-01-25 20:01:51',67651,'/lander-1'),
(148914,'2013-01-25 20:02:47',67651,'/products'),
(148915,'2013-01-25 20:03:18',67652,'/lander-1'),
(148916,'2013-01-25 20:06:15',67653,'/lander-1'),
(148917,'2013-01-25 20:06:51',67651,'/the-original-mr-fuzzy'),
(148918,'2013-01-25 20:07:39',67654,'/lander-2'),
(148919,'2013-01-25 20:09:11',67653,'/products'),
(148920,'2013-01-25 20:12:36',67655,'/lander-1'),
(148921,'2013-01-25 20:16:02',67655,'/products'),
(148922,'2013-01-25 20:19:03',67655,'/the-original-mr-fuzzy'),
(148923,'2013-01-25 20:36:38',67656,'/lander-2'),
(148924,'2013-01-25 20:40:01',67656,'/products'),
(148925,'2013-01-25 20:42:39',67657,'/lander-1'),
(148926,'2013-01-25 20:42:40',67656,'/the-original-mr-fuzzy'),
(148927,'2013-01-25 20:43:54',67656,'/cart'),
(148928,'2013-01-25 20:44:56',67657,'/products'),
(148929,'2013-01-25 20:46:13',67658,'/lander-1'),
(148930,'2013-01-25 20:46:18',67656,'/shipping'),
(148931,'2013-01-25 20:46:35',67658,'/products'),
(148932,'2013-01-25 20:47:47',67656,'/billing-2'),
(148933,'2013-01-25 20:48:37',67656,'/thank-you-for-your-order'),
(148934,'2013-01-25 20:48:53',67657,'/the-original-mr-fuzzy'),
(148935,'2013-01-25 20:49:17',67658,'/the-original-mr-fuzzy'),
(148936,'2013-01-25 20:55:07',67659,'/lander-2'),
(148937,'2013-01-25 20:59:12',67660,'/home'),
(148938,'2013-01-25 21:00:10',67660,'/products'),
(148939,'2013-01-25 21:00:47',67661,'/home'),
(148940,'2013-01-25 21:01:36',67660,'/the-original-mr-fuzzy'),
(148941,'2013-01-25 21:03:54',67662,'/lander-2'),
(148942,'2013-01-25 21:05:32',67661,'/products'),
(148943,'2013-01-25 21:06:18',67662,'/products'),
(148944,'2013-01-25 21:08:45',67661,'/the-forever-love-bear'),
(148945,'2013-01-25 21:12:10',67663,'/lander-2'),
(148946,'2013-01-25 21:17:50',67663,'/products'),
(148947,'2013-01-25 21:20:08',67664,'/lander-2'),
(148948,'2013-01-25 21:35:48',67665,'/home'),
(148949,'2013-01-25 21:36:34',67666,'/lander-2'),
(148950,'2013-01-25 21:40:13',67667,'/lander-1'),
(148951,'2013-01-25 21:56:52',67668,'/lander-2'),
(148952,'2013-01-25 21:59:54',67668,'/products'),
(148953,'2013-01-25 22:02:38',67668,'/the-original-mr-fuzzy'),
(148954,'2013-01-25 22:12:29',67669,'/lander-2'),
(148955,'2013-01-25 22:15:46',67669,'/products'),
(148956,'2013-01-25 22:19:01',67670,'/lander-1'),
(148957,'2013-01-25 22:19:30',67669,'/the-original-mr-fuzzy'),
(148958,'2013-01-25 22:20:42',67669,'/cart'),
(148959,'2013-01-25 22:21:09',67671,'/lander-2'),
(148960,'2013-01-25 22:21:34',67672,'/home'),
(148961,'2013-01-25 22:23:33',67670,'/products'),
(148962,'2013-01-25 22:23:35',67669,'/shipping'),
(148963,'2013-01-25 22:24:55',67670,'/the-original-mr-fuzzy'),
(148964,'2013-01-25 22:26:18',67671,'/products'),
(148965,'2013-01-25 22:26:49',67670,'/cart'),
(148966,'2013-01-25 22:28:17',67673,'/home'),
(148967,'2013-01-25 22:30:07',67670,'/shipping'),
(148968,'2013-01-25 22:30:20',67674,'/lander-2'),
(148969,'2013-01-25 22:30:33',67671,'/the-original-mr-fuzzy'),
(148970,'2013-01-25 22:31:30',67674,'/products'),
(148971,'2013-01-25 22:32:22',67671,'/cart'),
(148972,'2013-01-25 22:35:07',67674,'/the-original-mr-fuzzy'),
(148973,'2013-01-25 22:45:46',67675,'/lander-2'),
(148974,'2013-01-25 22:51:42',67676,'/lander-2'),
(148975,'2013-01-25 22:52:20',67676,'/products'),
(148976,'2013-01-25 23:13:20',67677,'/lander-1'),
(148977,'2013-01-25 23:16:06',67677,'/products'),
(148978,'2013-01-25 23:27:49',67678,'/lander-2'),
(148979,'2013-01-25 23:33:09',67678,'/products'),
(148980,'2013-01-25 23:33:51',67678,'/the-forever-love-bear'),
(148981,'2013-01-25 23:36:47',67678,'/cart'),
(148982,'2013-01-25 23:43:21',67679,'/lander-1'),
(148983,'2013-01-25 23:48:36',67680,'/lander-1'),
(148984,'2013-01-25 23:51:23',67680,'/products'),
(148985,'2013-01-25 23:55:48',67681,'/home'),
(148986,'2013-01-25 23:57:51',67682,'/lander-1'),
(148987,'2013-01-25 23:59:38',67682,'/products'),
(148988,'2013-01-26 00:00:50',67682,'/the-original-mr-fuzzy'),
(148989,'2013-01-26 00:02:48',67683,'/lander-1'),
(148990,'2013-01-26 00:04:08',67684,'/lander-2'),
(148991,'2013-01-26 00:06:25',67683,'/products'),
(148992,'2013-01-26 00:07:09',67684,'/products'),
(148993,'2013-01-26 00:08:24',67684,'/the-original-mr-fuzzy'),
(148994,'2013-01-26 00:10:05',67683,'/the-original-mr-fuzzy'),
(148995,'2013-01-26 00:10:21',67684,'/cart'),
(148996,'2013-01-26 00:11:35',67683,'/cart'),
(148997,'2013-01-26 00:11:57',67683,'/shipping'),
(148998,'2013-01-26 00:12:40',67684,'/shipping'),
(148999,'2013-01-26 00:13:22',67683,'/billing-2'),
(149000,'2013-01-26 00:14:55',67684,'/billing-2'),
(149001,'2013-01-26 00:17:39',67683,'/thank-you-for-your-order'),
(149002,'2013-01-26 01:37:56',67685,'/home'),
(149003,'2013-01-26 01:39:12',67685,'/products'),
(149004,'2013-01-26 01:43:02',67685,'/the-original-mr-fuzzy'),
(149005,'2013-01-26 01:44:14',67685,'/cart'),
(149006,'2013-01-26 01:47:12',67685,'/shipping'),
(149007,'2013-01-26 01:48:03',67685,'/billing-2'),
(149008,'2013-01-26 01:48:33',67686,'/home'),
(149009,'2013-01-26 01:50:06',67687,'/lander-2'),
(149010,'2013-01-26 01:50:49',67685,'/thank-you-for-your-order'),
(149011,'2013-01-26 01:51:39',67688,'/lander-2'),
(149012,'2013-01-26 01:52:12',67686,'/products'),
(149013,'2013-01-26 01:54:05',67686,'/the-forever-love-bear'),
(149014,'2013-01-26 01:57:50',67689,'/lander-1'),
(149015,'2013-01-26 02:06:27',67690,'/home'),
(149016,'2013-01-26 02:10:16',67690,'/products'),
(149017,'2013-01-26 02:12:22',67690,'/the-original-mr-fuzzy'),
(149018,'2013-01-26 02:22:28',67691,'/lander-1'),
(149019,'2013-01-26 02:26:25',67691,'/products'),
(149020,'2013-01-26 03:25:10',67692,'/lander-2'),
(149021,'2013-01-26 04:00:32',67693,'/home'),
(149022,'2013-01-26 04:08:18',67694,'/home'),
(149023,'2013-01-26 04:08:50',67694,'/products'),
(149024,'2013-01-26 04:13:28',67694,'/the-original-mr-fuzzy'),
(149025,'2013-01-26 04:16:51',67694,'/cart'),
(149026,'2013-01-26 04:17:16',67694,'/shipping'),
(149027,'2013-01-26 04:20:15',67694,'/billing-2'),
(149028,'2013-01-26 04:23:47',67695,'/lander-2'),
(149029,'2013-01-26 04:44:42',67696,'/lander-2'),
(149030,'2013-01-26 04:49:18',67696,'/products'),
(149031,'2013-01-26 05:03:31',67697,'/lander-2'),
(149032,'2013-01-26 05:08:41',67697,'/products'),
(149033,'2013-01-26 05:12:01',67697,'/the-original-mr-fuzzy'),
(149034,'2013-01-26 05:25:12',67698,'/home'),
(149035,'2013-01-26 05:30:43',67698,'/products'),
(149036,'2013-01-26 05:39:18',67699,'/home'),
(149037,'2013-01-26 05:42:41',67699,'/products'),
(149038,'2013-01-26 05:45:11',67699,'/the-original-mr-fuzzy'),
(149039,'2013-01-26 05:45:33',67700,'/lander-1'),
(149040,'2013-01-26 05:46:15',67700,'/products'),
(149041,'2013-01-26 05:47:06',67699,'/cart'),
(149042,'2013-01-26 05:50:42',67699,'/shipping'),
(149043,'2013-01-26 05:51:05',67699,'/billing-2'),
(149044,'2013-01-26 05:56:41',67699,'/thank-you-for-your-order'),
(149045,'2013-01-26 06:00:45',67701,'/home'),
(149046,'2013-01-26 06:02:58',67701,'/products'),
(149047,'2013-01-26 06:04:34',67702,'/lander-2'),
(149048,'2013-01-26 06:05:15',67701,'/the-forever-love-bear'),
(149049,'2013-01-26 06:07:55',67701,'/cart'),
(149050,'2013-01-26 06:10:00',67701,'/shipping'),
(149051,'2013-01-26 06:15:14',67703,'/lander-2'),
(149052,'2013-01-26 07:33:59',67704,'/lander-1'),
(149053,'2013-01-26 07:40:01',67705,'/lander-2'),
(149054,'2013-01-26 07:44:16',67705,'/products'),
(149055,'2013-01-26 07:47:54',67705,'/the-original-mr-fuzzy'),
(149056,'2013-01-26 07:51:27',67705,'/cart'),
(149057,'2013-01-26 07:54:18',67705,'/shipping'),
(149058,'2013-01-26 07:55:40',67705,'/billing-2'),
(149059,'2013-01-26 08:04:34',67706,'/lander-1'),
(149060,'2013-01-26 08:08:14',67706,'/products'),
(149061,'2013-01-26 08:10:28',67706,'/the-original-mr-fuzzy'),
(149062,'2013-01-26 08:19:49',67707,'/lander-1'),
(149063,'2013-01-26 08:28:17',67708,'/home'),
(149064,'2013-01-26 09:05:51',67709,'/lander-2'),
(149065,'2013-01-26 09:06:11',67709,'/products'),
(149066,'2013-01-26 09:10:40',67709,'/the-original-mr-fuzzy'),
(149067,'2013-01-26 09:12:42',67709,'/cart'),
(149068,'2013-01-26 09:13:11',67709,'/shipping'),
(149069,'2013-01-26 09:15:38',67709,'/billing-2'),
(149070,'2013-01-26 09:19:07',67709,'/thank-you-for-your-order'),
(149071,'2013-01-26 09:22:57',67710,'/lander-2'),
(149072,'2013-01-26 09:26:37',67711,'/home'),
(149073,'2013-01-26 09:35:15',67712,'/lander-1'),
(149074,'2013-01-26 09:35:50',67713,'/home'),
(149075,'2013-01-26 09:38:27',67713,'/products'),
(149076,'2013-01-26 09:40:12',67714,'/lander-2'),
(149077,'2013-01-26 09:40:37',67713,'/the-original-mr-fuzzy'),
(149078,'2013-01-26 09:42:34',67714,'/products'),
(149079,'2013-01-26 09:43:22',67713,'/cart'),
(149080,'2013-01-26 09:44:04',67713,'/shipping'),
(149081,'2013-01-26 09:44:08',67714,'/the-original-mr-fuzzy'),
(149082,'2013-01-26 10:16:11',67715,'/lander-2'),
(149083,'2013-01-26 10:21:04',67715,'/products'),
(149084,'2013-01-26 10:22:10',67715,'/the-original-mr-fuzzy'),
(149085,'2013-01-26 10:24:40',67716,'/lander-1'),
(149086,'2013-01-26 10:25:43',67715,'/cart'),
(149087,'2013-01-26 10:27:29',67715,'/shipping'),
(149088,'2013-01-26 10:28:59',67717,'/lander-2'),
(149089,'2013-01-26 10:29:07',67718,'/home'),
(149090,'2013-01-26 10:29:26',67715,'/billing-2'),
(149091,'2013-01-26 10:29:30',67716,'/products'),
(149092,'2013-01-26 10:29:30',67718,'/products'),
(149093,'2013-01-26 10:30:03',67716,'/the-original-mr-fuzzy'),
(149094,'2013-01-26 10:33:05',67718,'/the-original-mr-fuzzy'),
(149095,'2013-01-26 10:34:46',67715,'/thank-you-for-your-order'),
(149096,'2013-01-26 10:34:55',67718,'/cart'),
(149097,'2013-01-26 10:37:41',67718,'/shipping'),
(149098,'2013-01-26 10:39:44',67718,'/billing-2'),
(149099,'2013-01-26 10:42:45',67719,'/lander-2'),
(149100,'2013-01-26 10:44:19',67720,'/home'),
(149101,'2013-01-26 10:45:42',67720,'/products'),
(149102,'2013-01-26 10:48:27',67720,'/the-original-mr-fuzzy'),
(149103,'2013-01-26 10:50:32',67721,'/lander-1'),
(149104,'2013-01-26 10:53:20',67722,'/lander-1'),
(149105,'2013-01-26 10:54:05',67721,'/products'),
(149106,'2013-01-26 11:15:51',67723,'/home'),
(149107,'2013-01-26 11:20:51',67723,'/products'),
(149108,'2013-01-26 11:23:39',67723,'/the-original-mr-fuzzy'),
(149109,'2013-01-26 11:31:21',67724,'/home'),
(149110,'2013-01-26 11:33:18',67725,'/lander-2'),
(149111,'2013-01-26 11:33:24',67724,'/products'),
(149112,'2013-01-26 11:37:44',67725,'/products'),
(149113,'2013-01-26 11:38:49',67725,'/the-original-mr-fuzzy'),
(149114,'2013-01-26 12:00:44',67726,'/lander-2'),
(149115,'2013-01-26 12:23:32',67727,'/lander-1'),
(149116,'2013-01-26 12:27:33',67728,'/lander-2'),
(149117,'2013-01-26 12:32:52',67729,'/home'),
(149118,'2013-01-26 12:33:22',67729,'/products'),
(149119,'2013-01-26 12:33:25',67730,'/home'),
(149120,'2013-01-26 12:36:55',67730,'/products'),
(149121,'2013-01-26 12:40:51',67731,'/lander-1'),
(149122,'2013-01-26 12:42:52',67732,'/lander-2'),
(149123,'2013-01-26 12:44:23',67731,'/products'),
(149124,'2013-01-26 12:45:00',67733,'/lander-1'),
(149125,'2013-01-26 12:45:33',67731,'/the-original-mr-fuzzy'),
(149126,'2013-01-26 12:45:45',67732,'/products'),
(149127,'2013-01-26 13:00:44',67734,'/lander-2'),
(149128,'2013-01-26 13:08:28',67735,'/lander-1'),
(149129,'2013-01-26 13:18:06',67736,'/lander-1'),
(149130,'2013-01-26 13:24:44',67737,'/lander-2'),
(149131,'2013-01-26 13:26:44',67737,'/products'),
(149132,'2013-01-26 13:42:55',67738,'/lander-2'),
(149133,'2013-01-26 13:45:44',67738,'/products'),
(149134,'2013-01-26 13:48:02',67738,'/the-original-mr-fuzzy'),
(149135,'2013-01-26 14:15:52',67739,'/lander-1'),
(149136,'2013-01-26 14:20:45',67740,'/lander-2'),
(149137,'2013-01-26 14:21:06',67741,'/lander-2'),
(149138,'2013-01-26 14:23:41',67741,'/products'),
(149139,'2013-01-26 14:24:29',67742,'/lander-1'),
(149140,'2013-01-26 14:27:05',67741,'/the-original-mr-fuzzy'),
(149141,'2013-01-26 14:28:48',67741,'/cart'),
(149142,'2013-01-26 14:29:53',67741,'/shipping'),
(149143,'2013-01-26 14:31:06',67741,'/billing-2'),
(149144,'2013-01-26 14:39:55',67743,'/lander-2'),
(149145,'2013-01-26 14:42:35',67743,'/products'),
(149146,'2013-01-26 14:42:43',67744,'/lander-1'),
(149147,'2013-01-26 14:43:33',67743,'/the-original-mr-fuzzy'),
(149148,'2013-01-26 14:44:13',67744,'/products'),
(149149,'2013-01-26 14:46:13',67743,'/cart'),
(149150,'2013-01-26 15:01:25',67745,'/home'),
(149151,'2013-01-26 15:03:34',67745,'/products'),
(149152,'2013-01-26 15:06:46',67745,'/the-original-mr-fuzzy'),
(149153,'2013-01-26 15:07:15',67745,'/cart'),
(149154,'2013-01-26 15:08:26',67746,'/lander-1'),
(149155,'2013-01-26 15:11:00',67746,'/products'),
(149156,'2013-01-26 15:11:10',67745,'/shipping'),
(149157,'2013-01-26 15:13:38',67745,'/billing-2'),
(149158,'2013-01-26 15:15:04',67746,'/the-original-mr-fuzzy'),
(149159,'2013-01-26 15:15:28',67747,'/home'),
(149160,'2013-01-26 15:16:23',67746,'/cart'),
(149161,'2013-01-26 15:18:02',67746,'/shipping'),
(149162,'2013-01-26 15:18:51',67745,'/thank-you-for-your-order'),
(149163,'2013-01-26 15:19:34',67748,'/lander-1'),
(149164,'2013-01-26 15:20:33',67749,'/lander-2'),
(149165,'2013-01-26 15:23:14',67750,'/home'),
(149166,'2013-01-26 15:24:22',67749,'/products'),
(149167,'2013-01-26 15:25:58',67749,'/the-original-mr-fuzzy'),
(149168,'2013-01-26 15:32:22',67751,'/lander-2'),
(149169,'2013-01-26 15:43:26',67752,'/home'),
(149170,'2013-01-26 15:45:13',67752,'/products'),
(149171,'2013-01-26 15:47:15',67753,'/lander-1'),
(149172,'2013-01-26 15:49:37',67752,'/the-original-mr-fuzzy'),
(149173,'2013-01-26 15:50:28',67753,'/products'),
(149174,'2013-01-26 15:50:38',67752,'/cart'),
(149175,'2013-01-26 15:54:00',67752,'/shipping'),
(149176,'2013-01-26 15:54:10',67753,'/the-original-mr-fuzzy'),
(149177,'2013-01-26 15:54:54',67753,'/cart'),
(149178,'2013-01-26 16:17:26',67754,'/lander-1'),
(149179,'2013-01-26 16:18:17',67754,'/products'),
(149180,'2013-01-26 16:18:55',67754,'/the-original-mr-fuzzy'),
(149181,'2013-01-26 16:22:47',67754,'/cart'),
(149182,'2013-01-26 16:24:11',67755,'/home'),
(149183,'2013-01-26 16:29:02',67755,'/products'),
(149184,'2013-01-26 16:29:41',67755,'/the-original-mr-fuzzy'),
(149185,'2013-01-26 16:31:09',67756,'/lander-2'),
(149186,'2013-01-26 16:31:47',67755,'/cart'),
(149187,'2013-01-26 16:32:58',67757,'/lander-2'),
(149188,'2013-01-26 16:35:10',67757,'/products'),
(149189,'2013-01-26 16:42:41',67758,'/home'),
(149190,'2013-01-26 17:39:05',67759,'/lander-2'),
(149191,'2013-01-26 17:43:25',67759,'/products'),
(149192,'2013-01-26 17:44:33',67759,'/the-original-mr-fuzzy'),
(149193,'2013-01-26 17:48:20',67760,'/lander-2'),
(149194,'2013-01-26 17:50:25',67761,'/lander-1'),
(149195,'2013-01-26 17:51:00',67762,'/lander-1'),
(149196,'2013-01-26 17:52:06',67763,'/lander-2'),
(149197,'2013-01-26 17:52:07',67762,'/products'),
(149198,'2013-01-26 17:52:23',67762,'/the-original-mr-fuzzy'),
(149199,'2013-01-26 17:53:04',67760,'/products'),
(149200,'2013-01-26 17:56:11',67763,'/products'),
(149201,'2013-01-26 17:56:30',67760,'/the-original-mr-fuzzy'),
(149202,'2013-01-26 17:56:38',67764,'/lander-2'),
(149203,'2013-01-26 17:58:23',67764,'/products'),
(149204,'2013-01-26 17:58:36',67760,'/cart'),
(149205,'2013-01-26 17:59:53',67764,'/the-original-mr-fuzzy'),
(149206,'2013-01-26 18:00:14',67763,'/the-original-mr-fuzzy'),
(149207,'2013-01-26 18:04:04',67763,'/cart'),
(149208,'2013-01-26 18:04:51',67763,'/shipping'),
(149209,'2013-01-26 18:07:21',67763,'/billing-2'),
(149210,'2013-01-26 18:08:35',67765,'/lander-2'),
(149211,'2013-01-26 18:11:41',67763,'/thank-you-for-your-order'),
(149212,'2013-01-26 18:16:58',67766,'/home'),
(149213,'2013-01-26 18:18:10',67766,'/products'),
(149214,'2013-01-26 18:19:45',67767,'/lander-1'),
(149215,'2013-01-26 18:22:07',67766,'/the-original-mr-fuzzy'),
(149216,'2013-01-26 18:23:36',67766,'/cart'),
(149217,'2013-01-26 18:29:45',67768,'/home'),
(149218,'2013-01-26 18:30:55',67769,'/home'),
(149219,'2013-01-26 18:32:35',67768,'/products'),
(149220,'2013-01-26 18:32:36',67769,'/products'),
(149221,'2013-01-26 18:33:42',67769,'/the-forever-love-bear'),
(149222,'2013-01-26 18:34:20',67768,'/the-original-mr-fuzzy'),
(149223,'2013-01-26 18:36:56',67770,'/lander-1'),
(149224,'2013-01-26 18:38:40',67771,'/lander-1'),
(149225,'2013-01-26 18:41:02',67772,'/lander-2'),
(149226,'2013-01-26 18:42:48',67772,'/products'),
(149227,'2013-01-26 18:47:12',67772,'/the-original-mr-fuzzy'),
(149228,'2013-01-26 18:49:15',67773,'/lander-2'),
(149229,'2013-01-26 18:54:27',67774,'/lander-1'),
(149230,'2013-01-26 19:11:27',67775,'/lander-1'),
(149231,'2013-01-26 19:20:03',67776,'/lander-1'),
(149232,'2013-01-26 19:26:54',67777,'/home'),
(149233,'2013-01-26 19:53:38',67778,'/home'),
(149234,'2013-01-26 19:57:59',67778,'/products'),
(149235,'2013-01-26 19:58:47',67778,'/the-forever-love-bear'),
(149236,'2013-01-26 20:04:43',67779,'/lander-1'),
(149237,'2013-01-26 21:06:42',67780,'/lander-2'),
(149238,'2013-01-26 21:31:10',67781,'/lander-2'),
(149239,'2013-01-26 21:32:17',67781,'/products'),
(149240,'2013-01-26 21:46:15',67782,'/home'),
(149241,'2013-01-26 21:49:28',67783,'/lander-2'),
(149242,'2013-01-26 21:51:17',67782,'/products'),
(149243,'2013-01-26 21:52:43',67784,'/lander-1'),
(149244,'2013-01-26 21:58:06',67785,'/home'),
(149245,'2013-01-26 22:03:44',67785,'/products'),
(149246,'2013-01-26 22:05:49',67786,'/lander-2'),
(149247,'2013-01-26 22:07:32',67785,'/the-original-mr-fuzzy'),
(149248,'2013-01-26 22:07:45',67786,'/products'),
(149249,'2013-01-26 22:10:19',67785,'/cart'),
(149250,'2013-01-26 22:10:52',67786,'/the-original-mr-fuzzy'),
(149251,'2013-01-26 22:10:59',67785,'/shipping'),
(149252,'2013-01-26 22:12:37',67786,'/cart'),
(149253,'2013-01-26 22:12:41',67787,'/lander-1'),
(149254,'2013-01-26 22:12:53',67785,'/billing-2'),
(149255,'2013-01-26 22:13:16',67786,'/shipping'),
(149256,'2013-01-26 22:14:39',67788,'/lander-2'),
(149257,'2013-01-26 22:14:57',67786,'/billing-2'),
(149258,'2013-01-26 22:17:09',67787,'/products'),
(149259,'2013-01-26 22:18:09',67786,'/thank-you-for-your-order'),
(149260,'2013-01-26 22:18:19',67785,'/thank-you-for-your-order'),
(149261,'2013-01-26 22:21:06',67787,'/the-forever-love-bear'),
(149262,'2013-01-26 22:24:44',67787,'/cart'),
(149263,'2013-01-26 22:25:39',67787,'/shipping'),
(149264,'2013-01-26 22:27:59',67787,'/billing-2'),
(149265,'2013-01-26 22:50:42',67789,'/lander-2'),
(149266,'2013-01-26 23:12:48',67790,'/lander-1'),
(149267,'2013-01-26 23:16:09',67791,'/lander-1'),
(149268,'2013-01-26 23:17:29',67791,'/products'),
(149269,'2013-01-26 23:18:46',67791,'/the-original-mr-fuzzy'),
(149270,'2013-01-26 23:44:28',67792,'/lander-1'),
(149271,'2013-01-26 23:45:17',67792,'/products'),
(149272,'2013-01-26 23:48:27',67792,'/the-original-mr-fuzzy'),
(149273,'2013-01-26 23:54:18',67793,'/home'),
(149274,'2013-01-27 00:31:19',67794,'/lander-1'),
(149275,'2013-01-27 00:47:49',67795,'/lander-2'),
(149276,'2013-01-27 00:50:29',67796,'/lander-2'),
(149277,'2013-01-27 00:52:26',67796,'/products'),
(149278,'2013-01-27 00:55:21',67796,'/the-forever-love-bear'),
(149279,'2013-01-27 00:56:54',67796,'/cart'),
(149280,'2013-01-27 00:59:12',67796,'/shipping'),
(149281,'2013-01-27 01:14:34',67797,'/lander-1'),
(149282,'2013-01-27 01:43:44',67798,'/lander-1'),
(149283,'2013-01-27 01:48:33',67798,'/products'),
(149284,'2013-01-27 01:48:55',67798,'/the-forever-love-bear'),
(149285,'2013-01-27 01:52:37',67798,'/cart'),
(149286,'2013-01-27 01:53:54',67798,'/shipping'),
(149287,'2013-01-27 01:54:22',67798,'/billing-2'),
(149288,'2013-01-27 02:06:35',67799,'/lander-2'),
(149289,'2013-01-27 02:11:06',67799,'/products'),
(149290,'2013-01-27 02:12:48',67799,'/the-original-mr-fuzzy'),
(149291,'2013-01-27 02:13:41',67800,'/lander-1'),
(149292,'2013-01-27 02:15:20',67799,'/cart'),
(149293,'2013-01-27 02:35:19',67801,'/home'),
(149294,'2013-01-27 02:38:12',67801,'/products'),
(149295,'2013-01-27 02:40:56',67801,'/the-original-mr-fuzzy'),
(149296,'2013-01-27 02:42:03',67801,'/cart'),
(149297,'2013-01-27 02:44:46',67801,'/shipping'),
(149298,'2013-01-27 02:45:37',67801,'/billing-2'),
(149299,'2013-01-27 02:49:59',67801,'/thank-you-for-your-order'),
(149300,'2013-01-27 03:57:31',67802,'/lander-2'),
(149301,'2013-01-27 04:33:48',67803,'/home'),
(149302,'2013-01-27 04:36:32',67803,'/products'),
(149303,'2013-01-27 04:40:25',67803,'/the-original-mr-fuzzy'),
(149304,'2013-01-27 04:41:38',67803,'/cart'),
(149305,'2013-01-27 04:43:52',67803,'/shipping'),
(149306,'2013-01-27 04:46:24',67803,'/billing-2'),
(149307,'2013-01-27 04:47:40',67803,'/thank-you-for-your-order'),
(149308,'2013-01-27 05:31:01',67804,'/lander-2'),
(149309,'2013-01-27 06:29:39',67805,'/lander-2'),
(149310,'2013-01-27 06:34:29',67805,'/products'),
(149311,'2013-01-27 06:35:43',67806,'/lander-1'),
(149312,'2013-01-27 06:36:39',67805,'/the-original-mr-fuzzy'),
(149313,'2013-01-27 06:38:58',67805,'/cart'),
(149314,'2013-01-27 06:41:42',67805,'/shipping'),
(149315,'2013-01-27 06:42:44',67805,'/billing-2'),
(149316,'2013-01-27 06:45:49',67805,'/thank-you-for-your-order'),
(149317,'2013-01-27 06:52:58',67807,'/home'),
(149318,'2013-01-27 06:57:09',67807,'/products'),
(149319,'2013-01-27 06:59:11',67808,'/lander-2'),
(149320,'2013-01-27 07:00:52',67809,'/lander-2'),
(149321,'2013-01-27 07:03:30',67809,'/products'),
(149322,'2013-01-27 07:06:52',67809,'/the-original-mr-fuzzy'),
(149323,'2013-01-27 07:13:09',67810,'/lander-2'),
(149324,'2013-01-27 07:45:33',67811,'/lander-2'),
(149325,'2013-01-27 07:47:47',67811,'/products'),
(149326,'2013-01-27 08:04:27',67812,'/lander-1'),
(149327,'2013-01-27 08:51:52',67813,'/lander-2'),
(149328,'2013-01-27 08:59:29',67814,'/lander-2'),
(149329,'2013-01-27 09:00:52',67814,'/products'),
(149330,'2013-01-27 09:18:04',67815,'/lander-2'),
(149331,'2013-01-27 09:21:24',67816,'/lander-2'),
(149332,'2013-01-27 09:24:59',67816,'/products'),
(149333,'2013-01-27 09:26:12',67816,'/the-original-mr-fuzzy'),
(149334,'2013-01-27 09:26:16',67817,'/home'),
(149335,'2013-01-27 09:26:39',67817,'/products'),
(149336,'2013-01-27 09:31:14',67817,'/the-original-mr-fuzzy'),
(149337,'2013-01-27 09:31:55',67818,'/lander-2'),
(149338,'2013-01-27 09:34:11',67819,'/lander-2'),
(149339,'2013-01-27 09:44:11',67820,'/home'),
(149340,'2013-01-27 09:56:18',67821,'/lander-1'),
(149341,'2013-01-27 09:59:36',67822,'/home'),
(149342,'2013-01-27 10:00:37',67821,'/products'),
(149343,'2013-01-27 10:01:57',67821,'/the-original-mr-fuzzy'),
(149344,'2013-01-27 10:04:28',67823,'/lander-1'),
(149345,'2013-01-27 10:05:48',67821,'/cart'),
(149346,'2013-01-27 10:06:52',67823,'/products'),
(149347,'2013-01-27 10:08:22',67823,'/the-original-mr-fuzzy'),
(149348,'2013-01-27 10:08:49',67821,'/shipping'),
(149349,'2013-01-27 10:09:18',67824,'/home'),
(149350,'2013-01-27 10:09:19',67823,'/cart'),
(149351,'2013-01-27 10:11:53',67821,'/billing-2'),
(149352,'2013-01-27 10:12:33',67821,'/thank-you-for-your-order'),
(149353,'2013-01-27 10:28:56',67825,'/lander-2'),
(149354,'2013-01-27 10:36:10',67826,'/lander-2'),
(149355,'2013-01-27 10:48:18',67827,'/lander-1'),
(149356,'2013-01-27 10:53:22',67827,'/products'),
(149357,'2013-01-27 10:56:36',67827,'/the-original-mr-fuzzy'),
(149358,'2013-01-27 11:00:37',67828,'/lander-1'),
(149359,'2013-01-27 11:03:48',67828,'/products'),
(149360,'2013-01-27 11:06:24',67828,'/the-original-mr-fuzzy'),
(149361,'2013-01-27 11:10:10',67828,'/cart'),
(149362,'2013-01-27 11:13:07',67828,'/shipping'),
(149363,'2013-01-27 11:16:15',67828,'/billing-2'),
(149364,'2013-01-27 11:20:12',67828,'/thank-you-for-your-order'),
(149365,'2013-01-27 11:24:41',67829,'/lander-1'),
(149366,'2013-01-27 11:24:45',67830,'/lander-2'),
(149367,'2013-01-27 11:26:59',67831,'/lander-2'),
(149368,'2013-01-27 11:34:55',67832,'/lander-2'),
(149369,'2013-01-27 11:44:17',67833,'/lander-1'),
(149370,'2013-01-27 11:45:51',67834,'/home'),
(149371,'2013-01-27 11:47:31',67833,'/products'),
(149372,'2013-01-27 11:50:33',67833,'/the-original-mr-fuzzy'),
(149373,'2013-01-27 11:50:37',67835,'/lander-1'),
(149374,'2013-01-27 11:51:03',67834,'/products'),
(149375,'2013-01-27 11:53:47',67834,'/the-original-mr-fuzzy'),
(149376,'2013-01-27 12:00:43',67836,'/home'),
(149377,'2013-01-27 13:04:42',67837,'/lander-1'),
(149378,'2013-01-27 13:04:50',67838,'/home'),
(149379,'2013-01-27 13:06:33',67838,'/products'),
(149380,'2013-01-27 13:08:06',67837,'/products'),
(149381,'2013-01-27 13:10:45',67838,'/the-forever-love-bear'),
(149382,'2013-01-27 13:12:24',67837,'/the-original-mr-fuzzy'),
(149383,'2013-01-27 13:13:19',67837,'/cart'),
(149384,'2013-01-27 13:14:34',67838,'/cart'),
(149385,'2013-01-27 13:16:23',67838,'/shipping'),
(149386,'2013-01-27 13:19:03',67839,'/home'),
(149387,'2013-01-27 13:19:35',67838,'/billing-2'),
(149388,'2013-01-27 13:19:38',67840,'/lander-1'),
(149389,'2013-01-27 13:21:11',67841,'/lander-1'),
(149390,'2013-01-27 13:22:15',67840,'/products'),
(149391,'2013-01-27 13:25:43',67840,'/the-original-mr-fuzzy'),
(149392,'2013-01-27 13:26:22',67841,'/products'),
(149393,'2013-01-27 13:27:02',67840,'/cart'),
(149394,'2013-01-27 13:30:50',67841,'/the-original-mr-fuzzy'),
(149395,'2013-01-27 13:32:51',67841,'/cart'),
(149396,'2013-01-27 13:36:20',67841,'/shipping'),
(149397,'2013-01-27 13:36:45',67841,'/billing-2'),
(149398,'2013-01-27 13:38:18',67841,'/thank-you-for-your-order'),
(149399,'2013-01-27 13:38:36',67842,'/lander-1'),
(149400,'2013-01-27 13:39:03',67843,'/home'),
(149401,'2013-01-27 14:03:53',67844,'/home'),
(149402,'2013-01-27 14:19:08',67845,'/lander-1'),
(149403,'2013-01-27 14:30:22',67846,'/lander-2'),
(149404,'2013-01-27 14:33:43',67847,'/lander-1'),
(149405,'2013-01-27 14:34:12',67846,'/products'),
(149406,'2013-01-27 14:37:05',67846,'/the-original-mr-fuzzy'),
(149407,'2013-01-27 14:41:58',67848,'/lander-1'),
(149408,'2013-01-27 14:46:15',67848,'/products'),
(149409,'2013-01-27 14:46:46',67849,'/lander-1'),
(149410,'2013-01-27 14:46:59',67848,'/the-original-mr-fuzzy'),
(149411,'2013-01-27 14:50:45',67849,'/products'),
(149412,'2013-01-27 14:53:51',67850,'/lander-1'),
(149413,'2013-01-27 14:54:21',67849,'/the-original-mr-fuzzy'),
(149414,'2013-01-27 14:56:24',67849,'/cart'),
(149415,'2013-01-27 14:59:04',67851,'/home'),
(149416,'2013-01-27 15:00:44',67852,'/lander-2'),
(149417,'2013-01-27 15:03:44',67852,'/products'),
(149418,'2013-01-27 15:06:03',67852,'/the-original-mr-fuzzy'),
(149419,'2013-01-27 15:12:57',67853,'/lander-1'),
(149420,'2013-01-27 15:21:49',67854,'/lander-1'),
(149421,'2013-01-27 15:22:27',67855,'/lander-1'),
(149422,'2013-01-27 15:43:27',67856,'/lander-1'),
(149423,'2013-01-27 15:44:39',67857,'/lander-2'),
(149424,'2013-01-27 15:47:32',67857,'/products'),
(149425,'2013-01-27 15:48:02',67857,'/the-original-mr-fuzzy'),
(149426,'2013-01-27 15:49:29',67858,'/home'),
(149427,'2013-01-27 15:54:09',67858,'/products'),
(149428,'2013-01-27 15:56:03',67859,'/lander-1'),
(149429,'2013-01-27 15:58:16',67858,'/the-original-mr-fuzzy'),
(149430,'2013-01-27 16:07:37',67860,'/home'),
(149431,'2013-01-27 16:08:34',67860,'/products'),
(149432,'2013-01-27 16:09:46',67860,'/the-original-mr-fuzzy'),
(149433,'2013-01-27 16:10:29',67861,'/lander-2'),
(149434,'2013-01-27 16:13:32',67860,'/cart'),
(149435,'2013-01-27 16:14:51',67861,'/products'),
(149436,'2013-01-27 16:17:22',67862,'/lander-2'),
(149437,'2013-01-27 16:20:21',67862,'/products'),
(149438,'2013-01-27 16:22:35',67862,'/the-original-mr-fuzzy'),
(149439,'2013-01-27 16:25:13',67863,'/lander-1'),
(149440,'2013-01-27 16:30:07',67864,'/home'),
(149441,'2013-01-27 16:32:15',67865,'/lander-1'),
(149442,'2013-01-27 16:36:36',67865,'/products'),
(149443,'2013-01-27 16:39:59',67866,'/lander-1'),
(149444,'2013-01-27 16:43:34',67866,'/products'),
(149445,'2013-01-27 16:45:14',67867,'/lander-2'),
(149446,'2013-01-27 16:46:26',67866,'/the-original-mr-fuzzy'),
(149447,'2013-01-27 16:47:02',67867,'/products'),
(149448,'2013-01-27 16:48:37',67868,'/lander-1'),
(149449,'2013-01-27 16:50:01',67867,'/the-original-mr-fuzzy'),
(149450,'2013-01-27 16:50:39',67869,'/lander-2'),
(149451,'2013-01-27 16:53:34',67868,'/products'),
(149452,'2013-01-27 17:00:48',67870,'/home'),
(149453,'2013-01-27 17:02:20',67871,'/lander-2'),
(149454,'2013-01-27 17:06:03',67872,'/lander-1'),
(149455,'2013-01-27 17:06:15',67870,'/products'),
(149456,'2013-01-27 17:07:54',67870,'/the-original-mr-fuzzy'),
(149457,'2013-01-27 17:09:14',67870,'/cart'),
(149458,'2013-01-27 17:10:05',67870,'/shipping'),
(149459,'2013-01-27 17:10:27',67872,'/products'),
(149460,'2013-01-27 17:13:56',67872,'/the-original-mr-fuzzy'),
(149461,'2013-01-27 17:21:10',67873,'/lander-2'),
(149462,'2013-01-27 17:25:19',67873,'/products'),
(149463,'2013-01-27 17:28:43',67873,'/the-original-mr-fuzzy'),
(149464,'2013-01-27 17:28:55',67874,'/lander-1'),
(149465,'2013-01-27 17:38:55',67875,'/lander-1'),
(149466,'2013-01-27 17:40:10',67875,'/products'),
(149467,'2013-01-27 17:42:00',67875,'/the-original-mr-fuzzy'),
(149468,'2013-01-27 17:47:06',67876,'/lander-1'),
(149469,'2013-01-27 18:21:26',67877,'/lander-1'),
(149470,'2013-01-27 18:23:57',67878,'/lander-1'),
(149471,'2013-01-27 18:29:10',67878,'/products'),
(149472,'2013-01-27 18:32:20',67878,'/the-original-mr-fuzzy'),
(149473,'2013-01-27 18:47:53',67879,'/lander-2'),
(149474,'2013-01-27 19:02:36',67880,'/lander-2'),
(149475,'2013-01-27 19:06:41',67881,'/home'),
(149476,'2013-01-27 19:11:51',67881,'/products'),
(149477,'2013-01-27 19:27:46',67882,'/lander-1'),
(149478,'2013-01-27 19:28:55',67883,'/lander-1'),
(149479,'2013-01-27 19:32:38',67884,'/lander-1'),
(149480,'2013-01-27 19:33:06',67882,'/products'),
(149481,'2013-01-27 19:34:21',67882,'/the-original-mr-fuzzy'),
(149482,'2013-01-27 19:36:36',67884,'/products'),
(149483,'2013-01-27 19:36:37',67882,'/cart'),
(149484,'2013-01-27 19:37:16',67882,'/shipping'),
(149485,'2013-01-27 19:38:11',67882,'/billing-2'),
(149486,'2013-01-27 19:38:45',67882,'/thank-you-for-your-order'),
(149487,'2013-01-27 20:48:58',67885,'/home'),
(149488,'2013-01-27 21:04:26',67886,'/lander-2'),
(149489,'2013-01-27 21:09:26',67886,'/products'),
(149490,'2013-01-27 21:10:22',67886,'/the-original-mr-fuzzy'),
(149491,'2013-01-27 21:24:50',67887,'/lander-2'),
(149492,'2013-01-27 21:30:07',67888,'/lander-1'),
(149493,'2013-01-27 21:30:42',67889,'/lander-1'),
(149494,'2013-01-27 21:33:37',67890,'/lander-1'),
(149495,'2013-01-27 21:37:56',67890,'/products'),
(149496,'2013-01-27 21:38:37',67890,'/the-original-mr-fuzzy'),
(149497,'2013-01-27 21:40:41',67891,'/lander-2'),
(149498,'2013-01-27 21:41:52',67890,'/cart'),
(149499,'2013-01-27 21:42:16',67890,'/shipping'),
(149500,'2013-01-27 21:43:09',67891,'/products'),
(149501,'2013-01-27 21:43:29',67891,'/the-original-mr-fuzzy'),
(149502,'2013-01-27 21:45:13',67891,'/cart'),
(149503,'2013-01-27 21:45:16',67890,'/billing-2'),
(149504,'2013-01-27 21:46:09',67892,'/home'),
(149505,'2013-01-27 21:48:28',67891,'/shipping'),
(149506,'2013-01-27 21:51:15',67892,'/products'),
(149507,'2013-01-27 21:51:37',67891,'/billing-2'),
(149508,'2013-01-27 21:54:27',67891,'/thank-you-for-your-order'),
(149509,'2013-01-27 21:55:04',67892,'/the-forever-love-bear'),
(149510,'2013-01-27 21:58:51',67893,'/lander-2'),
(149511,'2013-01-27 21:58:57',67894,'/home'),
(149512,'2013-01-27 22:00:53',67894,'/products'),
(149513,'2013-01-27 22:03:19',67894,'/the-original-mr-fuzzy'),
(149514,'2013-01-27 22:03:53',67893,'/products'),
(149515,'2013-01-27 22:05:27',67894,'/cart'),
(149516,'2013-01-27 22:08:29',67893,'/the-original-mr-fuzzy'),
(149517,'2013-01-27 22:15:00',67895,'/lander-2'),
(149518,'2013-01-27 22:15:45',67895,'/products'),
(149519,'2013-01-27 22:16:09',67896,'/lander-1'),
(149520,'2013-01-27 22:18:18',67895,'/the-original-mr-fuzzy'),
(149521,'2013-01-27 22:19:42',67895,'/cart'),
(149522,'2013-01-27 22:23:40',67897,'/lander-1'),
(149523,'2013-01-27 22:26:37',67897,'/products'),
(149524,'2013-01-27 22:27:23',67897,'/the-original-mr-fuzzy'),
(149525,'2013-01-27 22:31:15',67897,'/cart'),
(149526,'2013-01-27 22:40:18',67898,'/home'),
(149527,'2013-01-27 22:56:55',67899,'/home'),
(149528,'2013-01-27 22:59:31',67900,'/lander-1'),
(149529,'2013-01-27 23:00:55',67900,'/products'),
(149530,'2013-01-27 23:01:15',67900,'/the-forever-love-bear'),
(149531,'2013-01-27 23:05:01',67900,'/cart'),
(149532,'2013-01-27 23:10:07',67901,'/lander-2'),
(149533,'2013-01-27 23:14:01',67901,'/products'),
(149534,'2013-01-27 23:17:34',67901,'/the-original-mr-fuzzy'),
(149535,'2013-01-27 23:24:00',67902,'/lander-1'),
(149536,'2013-01-27 23:29:08',67902,'/products'),
(149537,'2013-01-27 23:32:24',67902,'/the-original-mr-fuzzy'),
(149538,'2013-01-27 23:35:35',67902,'/cart'),
(149539,'2013-01-27 23:35:58',67902,'/shipping'),
(149540,'2013-01-27 23:36:33',67902,'/billing-2'),
(149541,'2013-01-27 23:36:36',67903,'/lander-2'),
(149542,'2013-01-27 23:38:03',67902,'/thank-you-for-your-order'),
(149543,'2013-01-27 23:40:39',67903,'/products'),
(149544,'2013-01-27 23:57:04',67904,'/home'),
(149545,'2013-01-27 23:58:14',67905,'/lander-2'),
(149546,'2013-01-27 23:58:46',67905,'/products'),
(149547,'2013-01-27 23:59:14',67904,'/products'),
(149548,'2013-01-28 00:00:13',67904,'/the-original-mr-fuzzy'),
(149549,'2013-01-28 00:02:31',67905,'/the-original-mr-fuzzy'),
(149550,'2013-01-28 00:07:50',67906,'/lander-1'),
(149551,'2013-01-28 00:09:52',67906,'/products'),
(149552,'2013-01-28 00:12:08',67906,'/the-forever-love-bear'),
(149553,'2013-01-28 00:12:39',67906,'/cart'),
(149554,'2013-01-28 00:15:15',67906,'/shipping'),
(149555,'2013-01-28 00:25:03',67907,'/home'),
(149556,'2013-01-28 00:28:59',67908,'/lander-1'),
(149557,'2013-01-28 00:29:13',67907,'/products'),
(149558,'2013-01-28 00:31:55',67909,'/lander-1'),
(149559,'2013-01-28 00:32:48',67909,'/products'),
(149560,'2013-01-28 00:33:26',67907,'/the-original-mr-fuzzy'),
(149561,'2013-01-28 00:33:38',67909,'/the-original-mr-fuzzy'),
(149562,'2013-01-28 00:38:27',67910,'/lander-2'),
(149563,'2013-01-28 00:40:23',67911,'/lander-2'),
(149564,'2013-01-28 00:41:11',67910,'/products'),
(149565,'2013-01-28 00:45:40',67910,'/the-original-mr-fuzzy'),
(149566,'2013-01-28 00:47:28',67912,'/lander-1'),
(149567,'2013-01-28 01:15:16',67913,'/lander-1'),
(149568,'2013-01-28 01:31:50',67914,'/lander-2'),
(149569,'2013-01-28 01:32:53',67915,'/lander-2'),
(149570,'2013-01-28 01:35:51',67916,'/lander-1'),
(149571,'2013-01-28 01:37:24',67917,'/lander-2'),
(149572,'2013-01-28 01:39:06',67918,'/home'),
(149573,'2013-01-28 01:42:24',67917,'/products'),
(149574,'2013-01-28 01:42:57',67918,'/products'),
(149575,'2013-01-28 01:44:25',67917,'/the-forever-love-bear'),
(149576,'2013-01-28 01:47:59',67917,'/cart'),
(149577,'2013-01-28 01:58:48',67919,'/lander-2'),
(149578,'2013-01-28 02:03:05',67919,'/products'),
(149579,'2013-01-28 02:04:03',67920,'/lander-2'),
(149580,'2013-01-28 02:08:24',67921,'/lander-1'),
(149581,'2013-01-28 02:35:24',67922,'/lander-2'),
(149582,'2013-01-28 02:36:32',67923,'/lander-1'),
(149583,'2013-01-28 02:52:22',67924,'/lander-2'),
(149584,'2013-01-28 02:52:52',67925,'/home'),
(149585,'2013-01-28 02:53:15',67924,'/products'),
(149586,'2013-01-28 02:54:03',67924,'/the-original-mr-fuzzy'),
(149587,'2013-01-28 03:09:18',67926,'/home'),
(149588,'2013-01-28 03:11:18',67926,'/products'),
(149589,'2013-01-28 03:13:25',67926,'/the-original-mr-fuzzy'),
(149590,'2013-01-28 03:15:47',67927,'/lander-1'),
(149591,'2013-01-28 03:54:04',67928,'/home'),
(149592,'2013-01-28 03:56:05',67928,'/products'),
(149593,'2013-01-28 03:59:36',67928,'/the-original-mr-fuzzy'),
(149594,'2013-01-28 05:06:05',67929,'/lander-1'),
(149595,'2013-01-28 05:08:36',67930,'/lander-1'),
(149596,'2013-01-28 05:09:42',67929,'/products'),
(149597,'2013-01-28 05:21:43',67931,'/home'),
(149598,'2013-01-28 05:35:28',67932,'/lander-1'),
(149599,'2013-01-28 05:39:47',67932,'/products'),
(149600,'2013-01-28 05:41:58',67932,'/the-original-mr-fuzzy'),
(149601,'2013-01-28 05:58:27',67933,'/home'),
(149602,'2013-01-28 06:01:10',67933,'/products'),
(149603,'2013-01-28 06:05:40',67933,'/the-original-mr-fuzzy'),
(149604,'2013-01-28 06:13:11',67934,'/lander-2'),
(149605,'2013-01-28 06:16:32',67934,'/products'),
(149606,'2013-01-28 06:29:21',67935,'/lander-1'),
(149607,'2013-01-28 06:34:23',67935,'/products'),
(149608,'2013-01-28 06:39:24',67936,'/lander-2'),
(149609,'2013-01-28 06:40:09',67936,'/products'),
(149610,'2013-01-28 06:42:23',67937,'/lander-2'),
(149611,'2013-01-28 06:42:37',67936,'/the-original-mr-fuzzy'),
(149612,'2013-01-28 06:44:31',67937,'/products'),
(149613,'2013-01-28 06:46:52',67938,'/lander-2'),
(149614,'2013-01-28 06:47:29',67937,'/the-original-mr-fuzzy'),
(149615,'2013-01-28 07:03:17',67939,'/lander-1'),
(149616,'2013-01-28 07:05:43',67939,'/products'),
(149617,'2013-01-28 07:05:55',67940,'/lander-2'),
(149618,'2013-01-28 07:08:29',67939,'/the-original-mr-fuzzy'),
(149619,'2013-01-28 07:09:45',67939,'/cart'),
(149620,'2013-01-28 07:10:31',67939,'/shipping'),
(149621,'2013-01-28 07:24:16',67941,'/lander-1'),
(149622,'2013-01-28 07:28:15',67942,'/home'),
(149623,'2013-01-28 07:53:31',67943,'/lander-1'),
(149624,'2013-01-28 07:56:31',67944,'/lander-1'),
(149625,'2013-01-28 08:05:20',67945,'/lander-1'),
(149626,'2013-01-28 08:31:46',67946,'/lander-2'),
(149627,'2013-01-28 08:32:45',67947,'/lander-1'),
(149628,'2013-01-28 08:37:24',67946,'/products'),
(149629,'2013-01-28 08:58:39',67948,'/home'),
(149630,'2013-01-28 09:00:11',67949,'/lander-2'),
(149631,'2013-01-28 09:00:12',67948,'/products'),
(149632,'2013-01-28 09:00:28',67948,'/the-original-mr-fuzzy'),
(149633,'2013-01-28 09:03:01',67948,'/cart'),
(149634,'2013-01-28 09:05:52',67948,'/shipping'),
(149635,'2013-01-28 09:10:11',67950,'/home'),
(149636,'2013-01-28 09:11:14',67951,'/lander-1'),
(149637,'2013-01-28 09:11:42',67951,'/products'),
(149638,'2013-01-28 09:13:19',67951,'/the-original-mr-fuzzy'),
(149639,'2013-01-28 09:14:50',67950,'/products'),
(149640,'2013-01-28 09:24:45',67952,'/home'),
(149641,'2013-01-28 09:29:05',67952,'/products'),
(149642,'2013-01-28 09:32:46',67953,'/home'),
(149643,'2013-01-28 09:34:14',67954,'/lander-2'),
(149644,'2013-01-28 09:35:26',67955,'/home'),
(149645,'2013-01-28 09:37:20',67955,'/products'),
(149646,'2013-01-28 09:39:57',67955,'/the-original-mr-fuzzy'),
(149647,'2013-01-28 09:41:11',67955,'/cart'),
(149648,'2013-01-28 09:42:02',67955,'/shipping'),
(149649,'2013-01-28 09:43:57',67955,'/billing-2'),
(149650,'2013-01-28 09:44:53',67956,'/lander-1'),
(149651,'2013-01-28 09:45:21',67956,'/products'),
(149652,'2013-01-28 09:47:35',67955,'/thank-you-for-your-order'),
(149653,'2013-01-28 09:48:54',67956,'/the-original-mr-fuzzy'),
(149654,'2013-01-28 09:55:13',67957,'/lander-1'),
(149655,'2013-01-28 09:59:06',67958,'/lander-1'),
(149656,'2013-01-28 10:00:03',67959,'/home'),
(149657,'2013-01-28 10:00:37',67957,'/products'),
(149658,'2013-01-28 10:01:27',67957,'/the-original-mr-fuzzy'),
(149659,'2013-01-28 10:01:31',67960,'/home'),
(149660,'2013-01-28 10:03:10',67957,'/cart'),
(149661,'2013-01-28 10:05:22',67961,'/lander-2'),
(149662,'2013-01-28 10:05:45',67957,'/shipping'),
(149663,'2013-01-28 10:07:23',67957,'/billing-2'),
(149664,'2013-01-28 10:10:05',67957,'/thank-you-for-your-order'),
(149665,'2013-01-28 10:12:20',67962,'/lander-2'),
(149666,'2013-01-28 10:13:37',67963,'/lander-2'),
(149667,'2013-01-28 10:14:51',67964,'/home'),
(149668,'2013-01-28 10:16:27',67964,'/products'),
(149669,'2013-01-28 10:21:54',67965,'/lander-2'),
(149670,'2013-01-28 10:22:26',67966,'/lander-1'),
(149671,'2013-01-28 10:26:50',67967,'/home'),
(149672,'2013-01-28 10:36:19',67968,'/lander-2'),
(149673,'2013-01-28 10:38:31',67969,'/home'),
(149674,'2013-01-28 10:39:59',67969,'/products'),
(149675,'2013-01-28 10:42:03',67969,'/the-original-mr-fuzzy'),
(149676,'2013-01-28 10:49:34',67970,'/lander-1'),
(149677,'2013-01-28 10:51:39',67971,'/lander-1'),
(149678,'2013-01-28 10:52:29',67972,'/home'),
(149679,'2013-01-28 10:56:17',67971,'/products'),
(149680,'2013-01-28 10:56:38',67973,'/home'),
(149681,'2013-01-28 10:59:30',67971,'/the-original-mr-fuzzy'),
(149682,'2013-01-28 11:00:31',67973,'/products'),
(149683,'2013-01-28 11:01:18',67973,'/the-original-mr-fuzzy'),
(149684,'2013-01-28 11:06:16',67974,'/lander-2'),
(149685,'2013-01-28 11:07:32',67975,'/lander-2'),
(149686,'2013-01-28 11:08:17',67976,'/lander-1'),
(149687,'2013-01-28 11:08:26',67975,'/products'),
(149688,'2013-01-28 11:10:10',67974,'/products'),
(149689,'2013-01-28 11:10:59',67977,'/lander-2'),
(149690,'2013-01-28 11:11:10',67975,'/the-original-mr-fuzzy'),
(149691,'2013-01-28 11:12:31',67977,'/products'),
(149692,'2013-01-28 11:13:00',67974,'/the-original-mr-fuzzy'),
(149693,'2013-01-28 11:13:20',67976,'/products'),
(149694,'2013-01-28 11:13:51',67974,'/cart'),
(149695,'2013-01-28 11:16:40',67974,'/shipping'),
(149696,'2013-01-28 11:17:29',67978,'/lander-1'),
(149697,'2013-01-28 11:18:46',67974,'/billing-2'),
(149698,'2013-01-28 11:22:06',67979,'/lander-1'),
(149699,'2013-01-28 11:22:15',67980,'/home'),
(149700,'2013-01-28 11:22:44',67981,'/home'),
(149701,'2013-01-28 11:43:31',67982,'/lander-2'),
(149702,'2013-01-28 11:46:27',67983,'/lander-1'),
(149703,'2013-01-28 11:47:53',67983,'/products'),
(149704,'2013-01-28 11:48:44',67984,'/lander-1'),
(149705,'2013-01-28 11:48:50',67982,'/products'),
(149706,'2013-01-28 11:49:21',67982,'/the-original-mr-fuzzy'),
(149707,'2013-01-28 11:50:52',67983,'/the-original-mr-fuzzy'),
(149708,'2013-01-28 11:53:31',67985,'/lander-1'),
(149709,'2013-01-28 11:54:20',67986,'/lander-1'),
(149710,'2013-01-28 11:59:32',67987,'/lander-2'),
(149711,'2013-01-28 11:59:55',67987,'/products'),
(149712,'2013-01-28 12:00:37',67988,'/home'),
(149713,'2013-01-28 12:03:08',67989,'/home'),
(149714,'2013-01-28 12:04:09',67987,'/the-original-mr-fuzzy'),
(149715,'2013-01-28 12:04:29',67989,'/products'),
(149716,'2013-01-28 12:06:27',67987,'/cart'),
(149717,'2013-01-28 12:07:40',67989,'/the-original-mr-fuzzy'),
(149718,'2013-01-28 12:08:53',67989,'/cart'),
(149719,'2013-01-28 12:11:21',67989,'/shipping'),
(149720,'2013-01-28 12:13:40',67989,'/billing-2'),
(149721,'2013-01-28 12:15:38',67990,'/lander-2'),
(149722,'2013-01-28 12:16:15',67991,'/lander-2'),
(149723,'2013-01-28 12:16:40',67992,'/lander-1'),
(149724,'2013-01-28 12:18:04',67991,'/products'),
(149725,'2013-01-28 12:18:30',67991,'/the-original-mr-fuzzy'),
(149726,'2013-01-28 12:19:21',67990,'/products'),
(149727,'2013-01-28 12:19:28',67991,'/cart'),
(149728,'2013-01-28 12:19:48',67992,'/products'),
(149729,'2013-01-28 12:20:22',67993,'/lander-1'),
(149730,'2013-01-28 12:22:17',67990,'/the-original-mr-fuzzy'),
(149731,'2013-01-28 12:22:41',67994,'/home'),
(149732,'2013-01-28 12:23:34',67995,'/home'),
(149733,'2013-01-28 12:24:45',67990,'/cart'),
(149734,'2013-01-28 12:25:25',67993,'/products'),
(149735,'2013-01-28 12:25:56',67994,'/products'),
(149736,'2013-01-28 12:26:46',67995,'/products'),
(149737,'2013-01-28 12:27:24',67993,'/the-original-mr-fuzzy'),
(149738,'2013-01-28 12:27:25',67996,'/lander-1'),
(149739,'2013-01-28 12:28:18',67990,'/shipping'),
(149740,'2013-01-28 12:29:40',67997,'/lander-2'),
(149741,'2013-01-28 12:29:51',67994,'/the-forever-love-bear'),
(149742,'2013-01-28 12:30:22',67990,'/billing-2'),
(149743,'2013-01-28 12:30:31',67994,'/cart'),
(149744,'2013-01-28 12:33:22',67994,'/shipping'),
(149745,'2013-01-28 12:33:25',67998,'/lander-2'),
(149746,'2013-01-28 12:36:39',67999,'/lander-1'),
(149747,'2013-01-28 12:44:04',68000,'/lander-2'),
(149748,'2013-01-28 12:47:17',68001,'/lander-2'),
(149749,'2013-01-28 12:49:53',68001,'/products'),
(149750,'2013-01-28 12:51:35',68002,'/lander-1'),
(149751,'2013-01-28 12:52:20',68003,'/lander-2'),
(149752,'2013-01-28 12:54:27',68001,'/the-original-mr-fuzzy'),
(149753,'2013-01-28 12:57:13',68004,'/lander-1'),
(149754,'2013-01-28 12:58:36',68005,'/home'),
(149755,'2013-01-28 12:58:55',68004,'/products'),
(149756,'2013-01-28 13:00:42',68006,'/home'),
(149757,'2013-01-28 13:00:54',68004,'/the-forever-love-bear'),
(149758,'2013-01-28 13:01:44',68005,'/products'),
(149759,'2013-01-28 13:02:00',68006,'/products'),
(149760,'2013-01-28 13:02:10',68005,'/the-original-mr-fuzzy'),
(149761,'2013-01-28 13:02:20',68006,'/the-original-mr-fuzzy'),
(149762,'2013-01-28 13:04:35',68004,'/cart'),
(149763,'2013-01-28 13:07:50',68004,'/shipping'),
(149764,'2013-01-28 13:10:51',68004,'/billing-2'),
(149765,'2013-01-28 13:13:41',68007,'/lander-2'),
(149766,'2013-01-28 13:17:50',68007,'/products'),
(149767,'2013-01-28 13:18:34',68008,'/home'),
(149768,'2013-01-28 13:21:55',68009,'/lander-2'),
(149769,'2013-01-28 13:21:57',68010,'/home'),
(149770,'2013-01-28 13:22:23',68007,'/the-original-mr-fuzzy'),
(149771,'2013-01-28 13:22:58',68009,'/products'),
(149772,'2013-01-28 13:23:47',68007,'/cart'),
(149773,'2013-01-28 13:24:07',68008,'/products'),
(149774,'2013-01-28 13:27:32',68007,'/shipping'),
(149775,'2013-01-28 13:27:58',68008,'/the-original-mr-fuzzy'),
(149776,'2013-01-28 13:30:18',68007,'/billing-2'),
(149777,'2013-01-28 13:30:46',68011,'/lander-2'),
(149778,'2013-01-28 13:31:09',68012,'/home'),
(149779,'2013-01-28 13:32:23',68007,'/thank-you-for-your-order'),
(149780,'2013-01-28 13:40:04',68013,'/home'),
(149781,'2013-01-28 13:41:28',68014,'/lander-2'),
(149782,'2013-01-28 13:41:39',68013,'/products'),
(149783,'2013-01-28 13:46:12',68015,'/lander-2'),
(149784,'2013-01-28 13:50:36',68016,'/lander-2'),
(149785,'2013-01-28 13:56:55',68017,'/home'),
(149786,'2013-01-28 13:58:37',68018,'/lander-2'),
(149787,'2013-01-28 14:01:05',68019,'/lander-2'),
(149788,'2013-01-28 14:01:44',68020,'/lander-1'),
(149789,'2013-01-28 14:03:52',68020,'/products'),
(149790,'2013-01-28 14:05:29',68020,'/the-original-mr-fuzzy'),
(149791,'2013-01-28 14:06:19',68019,'/products'),
(149792,'2013-01-28 14:06:30',68021,'/lander-1'),
(149793,'2013-01-28 14:07:14',68019,'/the-original-mr-fuzzy'),
(149794,'2013-01-28 14:07:38',68020,'/cart'),
(149795,'2013-01-28 14:09:40',68022,'/lander-1'),
(149796,'2013-01-28 14:10:03',68019,'/cart'),
(149797,'2013-01-28 14:11:35',68019,'/shipping'),
(149798,'2013-01-28 14:12:31',68022,'/products'),
(149799,'2013-01-28 14:12:46',68023,'/lander-2'),
(149800,'2013-01-28 14:13:06',68019,'/billing-2'),
(149801,'2013-01-28 14:14:20',68024,'/lander-2'),
(149802,'2013-01-28 14:14:50',68019,'/thank-you-for-your-order'),
(149803,'2013-01-28 14:14:56',68024,'/products'),
(149804,'2013-01-28 14:21:31',68025,'/home'),
(149805,'2013-01-28 14:22:12',68026,'/lander-2'),
(149806,'2013-01-28 14:22:30',68025,'/products'),
(149807,'2013-01-28 14:23:08',68025,'/the-original-mr-fuzzy'),
(149808,'2013-01-28 14:25:03',68025,'/cart'),
(149809,'2013-01-28 14:27:43',68026,'/products'),
(149810,'2013-01-28 14:35:41',68027,'/lander-2'),
(149811,'2013-01-28 14:36:17',68028,'/lander-1'),
(149812,'2013-01-28 14:37:48',68028,'/products'),
(149813,'2013-01-28 14:39:23',68029,'/lander-1'),
(149814,'2013-01-28 14:42:00',68030,'/lander-1'),
(149815,'2013-01-28 14:43:14',68031,'/home'),
(149816,'2013-01-28 14:43:17',68029,'/products'),
(149817,'2013-01-28 14:43:19',68032,'/home'),
(149818,'2013-01-28 14:45:55',68032,'/products'),
(149819,'2013-01-28 14:48:08',68033,'/lander-2'),
(149820,'2013-01-28 14:48:26',68032,'/the-original-mr-fuzzy'),
(149821,'2013-01-28 14:49:24',68033,'/products'),
(149822,'2013-01-28 14:50:23',68034,'/lander-1'),
(149823,'2013-01-28 14:51:00',68033,'/the-original-mr-fuzzy'),
(149824,'2013-01-28 14:53:40',68033,'/cart'),
(149825,'2013-01-28 14:54:16',68035,'/lander-2'),
(149826,'2013-01-28 14:56:35',68036,'/lander-1'),
(149827,'2013-01-28 14:58:10',68035,'/products'),
(149828,'2013-01-28 14:59:13',68036,'/products'),
(149829,'2013-01-28 15:02:45',68035,'/the-original-mr-fuzzy'),
(149830,'2013-01-28 15:03:49',68037,'/home'),
(149831,'2013-01-28 15:09:01',68038,'/lander-2'),
(149832,'2013-01-28 15:12:41',68039,'/lander-1'),
(149833,'2013-01-28 15:21:49',68040,'/home'),
(149834,'2013-01-28 15:31:17',68041,'/lander-2'),
(149835,'2013-01-28 15:32:35',68041,'/products'),
(149836,'2013-01-28 15:33:05',68042,'/lander-1'),
(149837,'2013-01-28 15:35:03',68042,'/products'),
(149838,'2013-01-28 15:37:14',68041,'/the-original-mr-fuzzy'),
(149839,'2013-01-28 15:37:33',68043,'/lander-1'),
(149840,'2013-01-28 15:50:43',68044,'/lander-1'),
(149841,'2013-01-28 15:55:01',68044,'/products'),
(149842,'2013-01-28 15:55:26',68044,'/the-original-mr-fuzzy'),
(149843,'2013-01-28 15:58:13',68045,'/home'),
(149844,'2013-01-28 16:12:23',68046,'/lander-1'),
(149845,'2013-01-28 16:18:52',68047,'/lander-1'),
(149846,'2013-01-28 16:20:08',68047,'/products'),
(149847,'2013-01-28 16:20:16',68048,'/home'),
(149848,'2013-01-28 16:21:17',68047,'/the-original-mr-fuzzy'),
(149849,'2013-01-28 16:21:47',68048,'/products'),
(149850,'2013-01-28 16:24:50',68047,'/cart'),
(149851,'2013-01-28 16:26:01',68048,'/the-forever-love-bear'),
(149852,'2013-01-28 16:28:03',68048,'/cart'),
(149853,'2013-01-28 16:28:06',68047,'/shipping'),
(149854,'2013-01-28 16:28:15',68049,'/lander-1'),
(149855,'2013-01-28 16:28:40',68048,'/shipping'),
(149856,'2013-01-28 16:29:58',68047,'/billing-2'),
(149857,'2013-01-28 16:30:10',68048,'/billing-2'),
(149858,'2013-01-28 16:31:49',68047,'/thank-you-for-your-order'),
(149859,'2013-01-28 16:33:41',68048,'/thank-you-for-your-order'),
(149860,'2013-01-28 16:35:22',68050,'/lander-1'),
(149861,'2013-01-28 16:35:45',68050,'/products'),
(149862,'2013-01-28 16:36:40',68051,'/home'),
(149863,'2013-01-28 16:37:03',68052,'/lander-2'),
(149864,'2013-01-28 16:38:07',68053,'/lander-2'),
(149865,'2013-01-28 16:39:58',68050,'/the-original-mr-fuzzy'),
(149866,'2013-01-28 16:41:07',68052,'/products'),
(149867,'2013-01-28 16:42:18',68052,'/the-forever-love-bear'),
(149868,'2013-01-28 16:42:22',68051,'/products'),
(149869,'2013-01-28 16:42:42',68050,'/cart'),
(149870,'2013-01-28 16:46:04',68051,'/the-original-mr-fuzzy'),
(149871,'2013-01-28 16:46:11',68054,'/home'),
(149872,'2013-01-28 16:49:36',68051,'/cart'),
(149873,'2013-01-28 16:49:44',68055,'/home'),
(149874,'2013-01-28 16:53:17',68051,'/shipping'),
(149875,'2013-01-28 16:54:52',68051,'/billing-2'),
(149876,'2013-01-28 16:55:53',68051,'/thank-you-for-your-order'),
(149877,'2013-01-28 17:01:53',68056,'/home'),
(149878,'2013-01-28 17:05:04',68057,'/home'),
(149879,'2013-01-28 17:08:25',68057,'/products'),
(149880,'2013-01-28 17:09:19',68058,'/home'),
(149881,'2013-01-28 17:09:51',68058,'/products'),
(149882,'2013-01-28 17:12:00',68059,'/home'),
(149883,'2013-01-28 17:13:17',68058,'/the-original-mr-fuzzy'),
(149884,'2013-01-28 17:15:00',68058,'/cart'),
(149885,'2013-01-28 17:15:10',68060,'/lander-1'),
(149886,'2013-01-28 17:16:56',68058,'/shipping'),
(149887,'2013-01-28 17:18:44',68061,'/lander-1'),
(149888,'2013-01-28 17:20:40',68062,'/lander-2'),
(149889,'2013-01-28 17:20:55',68063,'/home'),
(149890,'2013-01-28 17:21:15',68064,'/home'),
(149891,'2013-01-28 17:22:11',68063,'/products'),
(149892,'2013-01-28 17:22:35',68064,'/products'),
(149893,'2013-01-28 17:27:06',68064,'/the-original-mr-fuzzy'),
(149894,'2013-01-28 17:28:18',68064,'/cart'),
(149895,'2013-01-28 17:29:23',68065,'/lander-2'),
(149896,'2013-01-28 17:30:01',68066,'/home'),
(149897,'2013-01-28 17:30:08',68064,'/shipping'),
(149898,'2013-01-28 17:30:54',68065,'/products'),
(149899,'2013-01-28 17:33:14',68064,'/billing-2'),
(149900,'2013-01-28 17:33:42',68066,'/products'),
(149901,'2013-01-28 17:34:40',68067,'/home'),
(149902,'2013-01-28 17:35:02',68068,'/lander-1'),
(149903,'2013-01-28 17:36:53',68066,'/the-original-mr-fuzzy'),
(149904,'2013-01-28 17:38:04',68067,'/products'),
(149905,'2013-01-28 17:40:12',68067,'/the-forever-love-bear'),
(149906,'2013-01-28 17:40:39',68067,'/cart'),
(149907,'2013-01-28 17:43:57',68069,'/lander-2'),
(149908,'2013-01-28 17:52:48',68070,'/home'),
(149909,'2013-01-28 17:54:17',68071,'/home'),
(149910,'2013-01-28 17:54:51',68072,'/lander-2'),
(149911,'2013-01-28 17:59:15',68072,'/products'),
(149912,'2013-01-28 17:59:25',68071,'/products'),
(149913,'2013-01-28 18:00:17',68071,'/the-original-mr-fuzzy'),
(149914,'2013-01-28 18:01:22',68072,'/the-original-mr-fuzzy'),
(149915,'2013-01-28 18:06:20',68073,'/lander-1'),
(149916,'2013-01-28 18:06:38',68074,'/lander-1'),
(149917,'2013-01-28 18:09:06',68074,'/products'),
(149918,'2013-01-28 18:10:21',68075,'/home'),
(149919,'2013-01-28 18:10:45',68076,'/home'),
(149920,'2013-01-28 18:12:20',68077,'/lander-1'),
(149921,'2013-01-28 18:12:25',68074,'/the-original-mr-fuzzy'),
(149922,'2013-01-28 18:14:32',68075,'/products'),
(149923,'2013-01-28 18:15:09',68077,'/products'),
(149924,'2013-01-28 18:16:19',68077,'/the-original-mr-fuzzy'),
(149925,'2013-01-28 18:16:24',68076,'/products'),
(149926,'2013-01-28 18:18:11',68077,'/cart'),
(149927,'2013-01-28 18:20:18',68078,'/lander-2'),
(149928,'2013-01-28 18:24:48',68078,'/products'),
(149929,'2013-01-28 18:27:05',68079,'/lander-2'),
(149930,'2013-01-28 18:27:24',68080,'/lander-2'),
(149931,'2013-01-28 18:29:15',68078,'/the-forever-love-bear'),
(149932,'2013-01-28 18:29:50',68080,'/products'),
(149933,'2013-01-28 18:30:38',68079,'/products'),
(149934,'2013-01-28 18:31:30',68079,'/the-forever-love-bear'),
(149935,'2013-01-28 18:33:12',68078,'/cart'),
(149936,'2013-01-28 18:33:47',68080,'/the-original-mr-fuzzy'),
(149937,'2013-01-28 18:34:18',68079,'/cart'),
(149938,'2013-01-28 18:35:28',68080,'/cart'),
(149939,'2013-01-28 18:36:14',68078,'/shipping'),
(149940,'2013-01-28 18:36:29',68079,'/shipping'),
(149941,'2013-01-28 18:36:58',68080,'/shipping'),
(149942,'2013-01-28 18:37:53',68078,'/billing-2'),
(149943,'2013-01-28 18:38:00',68079,'/billing-2'),
(149944,'2013-01-28 18:39:16',68080,'/billing-2'),
(149945,'2013-01-28 18:40:31',68080,'/thank-you-for-your-order'),
(149946,'2013-01-28 18:41:02',68079,'/thank-you-for-your-order'),
(149947,'2013-01-28 18:42:21',68078,'/thank-you-for-your-order'),
(149948,'2013-01-28 18:42:26',68081,'/home'),
(149949,'2013-01-28 18:46:21',68081,'/products'),
(149950,'2013-01-28 18:49:59',68081,'/the-original-mr-fuzzy'),
(149951,'2013-01-28 18:59:04',68082,'/lander-2'),
(149952,'2013-01-28 18:59:42',68082,'/products'),
(149953,'2013-01-28 19:05:05',68083,'/home'),
(149954,'2013-01-28 19:07:16',68083,'/products'),
(149955,'2013-01-28 19:08:57',68083,'/the-original-mr-fuzzy'),
(149956,'2013-01-28 19:24:58',68084,'/lander-1'),
(149957,'2013-01-28 19:26:40',68085,'/lander-1'),
(149958,'2013-01-28 19:26:45',68086,'/home'),
(149959,'2013-01-28 19:28:53',68087,'/home'),
(149960,'2013-01-28 19:30:24',68086,'/products'),
(149961,'2013-01-28 19:31:09',68087,'/products'),
(149962,'2013-01-28 19:31:47',68088,'/lander-1'),
(149963,'2013-01-28 19:32:03',68086,'/the-forever-love-bear'),
(149964,'2013-01-28 19:34:08',68087,'/the-forever-love-bear'),
(149965,'2013-01-28 19:35:20',68086,'/cart'),
(149966,'2013-01-28 19:44:32',68089,'/lander-1'),
(149967,'2013-01-28 19:46:11',68089,'/products'),
(149968,'2013-01-28 19:49:50',68090,'/lander-2'),
(149969,'2013-01-28 19:52:30',68091,'/lander-1'),
(149970,'2013-01-28 19:56:38',68092,'/lander-1'),
(149971,'2013-01-28 19:57:31',68093,'/home'),
(149972,'2013-01-28 20:00:10',68092,'/products'),
(149973,'2013-01-28 20:00:20',68094,'/lander-1'),
(149974,'2013-01-28 20:01:02',68092,'/the-original-mr-fuzzy'),
(149975,'2013-01-28 20:01:28',68094,'/products'),
(149976,'2013-01-28 20:15:31',68095,'/lander-1'),
(149977,'2013-01-28 20:20:25',68096,'/lander-1'),
(149978,'2013-01-28 20:28:02',68097,'/home'),
(149979,'2013-01-28 20:47:39',68098,'/home'),
(149980,'2013-01-28 20:49:00',68098,'/products'),
(149981,'2013-01-28 20:52:58',68098,'/the-original-mr-fuzzy'),
(149982,'2013-01-28 20:59:08',68099,'/lander-2'),
(149983,'2013-01-28 21:01:33',68099,'/products'),
(149984,'2013-01-28 21:05:19',68099,'/the-original-mr-fuzzy'),
(149985,'2013-01-28 21:07:43',68100,'/lander-2'),
(149986,'2013-01-28 21:08:58',68099,'/cart'),
(149987,'2013-01-28 21:09:33',68099,'/shipping'),
(149988,'2013-01-28 21:10:19',68099,'/billing-2'),
(149989,'2013-01-28 21:10:45',68101,'/home'),
(149990,'2013-01-28 21:12:10',68100,'/products'),
(149991,'2013-01-28 21:15:10',68101,'/products'),
(149992,'2013-01-28 21:19:52',68102,'/lander-1'),
(149993,'2013-01-28 21:25:28',68103,'/home'),
(149994,'2013-01-28 21:27:12',68103,'/products'),
(149995,'2013-01-28 21:27:12',68104,'/lander-2'),
(149996,'2013-01-28 21:29:25',68103,'/the-original-mr-fuzzy'),
(149997,'2013-01-28 21:32:58',68105,'/home'),
(149998,'2013-01-28 21:38:28',68105,'/products'),
(149999,'2013-01-28 21:42:27',68105,'/the-original-mr-fuzzy'),
(150000,'2013-01-28 21:43:07',68105,'/cart'),
(150001,'2013-01-28 21:44:50',68105,'/shipping'),
(150002,'2013-01-28 22:11:36',68106,'/lander-2'),
(150003,'2013-01-28 22:19:09',68107,'/home'),
(150004,'2013-01-28 22:38:22',68108,'/lander-2'),
(150005,'2013-01-28 22:41:04',68108,'/products'),
(150006,'2013-01-28 22:45:14',68108,'/the-forever-love-bear'),
(150007,'2013-01-28 22:46:29',68109,'/lander-1'),
(150008,'2013-01-28 22:56:09',68110,'/lander-1'),
(150009,'2013-01-28 22:56:30',68111,'/lander-2'),
(150010,'2013-01-28 22:58:52',68111,'/products'),
(150011,'2013-01-28 23:03:04',68111,'/the-original-mr-fuzzy'),
(150012,'2013-01-28 23:06:00',68111,'/cart'),
(150013,'2013-01-28 23:06:40',68112,'/lander-1'),
(150014,'2013-01-28 23:08:53',68111,'/shipping'),
(150015,'2013-01-28 23:11:21',68111,'/billing-2'),
(150016,'2013-01-28 23:11:26',68113,'/lander-1'),
(150017,'2013-01-28 23:13:10',68111,'/thank-you-for-your-order'),
(150018,'2013-01-28 23:16:47',68113,'/products'),
(150019,'2013-01-28 23:20:14',68114,'/lander-2'),
(150020,'2013-01-28 23:41:59',68115,'/lander-1'),
(150021,'2013-01-28 23:42:53',68116,'/lander-2'),
(150022,'2013-01-28 23:56:42',68117,'/home'),
(150023,'2013-01-29 00:02:12',68117,'/products'),
(150024,'2013-01-29 00:06:03',68117,'/the-original-mr-fuzzy'),
(150025,'2013-01-29 00:24:46',68118,'/home'),
(150026,'2013-01-29 00:28:07',68119,'/home'),
(150027,'2013-01-29 00:39:48',68120,'/lander-2'),
(150028,'2013-01-29 00:41:38',68121,'/lander-2'),
(150029,'2013-01-29 00:43:40',68122,'/lander-1'),
(150030,'2013-01-29 00:45:39',68123,'/home'),
(150031,'2013-01-29 00:47:20',68121,'/products'),
(150032,'2013-01-29 00:49:20',68121,'/the-original-mr-fuzzy'),
(150033,'2013-01-29 00:49:35',68123,'/products'),
(150034,'2013-01-29 00:52:11',68123,'/the-original-mr-fuzzy'),
(150035,'2013-01-29 00:53:30',68123,'/cart'),
(150036,'2013-01-29 00:55:15',68123,'/shipping'),
(150037,'2013-01-29 00:56:10',68123,'/billing-2'),
(150038,'2013-01-29 01:05:42',68124,'/home'),
(150039,'2013-01-29 01:09:28',68124,'/products'),
(150040,'2013-01-29 01:13:25',68125,'/lander-1'),
(150041,'2013-01-29 01:22:37',68126,'/lander-1'),
(150042,'2013-01-29 01:25:49',68126,'/products'),
(150043,'2013-01-29 01:28:11',68126,'/the-original-mr-fuzzy'),
(150044,'2013-01-29 01:41:42',68127,'/lander-1'),
(150045,'2013-01-29 02:44:47',68128,'/home'),
(150046,'2013-01-29 02:53:09',68129,'/lander-2'),
(150047,'2013-01-29 03:13:38',68130,'/lander-2'),
(150048,'2013-01-29 03:14:05',68131,'/home'),
(150049,'2013-01-29 03:18:15',68130,'/products'),
(150050,'2013-01-29 03:19:01',68131,'/products'),
(150051,'2013-01-29 03:22:46',68131,'/the-original-mr-fuzzy'),
(150052,'2013-01-29 03:23:45',68131,'/cart'),
(150053,'2013-01-29 03:27:07',68131,'/shipping'),
(150054,'2013-01-29 03:29:50',68131,'/billing-2'),
(150055,'2013-01-29 03:34:36',68131,'/thank-you-for-your-order'),
(150056,'2013-01-29 04:05:57',68132,'/lander-1'),
(150057,'2013-01-29 04:10:54',68132,'/products'),
(150058,'2013-01-29 04:13:28',68132,'/the-original-mr-fuzzy'),
(150059,'2013-01-29 04:14:03',68132,'/cart'),
(150060,'2013-01-29 04:14:34',68132,'/shipping'),
(150061,'2013-01-29 04:16:20',68132,'/billing-2'),
(150062,'2013-01-29 04:24:14',68133,'/lander-2'),
(150063,'2013-01-29 04:34:34',68134,'/home'),
(150064,'2013-01-29 04:40:10',68134,'/products'),
(150065,'2013-01-29 04:41:32',68134,'/the-original-mr-fuzzy'),
(150066,'2013-01-29 05:03:10',68135,'/lander-2'),
(150067,'2013-01-29 05:08:56',68135,'/products'),
(150068,'2013-01-29 05:11:40',68136,'/lander-2'),
(150069,'2013-01-29 05:12:12',68135,'/the-original-mr-fuzzy'),
(150070,'2013-01-29 05:21:33',68137,'/lander-2'),
(150071,'2013-01-29 05:25:09',68137,'/products'),
(150072,'2013-01-29 05:28:17',68137,'/the-original-mr-fuzzy'),
(150073,'2013-01-29 05:37:56',68138,'/lander-1'),
(150074,'2013-01-29 05:41:24',68138,'/products'),
(150075,'2013-01-29 05:42:38',68138,'/the-original-mr-fuzzy'),
(150076,'2013-01-29 05:44:57',68139,'/lander-1'),
(150077,'2013-01-29 05:46:44',68140,'/lander-1'),
(150078,'2013-01-29 05:47:21',68140,'/products'),
(150079,'2013-01-29 05:48:17',68140,'/the-original-mr-fuzzy'),
(150080,'2013-01-29 05:51:29',68140,'/cart'),
(150081,'2013-01-29 05:54:23',68140,'/shipping'),
(150082,'2013-01-29 05:54:43',68140,'/billing-2'),
(150083,'2013-01-29 05:56:55',68140,'/thank-you-for-your-order'),
(150084,'2013-01-29 06:00:05',68141,'/lander-1'),
(150085,'2013-01-29 06:21:17',68142,'/lander-2'),
(150086,'2013-01-29 06:25:05',68142,'/products'),
(150087,'2013-01-29 06:25:46',68142,'/the-original-mr-fuzzy'),
(150088,'2013-01-29 06:36:06',68143,'/lander-2'),
(150089,'2013-01-29 06:38:47',68143,'/products'),
(150090,'2013-01-29 06:39:12',68143,'/the-original-mr-fuzzy'),
(150091,'2013-01-29 06:42:03',68143,'/cart'),
(150092,'2013-01-29 06:43:56',68143,'/shipping'),
(150093,'2013-01-29 06:45:49',68143,'/billing-2'),
(150094,'2013-01-29 06:47:10',68143,'/thank-you-for-your-order'),
(150095,'2013-01-29 06:48:35',68144,'/lander-2'),
(150096,'2013-01-29 06:50:05',68145,'/lander-1'),
(150097,'2013-01-29 06:50:13',68144,'/products'),
(150098,'2013-01-29 07:06:28',68146,'/lander-2'),
(150099,'2013-01-29 07:09:19',68146,'/products'),
(150100,'2013-01-29 07:13:28',68146,'/the-original-mr-fuzzy'),
(150101,'2013-01-29 07:13:35',68147,'/home'),
(150102,'2013-01-29 07:14:47',68148,'/lander-1'),
(150103,'2013-01-29 07:16:38',68147,'/products'),
(150104,'2013-01-29 07:18:14',68147,'/the-original-mr-fuzzy'),
(150105,'2013-01-29 07:18:51',68147,'/cart'),
(150106,'2013-01-29 07:19:15',68147,'/shipping'),
(150107,'2013-01-29 07:20:22',68149,'/lander-1'),
(150108,'2013-01-29 07:20:50',68149,'/products'),
(150109,'2013-01-29 07:21:27',68147,'/billing-2'),
(150110,'2013-01-29 07:24:57',68149,'/the-forever-love-bear'),
(150111,'2013-01-29 07:26:21',68149,'/cart'),
(150112,'2013-01-29 07:29:19',68150,'/home'),
(150113,'2013-01-29 07:30:41',68151,'/home'),
(150114,'2013-01-29 07:48:02',68152,'/lander-1'),
(150115,'2013-01-29 07:48:22',68152,'/products'),
(150116,'2013-01-29 07:50:40',68152,'/the-original-mr-fuzzy'),
(150117,'2013-01-29 08:02:48',68153,'/home'),
(150118,'2013-01-29 08:12:32',68154,'/lander-1'),
(150119,'2013-01-29 08:23:21',68155,'/lander-1'),
(150120,'2013-01-29 08:24:19',68156,'/home'),
(150121,'2013-01-29 08:25:14',68157,'/lander-1'),
(150122,'2013-01-29 08:25:21',68158,'/lander-2'),
(150123,'2013-01-29 08:26:25',68159,'/lander-2'),
(150124,'2013-01-29 08:27:10',68156,'/products'),
(150125,'2013-01-29 08:27:18',68158,'/products'),
(150126,'2013-01-29 08:30:27',68156,'/the-original-mr-fuzzy'),
(150127,'2013-01-29 08:30:39',68160,'/lander-2'),
(150128,'2013-01-29 08:31:30',68156,'/cart'),
(150129,'2013-01-29 08:33:49',68160,'/products'),
(150130,'2013-01-29 08:34:47',68161,'/lander-1'),
(150131,'2013-01-29 08:42:16',68162,'/home'),
(150132,'2013-01-29 08:46:10',68162,'/products'),
(150133,'2013-01-29 08:46:36',68162,'/the-original-mr-fuzzy'),
(150134,'2013-01-29 08:47:18',68162,'/cart'),
(150135,'2013-01-29 08:50:27',68162,'/shipping'),
(150136,'2013-01-29 08:57:02',68163,'/home'),
(150137,'2013-01-29 08:58:20',68164,'/lander-2'),
(150138,'2013-01-29 08:59:52',68163,'/products'),
(150139,'2013-01-29 09:00:27',68165,'/home'),
(150140,'2013-01-29 09:00:48',68163,'/the-original-mr-fuzzy'),
(150141,'2013-01-29 09:01:59',68166,'/lander-2'),
(150142,'2013-01-29 09:02:44',68167,'/home'),
(150143,'2013-01-29 09:03:57',68166,'/products'),
(150144,'2013-01-29 09:07:05',68166,'/the-forever-love-bear'),
(150145,'2013-01-29 09:08:15',68167,'/products'),
(150146,'2013-01-29 09:09:02',68168,'/lander-2'),
(150147,'2013-01-29 09:09:59',68169,'/home'),
(150148,'2013-01-29 09:10:55',68170,'/lander-2'),
(150149,'2013-01-29 09:11:47',68171,'/lander-2'),
(150150,'2013-01-29 09:12:02',68167,'/the-original-mr-fuzzy'),
(150151,'2013-01-29 09:13:01',68172,'/lander-1'),
(150152,'2013-01-29 09:13:20',68169,'/products'),
(150153,'2013-01-29 09:13:45',68169,'/the-forever-love-bear'),
(150154,'2013-01-29 09:14:05',68171,'/products'),
(150155,'2013-01-29 09:14:34',68173,'/home'),
(150156,'2013-01-29 09:17:17',68169,'/cart'),
(150157,'2013-01-29 09:17:50',68171,'/the-original-mr-fuzzy'),
(150158,'2013-01-29 09:18:24',68174,'/home'),
(150159,'2013-01-29 09:18:36',68175,'/lander-2'),
(150160,'2013-01-29 09:20:46',68169,'/shipping'),
(150161,'2013-01-29 09:22:54',68169,'/billing-2'),
(150162,'2013-01-29 09:23:00',68174,'/products'),
(150163,'2013-01-29 09:23:46',68176,'/lander-2'),
(150164,'2013-01-29 09:25:23',68177,'/lander-2'),
(150165,'2013-01-29 09:25:48',68177,'/products'),
(150166,'2013-01-29 09:26:59',68174,'/the-original-mr-fuzzy'),
(150167,'2013-01-29 09:29:50',68177,'/the-original-mr-fuzzy'),
(150168,'2013-01-29 09:31:28',68178,'/lander-1'),
(150169,'2013-01-29 09:33:59',68178,'/products'),
(150170,'2013-01-29 09:37:48',68179,'/lander-2'),
(150171,'2013-01-29 09:40:22',68180,'/lander-2'),
(150172,'2013-01-29 09:44:58',68181,'/lander-1'),
(150173,'2013-01-29 09:50:21',68182,'/home'),
(150174,'2013-01-29 09:52:33',68182,'/products'),
(150175,'2013-01-29 09:52:43',68183,'/lander-2'),
(150176,'2013-01-29 09:54:01',68183,'/products'),
(150177,'2013-01-29 09:54:05',68184,'/lander-2'),
(150178,'2013-01-29 09:54:20',68185,'/home'),
(150179,'2013-01-29 09:54:37',68186,'/lander-2'),
(150180,'2013-01-29 09:54:45',68183,'/the-original-mr-fuzzy'),
(150181,'2013-01-29 09:55:17',68183,'/cart'),
(150182,'2013-01-29 09:56:03',68182,'/the-original-mr-fuzzy'),
(150183,'2013-01-29 09:58:43',68185,'/products'),
(150184,'2013-01-29 10:00:16',68187,'/lander-1'),
(150185,'2013-01-29 10:00:29',68185,'/the-forever-love-bear'),
(150186,'2013-01-29 10:03:08',68185,'/cart'),
(150187,'2013-01-29 10:03:35',68185,'/shipping'),
(150188,'2013-01-29 10:03:52',68188,'/lander-2'),
(150189,'2013-01-29 10:04:25',68185,'/billing-2'),
(150190,'2013-01-29 10:07:26',68188,'/products'),
(150191,'2013-01-29 10:07:32',68189,'/lander-2'),
(150192,'2013-01-29 10:09:14',68185,'/thank-you-for-your-order'),
(150193,'2013-01-29 10:12:18',68190,'/home'),
(150194,'2013-01-29 10:16:28',68191,'/home'),
(150195,'2013-01-29 10:17:43',68191,'/products'),
(150196,'2013-01-29 10:18:25',68192,'/lander-2'),
(150197,'2013-01-29 10:19:40',68191,'/the-original-mr-fuzzy'),
(150198,'2013-01-29 10:20:19',68193,'/home'),
(150199,'2013-01-29 10:25:18',68194,'/home'),
(150200,'2013-01-29 10:26:03',68193,'/products'),
(150201,'2013-01-29 10:26:31',68195,'/lander-1'),
(150202,'2013-01-29 10:30:14',68193,'/the-original-mr-fuzzy'),
(150203,'2013-01-29 10:30:28',68196,'/lander-1'),
(150204,'2013-01-29 10:33:22',68196,'/products'),
(150205,'2013-01-29 10:34:56',68196,'/the-original-mr-fuzzy'),
(150206,'2013-01-29 10:34:56',68197,'/lander-1'),
(150207,'2013-01-29 10:39:17',68198,'/lander-2'),
(150208,'2013-01-29 10:42:34',68199,'/home'),
(150209,'2013-01-29 10:44:30',68200,'/lander-2'),
(150210,'2013-01-29 10:46:23',68201,'/home'),
(150211,'2013-01-29 10:46:34',68202,'/lander-2'),
(150212,'2013-01-29 10:47:26',68201,'/products'),
(150213,'2013-01-29 10:47:29',68203,'/lander-2'),
(150214,'2013-01-29 10:47:53',68202,'/products'),
(150215,'2013-01-29 10:49:08',68202,'/the-original-mr-fuzzy'),
(150216,'2013-01-29 10:51:19',68201,'/the-original-mr-fuzzy'),
(150217,'2013-01-29 10:51:40',68204,'/lander-1'),
(150218,'2013-01-29 10:55:13',68201,'/cart'),
(150219,'2013-01-29 10:56:52',68205,'/lander-1'),
(150220,'2013-01-29 10:57:25',68201,'/shipping'),
(150221,'2013-01-29 10:59:52',68205,'/products'),
(150222,'2013-01-29 11:01:40',68206,'/home'),
(150223,'2013-01-29 11:04:59',68206,'/products'),
(150224,'2013-01-29 11:08:07',68206,'/the-original-mr-fuzzy'),
(150225,'2013-01-29 11:09:02',68207,'/lander-2'),
(150226,'2013-01-29 11:10:02',68208,'/lander-2'),
(150227,'2013-01-29 11:11:03',68207,'/products'),
(150228,'2013-01-29 11:13:52',68207,'/the-original-mr-fuzzy'),
(150229,'2013-01-29 11:17:43',68207,'/cart'),
(150230,'2013-01-29 11:18:54',68209,'/lander-1'),
(150231,'2013-01-29 11:19:51',68207,'/shipping'),
(150232,'2013-01-29 11:20:11',68210,'/lander-1'),
(150233,'2013-01-29 11:20:13',68211,'/lander-2'),
(150234,'2013-01-29 11:20:58',68212,'/lander-2'),
(150235,'2013-01-29 11:23:05',68207,'/billing-2'),
(150236,'2013-01-29 11:23:38',68213,'/lander-2'),
(150237,'2013-01-29 11:23:56',68214,'/home'),
(150238,'2013-01-29 11:26:31',68212,'/products'),
(150239,'2013-01-29 11:26:56',68207,'/thank-you-for-your-order'),
(150240,'2013-01-29 11:27:48',68214,'/products'),
(150241,'2013-01-29 11:27:56',68215,'/lander-1'),
(150242,'2013-01-29 11:29:50',68216,'/lander-1'),
(150243,'2013-01-29 11:30:10',68217,'/home'),
(150244,'2013-01-29 11:31:44',68218,'/lander-1'),
(150245,'2013-01-29 11:32:16',68214,'/the-forever-love-bear'),
(150246,'2013-01-29 11:33:36',68217,'/products'),
(150247,'2013-01-29 11:34:29',68218,'/products'),
(150248,'2013-01-29 11:34:51',68218,'/the-original-mr-fuzzy'),
(150249,'2013-01-29 11:36:02',68219,'/lander-1'),
(150250,'2013-01-29 11:38:42',68219,'/products'),
(150251,'2013-01-29 11:45:03',68220,'/home'),
(150252,'2013-01-29 11:50:05',68221,'/lander-1'),
(150253,'2013-01-29 11:52:00',68222,'/lander-1'),
(150254,'2013-01-29 11:52:13',68221,'/products'),
(150255,'2013-01-29 11:53:39',68221,'/the-original-mr-fuzzy'),
(150256,'2013-01-29 11:56:52',68223,'/lander-1'),
(150257,'2013-01-29 11:58:46',68224,'/lander-1'),
(150258,'2013-01-29 11:59:05',68225,'/lander-2'),
(150259,'2013-01-29 11:59:07',68226,'/lander-1'),
(150260,'2013-01-29 12:00:35',68225,'/products'),
(150261,'2013-01-29 12:01:26',68223,'/products'),
(150262,'2013-01-29 12:02:39',68227,'/lander-1'),
(150263,'2013-01-29 12:02:51',68223,'/the-forever-love-bear'),
(150264,'2013-01-29 12:03:49',68224,'/products'),
(150265,'2013-01-29 12:03:59',68226,'/products'),
(150266,'2013-01-29 12:04:13',68225,'/the-forever-love-bear'),
(150267,'2013-01-29 12:05:34',68226,'/the-original-mr-fuzzy'),
(150268,'2013-01-29 12:06:20',68224,'/the-original-mr-fuzzy'),
(150269,'2013-01-29 12:07:50',68227,'/products'),
(150270,'2013-01-29 12:08:59',68227,'/the-original-mr-fuzzy'),
(150271,'2013-01-29 12:09:04',68226,'/cart'),
(150272,'2013-01-29 12:11:15',68228,'/lander-1'),
(150273,'2013-01-29 12:12:50',68226,'/shipping'),
(150274,'2013-01-29 12:20:00',68229,'/home'),
(150275,'2013-01-29 12:22:57',68229,'/products'),
(150276,'2013-01-29 12:23:44',68229,'/the-original-mr-fuzzy'),
(150277,'2013-01-29 12:26:28',68230,'/lander-1'),
(150278,'2013-01-29 12:27:58',68230,'/products'),
(150279,'2013-01-29 12:29:31',68231,'/home'),
(150280,'2013-01-29 12:30:36',68232,'/lander-2'),
(150281,'2013-01-29 12:32:33',68230,'/the-original-mr-fuzzy'),
(150282,'2013-01-29 12:34:26',68230,'/cart'),
(150283,'2013-01-29 12:35:26',68233,'/lander-2'),
(150284,'2013-01-29 12:35:48',68230,'/shipping'),
(150285,'2013-01-29 12:37:26',68234,'/lander-1'),
(150286,'2013-01-29 12:37:28',68230,'/billing-2'),
(150287,'2013-01-29 12:37:53',68235,'/lander-1'),
(150288,'2013-01-29 12:38:32',68236,'/home'),
(150289,'2013-01-29 12:42:10',68236,'/products'),
(150290,'2013-01-29 12:43:10',68235,'/products'),
(150291,'2013-01-29 12:45:52',68235,'/the-original-mr-fuzzy'),
(150292,'2013-01-29 12:46:05',68236,'/the-original-mr-fuzzy'),
(150293,'2013-01-29 12:47:18',68237,'/home'),
(150294,'2013-01-29 12:48:03',68238,'/lander-2'),
(150295,'2013-01-29 12:48:15',68239,'/lander-2'),
(150296,'2013-01-29 12:49:27',68240,'/lander-1'),
(150297,'2013-01-29 12:49:30',68239,'/products'),
(150298,'2013-01-29 12:50:12',68238,'/products'),
(150299,'2013-01-29 12:51:54',68239,'/the-original-mr-fuzzy'),
(150300,'2013-01-29 12:54:28',68241,'/lander-2'),
(150301,'2013-01-29 12:57:39',68242,'/lander-1'),
(150302,'2013-01-29 13:00:03',68241,'/products'),
(150303,'2013-01-29 13:02:50',68243,'/lander-2'),
(150304,'2013-01-29 13:03:39',68244,'/home'),
(150305,'2013-01-29 13:04:53',68243,'/products'),
(150306,'2013-01-29 13:08:34',68244,'/products'),
(150307,'2013-01-29 13:12:14',68245,'/lander-2'),
(150308,'2013-01-29 13:14:41',68246,'/lander-1'),
(150309,'2013-01-29 13:15:11',68245,'/products'),
(150310,'2013-01-29 13:15:16',68247,'/home'),
(150311,'2013-01-29 13:18:19',68248,'/lander-1'),
(150312,'2013-01-29 13:19:37',68245,'/the-original-mr-fuzzy'),
(150313,'2013-01-29 13:20:08',68246,'/products'),
(150314,'2013-01-29 13:27:11',68249,'/lander-2'),
(150315,'2013-01-29 13:27:49',68250,'/lander-2'),
(150316,'2013-01-29 13:30:00',68250,'/products'),
(150317,'2013-01-29 13:31:26',68250,'/the-original-mr-fuzzy'),
(150318,'2013-01-29 13:33:35',68250,'/cart'),
(150319,'2013-01-29 13:35:58',68250,'/shipping'),
(150320,'2013-01-29 13:37:12',68250,'/billing-2'),
(150321,'2013-01-29 13:38:20',68251,'/lander-2'),
(150322,'2013-01-29 13:41:22',68251,'/products'),
(150323,'2013-01-29 13:41:25',68250,'/thank-you-for-your-order'),
(150324,'2013-01-29 13:42:48',68252,'/home'),
(150325,'2013-01-29 13:43:51',68251,'/the-original-mr-fuzzy'),
(150326,'2013-01-29 13:43:53',68252,'/products'),
(150327,'2013-01-29 13:47:17',68252,'/the-original-mr-fuzzy'),
(150328,'2013-01-29 13:49:42',68253,'/lander-2'),
(150329,'2013-01-29 13:53:22',68254,'/lander-2'),
(150330,'2013-01-29 13:56:04',68255,'/lander-2'),
(150331,'2013-01-29 13:56:24',68256,'/lander-1'),
(150332,'2013-01-29 13:57:01',68257,'/lander-1'),
(150333,'2013-01-29 13:57:32',68257,'/products'),
(150334,'2013-01-29 13:58:02',68257,'/the-original-mr-fuzzy'),
(150335,'2013-01-29 13:59:17',68258,'/lander-1'),
(150336,'2013-01-29 14:00:45',68258,'/products'),
(150337,'2013-01-29 14:01:30',68256,'/products'),
(150338,'2013-01-29 14:01:39',68259,'/lander-1'),
(150339,'2013-01-29 14:11:05',68260,'/lander-1'),
(150340,'2013-01-29 14:20:58',68261,'/lander-2'),
(150341,'2013-01-29 14:21:15',68262,'/home'),
(150342,'2013-01-29 14:24:07',68261,'/products'),
(150343,'2013-01-29 14:24:07',68263,'/home'),
(150344,'2013-01-29 14:24:58',68261,'/the-original-mr-fuzzy'),
(150345,'2013-01-29 14:25:42',68262,'/products'),
(150346,'2013-01-29 14:27:12',68264,'/lander-2'),
(150347,'2013-01-29 14:28:12',68262,'/the-original-mr-fuzzy'),
(150348,'2013-01-29 14:29:21',68265,'/lander-1'),
(150349,'2013-01-29 14:29:31',68263,'/products'),
(150350,'2013-01-29 14:30:25',68263,'/the-original-mr-fuzzy'),
(150351,'2013-01-29 14:32:59',68264,'/products'),
(150352,'2013-01-29 14:34:10',68264,'/the-original-mr-fuzzy'),
(150353,'2013-01-29 14:35:11',68264,'/cart'),
(150354,'2013-01-29 14:36:40',68266,'/lander-1'),
(150355,'2013-01-29 14:38:17',68267,'/lander-2'),
(150356,'2013-01-29 14:38:47',68266,'/products'),
(150357,'2013-01-29 14:39:03',68264,'/shipping'),
(150358,'2013-01-29 14:40:50',68268,'/home'),
(150359,'2013-01-29 14:40:52',68267,'/products'),
(150360,'2013-01-29 14:41:44',68266,'/the-original-mr-fuzzy'),
(150361,'2013-01-29 14:42:44',68269,'/lander-1'),
(150362,'2013-01-29 14:42:57',68267,'/the-forever-love-bear'),
(150363,'2013-01-29 14:43:38',68266,'/cart'),
(150364,'2013-01-29 14:44:07',68270,'/lander-1'),
(150365,'2013-01-29 14:44:20',68271,'/lander-2'),
(150366,'2013-01-29 14:44:43',68266,'/shipping'),
(150367,'2013-01-29 14:44:59',68269,'/products'),
(150368,'2013-01-29 14:45:20',68267,'/cart'),
(150369,'2013-01-29 14:45:33',68266,'/billing-2'),
(150370,'2013-01-29 14:46:00',68267,'/shipping'),
(150371,'2013-01-29 14:47:51',68272,'/lander-2'),
(150372,'2013-01-29 14:49:01',68267,'/billing-2'),
(150373,'2013-01-29 14:49:12',68270,'/products'),
(150374,'2013-01-29 14:49:38',68271,'/products'),
(150375,'2013-01-29 14:50:32',68270,'/the-forever-love-bear'),
(150376,'2013-01-29 14:52:39',68270,'/cart'),
(150377,'2013-01-29 14:52:46',68267,'/thank-you-for-your-order'),
(150378,'2013-01-29 14:54:13',68271,'/the-original-mr-fuzzy'),
(150379,'2013-01-29 15:04:43',68273,'/lander-2'),
(150380,'2013-01-29 15:06:49',68273,'/products'),
(150381,'2013-01-29 15:19:32',68274,'/lander-2'),
(150382,'2013-01-29 15:20:36',68275,'/lander-2'),
(150383,'2013-01-29 15:21:48',68276,'/home'),
(150384,'2013-01-29 15:22:33',68276,'/products'),
(150385,'2013-01-29 15:23:34',68277,'/lander-2'),
(150386,'2013-01-29 15:25:51',68275,'/products'),
(150387,'2013-01-29 15:26:20',68278,'/lander-2'),
(150388,'2013-01-29 15:26:42',68278,'/products'),
(150389,'2013-01-29 15:26:43',68276,'/the-original-mr-fuzzy'),
(150390,'2013-01-29 15:26:50',68275,'/the-original-mr-fuzzy'),
(150391,'2013-01-29 15:27:23',68279,'/lander-1'),
(150392,'2013-01-29 15:27:49',68276,'/cart'),
(150393,'2013-01-29 15:29:51',68280,'/lander-2'),
(150394,'2013-01-29 15:29:52',68275,'/cart'),
(150395,'2013-01-29 15:30:22',68281,'/lander-2'),
(150396,'2013-01-29 15:30:55',68279,'/products'),
(150397,'2013-01-29 15:31:04',68282,'/lander-1'),
(150398,'2013-01-29 15:31:07',68278,'/the-original-mr-fuzzy'),
(150399,'2013-01-29 15:31:10',68276,'/shipping'),
(150400,'2013-01-29 15:31:22',68279,'/the-original-mr-fuzzy'),
(150401,'2013-01-29 15:31:45',68276,'/billing-2'),
(150402,'2013-01-29 15:33:00',68283,'/lander-1'),
(150403,'2013-01-29 15:34:41',68281,'/products'),
(150404,'2013-01-29 15:35:22',68282,'/products'),
(150405,'2013-01-29 15:36:43',68281,'/the-original-mr-fuzzy'),
(150406,'2013-01-29 15:36:56',68284,'/home'),
(150407,'2013-01-29 15:37:21',68276,'/thank-you-for-your-order'),
(150408,'2013-01-29 15:42:15',68284,'/products'),
(150409,'2013-01-29 15:43:41',68285,'/lander-1'),
(150410,'2013-01-29 15:46:24',68284,'/the-original-mr-fuzzy'),
(150411,'2013-01-29 15:46:50',68286,'/home'),
(150412,'2013-01-29 15:49:21',68287,'/lander-1'),
(150413,'2013-01-29 15:49:40',68284,'/cart'),
(150414,'2013-01-29 15:53:21',68284,'/shipping'),
(150415,'2013-01-29 15:54:14',68288,'/home'),
(150416,'2013-01-29 15:54:21',68287,'/products'),
(150417,'2013-01-29 15:55:37',68288,'/products'),
(150418,'2013-01-29 15:55:41',68284,'/billing-2'),
(150419,'2013-01-29 15:56:14',68284,'/thank-you-for-your-order'),
(150420,'2013-01-29 15:58:37',68289,'/lander-2'),
(150421,'2013-01-29 15:59:22',68290,'/lander-2'),
(150422,'2013-01-29 16:00:50',68289,'/products'),
(150423,'2013-01-29 16:02:00',68289,'/the-original-mr-fuzzy'),
(150424,'2013-01-29 16:05:36',68291,'/lander-2'),
(150425,'2013-01-29 16:09:03',68292,'/home'),
(150426,'2013-01-29 16:11:26',68291,'/products'),
(150427,'2013-01-29 16:12:48',68293,'/lander-1'),
(150428,'2013-01-29 16:13:25',68291,'/the-original-mr-fuzzy'),
(150429,'2013-01-29 16:15:04',68291,'/cart'),
(150430,'2013-01-29 16:15:54',68291,'/shipping'),
(150431,'2013-01-29 16:16:41',68291,'/billing-2'),
(150432,'2013-01-29 16:19:01',68294,'/home'),
(150433,'2013-01-29 16:20:31',68295,'/lander-2'),
(150434,'2013-01-29 16:22:22',68294,'/products'),
(150435,'2013-01-29 16:23:16',68296,'/lander-2'),
(150436,'2013-01-29 16:24:54',68297,'/home'),
(150437,'2013-01-29 16:25:24',68296,'/products'),
(150438,'2013-01-29 16:25:50',68295,'/products'),
(150439,'2013-01-29 16:26:10',68298,'/lander-2'),
(150440,'2013-01-29 16:26:43',68298,'/products'),
(150441,'2013-01-29 16:27:35',68295,'/the-original-mr-fuzzy'),
(150442,'2013-01-29 16:27:55',68296,'/the-original-mr-fuzzy'),
(150443,'2013-01-29 16:29:23',68298,'/the-original-mr-fuzzy'),
(150444,'2013-01-29 16:31:21',68299,'/lander-2'),
(150445,'2013-01-29 16:36:34',68300,'/lander-1'),
(150446,'2013-01-29 16:37:01',68300,'/products'),
(150447,'2013-01-29 16:38:09',68300,'/the-original-mr-fuzzy'),
(150448,'2013-01-29 16:39:51',68300,'/cart'),
(150449,'2013-01-29 16:40:06',68301,'/lander-1'),
(150450,'2013-01-29 16:54:36',68302,'/lander-1'),
(150451,'2013-01-29 16:59:59',68302,'/products'),
(150452,'2013-01-29 17:01:51',68302,'/the-original-mr-fuzzy'),
(150453,'2013-01-29 17:02:46',68303,'/lander-2'),
(150454,'2013-01-29 17:14:40',68304,'/lander-1'),
(150455,'2013-01-29 17:18:21',68305,'/lander-2'),
(150456,'2013-01-29 17:20:52',68306,'/home'),
(150457,'2013-01-29 17:24:31',68306,'/products'),
(150458,'2013-01-29 17:24:57',68307,'/home'),
(150459,'2013-01-29 17:25:03',68308,'/lander-1'),
(150460,'2013-01-29 17:25:44',68306,'/the-original-mr-fuzzy'),
(150461,'2013-01-29 17:30:25',68307,'/products'),
(150462,'2013-01-29 17:33:38',68309,'/lander-1'),
(150463,'2013-01-29 17:35:46',68310,'/lander-1'),
(150464,'2013-01-29 17:38:37',68311,'/lander-1'),
(150465,'2013-01-29 17:44:21',68312,'/lander-2'),
(150466,'2013-01-29 17:45:12',68313,'/home'),
(150467,'2013-01-29 17:48:54',68314,'/lander-2'),
(150468,'2013-01-29 17:50:14',68313,'/products'),
(150469,'2013-01-29 17:54:49',68315,'/lander-1'),
(150470,'2013-01-29 17:54:54',68313,'/the-original-mr-fuzzy'),
(150471,'2013-01-29 17:56:36',68315,'/products'),
(150472,'2013-01-29 17:58:22',68315,'/the-original-mr-fuzzy'),
(150473,'2013-01-29 18:01:29',68315,'/cart'),
(150474,'2013-01-29 18:04:11',68316,'/lander-1'),
(150475,'2013-01-29 18:19:18',68317,'/home'),
(150476,'2013-01-29 18:21:14',68317,'/products'),
(150477,'2013-01-29 18:21:44',68318,'/lander-2'),
(150478,'2013-01-29 18:22:34',68318,'/products'),
(150479,'2013-01-29 18:24:37',68317,'/the-original-mr-fuzzy'),
(150480,'2013-01-29 18:56:54',68319,'/home'),
(150481,'2013-01-29 18:57:23',68319,'/products'),
(150482,'2013-01-29 19:07:02',68320,'/home'),
(150483,'2013-01-29 19:12:21',68320,'/products'),
(150484,'2013-01-29 19:14:50',68321,'/lander-2'),
(150485,'2013-01-29 19:14:54',68320,'/the-original-mr-fuzzy'),
(150486,'2013-01-29 19:15:40',68321,'/products'),
(150487,'2013-01-29 19:17:37',68322,'/lander-2'),
(150488,'2013-01-29 19:18:00',68321,'/the-forever-love-bear'),
(150489,'2013-01-29 19:47:16',68323,'/lander-1'),
(150490,'2013-01-29 20:04:23',68324,'/lander-2'),
(150491,'2013-01-29 20:23:47',68325,'/home'),
(150492,'2013-01-29 20:27:17',68325,'/products'),
(150493,'2013-01-29 20:43:40',68326,'/lander-2'),
(150494,'2013-01-29 20:44:46',68326,'/products'),
(150495,'2013-01-29 20:48:33',68326,'/the-original-mr-fuzzy'),
(150496,'2013-01-29 20:57:51',68327,'/lander-1'),
(150497,'2013-01-29 21:02:02',68328,'/home'),
(150498,'2013-01-29 21:03:52',68328,'/products'),
(150499,'2013-01-29 21:07:31',68329,'/lander-2'),
(150500,'2013-01-29 21:11:19',68329,'/products'),
(150501,'2013-01-29 21:11:38',68330,'/lander-2'),
(150502,'2013-01-29 21:12:19',68331,'/home'),
(150503,'2013-01-29 21:13:45',68331,'/products'),
(150504,'2013-01-29 21:13:55',68332,'/home'),
(150505,'2013-01-29 21:15:15',68332,'/products'),
(150506,'2013-01-29 21:16:37',68331,'/the-original-mr-fuzzy'),
(150507,'2013-01-29 21:18:42',68333,'/lander-1'),
(150508,'2013-01-29 21:19:24',68331,'/cart'),
(150509,'2013-01-29 21:22:56',68331,'/shipping'),
(150510,'2013-01-29 21:24:09',68333,'/products'),
(150511,'2013-01-29 21:25:22',68331,'/billing-2'),
(150512,'2013-01-29 21:26:26',68331,'/thank-you-for-your-order'),
(150513,'2013-01-29 21:26:51',68333,'/the-original-mr-fuzzy'),
(150514,'2013-01-29 21:32:40',68334,'/lander-1'),
(150515,'2013-01-29 21:40:03',68335,'/lander-1'),
(150516,'2013-01-29 21:55:10',68336,'/lander-2'),
(150517,'2013-01-29 22:00:04',68336,'/products'),
(150518,'2013-01-29 22:00:19',68336,'/the-original-mr-fuzzy'),
(150519,'2013-01-29 22:00:35',68337,'/lander-1'),
(150520,'2013-01-29 22:00:49',68336,'/cart'),
(150521,'2013-01-29 22:01:18',68336,'/shipping'),
(150522,'2013-01-29 22:02:01',68336,'/billing-2'),
(150523,'2013-01-29 22:03:30',68338,'/home'),
(150524,'2013-01-29 22:03:47',68339,'/lander-1'),
(150525,'2013-01-29 22:06:40',68340,'/lander-1'),
(150526,'2013-01-29 22:08:27',68341,'/lander-1'),
(150527,'2013-01-29 22:13:06',68341,'/products'),
(150528,'2013-01-29 22:14:34',68342,'/lander-1'),
(150529,'2013-01-29 22:14:50',68341,'/the-original-mr-fuzzy'),
(150530,'2013-01-29 22:17:29',68342,'/products'),
(150531,'2013-01-29 22:18:14',68343,'/lander-1'),
(150532,'2013-01-29 22:20:45',68342,'/the-original-mr-fuzzy'),
(150533,'2013-01-29 22:50:39',68344,'/home'),
(150534,'2013-01-29 22:51:53',68345,'/lander-1'),
(150535,'2013-01-29 22:56:10',68345,'/products'),
(150536,'2013-01-29 22:56:17',68346,'/lander-2'),
(150537,'2013-01-29 22:56:41',68347,'/lander-1'),
(150538,'2013-01-29 22:58:11',68345,'/the-original-mr-fuzzy'),
(150539,'2013-01-29 22:59:13',68345,'/cart'),
(150540,'2013-01-29 23:01:30',68345,'/shipping'),
(150541,'2013-01-29 23:02:07',68346,'/products'),
(150542,'2013-01-29 23:03:17',68345,'/billing-2'),
(150543,'2013-01-29 23:06:24',68345,'/thank-you-for-your-order'),
(150544,'2013-01-29 23:06:36',68346,'/the-original-mr-fuzzy'),
(150545,'2013-01-29 23:09:53',68346,'/cart'),
(150546,'2013-01-29 23:20:55',68348,'/lander-2'),
(150547,'2013-01-29 23:23:13',68349,'/lander-2'),
(150548,'2013-01-29 23:24:55',68348,'/products'),
(150549,'2013-01-29 23:28:33',68349,'/products'),
(150550,'2013-01-29 23:29:22',68350,'/home'),
(150551,'2013-01-29 23:31:23',68349,'/the-original-mr-fuzzy'),
(150552,'2013-01-29 23:33:55',68350,'/products'),
(150553,'2013-01-29 23:34:22',68350,'/the-forever-love-bear'),
(150554,'2013-01-29 23:37:25',68351,'/home'),
(150555,'2013-01-29 23:38:54',68351,'/products'),
(150556,'2013-01-29 23:41:17',68351,'/the-original-mr-fuzzy'),
(150557,'2013-01-29 23:48:06',68352,'/lander-2'),
(150558,'2013-01-29 23:52:56',68352,'/products'),
(150559,'2013-01-29 23:54:24',68352,'/the-original-mr-fuzzy'),
(150560,'2013-01-29 23:54:55',68353,'/home'),
(150561,'2013-01-29 23:56:00',68354,'/lander-1'),
(150562,'2013-01-29 23:56:19',68352,'/cart'),
(150563,'2013-01-29 23:58:44',68352,'/shipping'),
(150564,'2013-01-29 23:59:20',68352,'/billing-2'),
(150565,'2013-01-30 00:07:05',68355,'/lander-2'),
(150566,'2013-01-30 00:18:01',68356,'/home'),
(150567,'2013-01-30 00:19:00',68356,'/products'),
(150568,'2013-01-30 00:27:56',68357,'/lander-2'),
(150569,'2013-01-30 00:30:13',68357,'/products'),
(150570,'2013-01-30 00:33:01',68358,'/lander-1'),
(150571,'2013-01-30 00:34:32',68357,'/the-original-mr-fuzzy'),
(150572,'2013-01-30 00:37:44',68359,'/lander-1'),
(150573,'2013-01-30 00:40:10',68359,'/products'),
(150574,'2013-01-30 00:43:35',68360,'/lander-1'),
(150575,'2013-01-30 00:43:59',68361,'/lander-2'),
(150576,'2013-01-30 00:47:59',68362,'/home'),
(150577,'2013-01-30 01:01:01',68363,'/lander-2'),
(150578,'2013-01-30 01:28:20',68364,'/home'),
(150579,'2013-01-30 01:28:48',68365,'/lander-2'),
(150580,'2013-01-30 01:29:29',68366,'/lander-2'),
(150581,'2013-01-30 01:34:28',68365,'/products'),
(150582,'2013-01-30 01:40:53',68367,'/lander-2'),
(150583,'2013-01-30 02:03:07',68368,'/home'),
(150584,'2013-01-30 02:03:59',68369,'/lander-2'),
(150585,'2013-01-30 02:07:39',68369,'/products'),
(150586,'2013-01-30 02:08:10',68368,'/products'),
(150587,'2013-01-30 02:11:54',68368,'/the-original-mr-fuzzy'),
(150588,'2013-01-30 02:16:19',68370,'/home'),
(150589,'2013-01-30 02:41:44',68371,'/home'),
(150590,'2013-01-30 02:59:17',68372,'/home'),
(150591,'2013-01-30 03:01:09',68372,'/products'),
(150592,'2013-01-30 03:02:12',68372,'/the-original-mr-fuzzy'),
(150593,'2013-01-30 03:09:51',68373,'/lander-2'),
(150594,'2013-01-30 03:12:13',68374,'/lander-1'),
(150595,'2013-01-30 03:13:01',68373,'/products'),
(150596,'2013-01-30 03:15:39',68373,'/the-original-mr-fuzzy'),
(150597,'2013-01-30 03:16:31',68374,'/products'),
(150598,'2013-01-30 03:21:38',68375,'/home'),
(150599,'2013-01-30 03:25:55',68376,'/lander-1'),
(150600,'2013-01-30 03:30:19',68376,'/products'),
(150601,'2013-01-30 03:31:14',68376,'/the-original-mr-fuzzy'),
(150602,'2013-01-30 03:32:48',68377,'/lander-2'),
(150603,'2013-01-30 03:35:34',68377,'/products'),
(150604,'2013-01-30 03:36:26',68377,'/the-original-mr-fuzzy'),
(150605,'2013-01-30 03:50:06',68378,'/lander-2'),
(150606,'2013-01-30 03:52:05',68378,'/products'),
(150607,'2013-01-30 04:13:43',68379,'/lander-2'),
(150608,'2013-01-30 04:29:44',68380,'/lander-2'),
(150609,'2013-01-30 04:31:29',68380,'/products'),
(150610,'2013-01-30 05:07:34',68381,'/home'),
(150611,'2013-01-30 06:16:23',68382,'/lander-2'),
(150612,'2013-01-30 06:37:24',68383,'/home'),
(150613,'2013-01-30 06:52:21',68384,'/lander-1'),
(150614,'2013-01-30 06:53:42',68385,'/lander-2'),
(150615,'2013-01-30 06:54:56',68384,'/products'),
(150616,'2013-01-30 06:56:18',68384,'/the-original-mr-fuzzy'),
(150617,'2013-01-30 06:56:40',68386,'/lander-2'),
(150618,'2013-01-30 06:58:34',68386,'/products'),
(150619,'2013-01-30 07:02:29',68386,'/the-original-mr-fuzzy'),
(150620,'2013-01-30 07:05:23',68387,'/home'),
(150621,'2013-01-30 07:20:38',68388,'/lander-2'),
(150622,'2013-01-30 07:25:21',68388,'/products'),
(150623,'2013-01-30 07:27:23',68388,'/the-original-mr-fuzzy'),
(150624,'2013-01-30 07:47:16',68389,'/lander-2'),
(150625,'2013-01-30 07:50:31',68390,'/lander-2'),
(150626,'2013-01-30 07:51:42',68389,'/products'),
(150627,'2013-01-30 07:53:11',68390,'/products'),
(150628,'2013-01-30 07:54:15',68389,'/the-original-mr-fuzzy'),
(150629,'2013-01-30 07:55:11',68390,'/the-original-mr-fuzzy'),
(150630,'2013-01-30 07:58:11',68390,'/cart'),
(150631,'2013-01-30 07:59:30',68390,'/shipping'),
(150632,'2013-01-30 07:59:30',68391,'/home'),
(150633,'2013-01-30 08:03:54',68392,'/lander-2'),
(150634,'2013-01-30 08:04:05',68391,'/products'),
(150635,'2013-01-30 08:06:22',68393,'/lander-2'),
(150636,'2013-01-30 08:06:55',68392,'/products'),
(150637,'2013-01-30 08:09:03',68392,'/the-forever-love-bear'),
(150638,'2013-01-30 08:10:34',68392,'/cart'),
(150639,'2013-01-30 08:13:10',68392,'/shipping'),
(150640,'2013-01-30 08:16:18',68392,'/billing-2'),
(150641,'2013-01-30 08:34:19',68394,'/lander-1'),
(150642,'2013-01-30 08:36:06',68394,'/products'),
(150643,'2013-01-30 08:42:09',68395,'/lander-2'),
(150644,'2013-01-30 08:43:46',68396,'/lander-1'),
(150645,'2013-01-30 08:47:14',68396,'/products'),
(150646,'2013-01-30 08:47:22',68395,'/products'),
(150647,'2013-01-30 08:49:15',68396,'/the-original-mr-fuzzy'),
(150648,'2013-01-30 08:51:45',68395,'/the-original-mr-fuzzy'),
(150649,'2013-01-30 08:53:35',68395,'/cart'),
(150650,'2013-01-30 08:54:45',68397,'/home'),
(150651,'2013-01-30 08:55:06',68395,'/shipping'),
(150652,'2013-01-30 08:57:00',68395,'/billing-2'),
(150653,'2013-01-30 08:59:07',68398,'/lander-1'),
(150654,'2013-01-30 09:00:27',68397,'/products'),
(150655,'2013-01-30 09:01:32',68397,'/the-original-mr-fuzzy'),
(150656,'2013-01-30 09:06:32',68399,'/lander-1'),
(150657,'2013-01-30 09:10:29',68400,'/home'),
(150658,'2013-01-30 09:11:45',68401,'/lander-1'),
(150659,'2013-01-30 09:11:59',68402,'/home'),
(150660,'2013-01-30 09:12:33',68401,'/products'),
(150661,'2013-01-30 09:13:21',68402,'/products'),
(150662,'2013-01-30 09:13:25',68401,'/the-original-mr-fuzzy'),
(150663,'2013-01-30 09:14:07',68400,'/products'),
(150664,'2013-01-30 09:14:46',68403,'/lander-1'),
(150665,'2013-01-30 09:15:41',68402,'/the-forever-love-bear'),
(150666,'2013-01-30 09:16:12',68402,'/cart'),
(150667,'2013-01-30 09:17:38',68400,'/the-original-mr-fuzzy'),
(150668,'2013-01-30 09:18:12',68400,'/cart'),
(150669,'2013-01-30 09:19:30',68402,'/shipping'),
(150670,'2013-01-30 09:20:05',68403,'/products'),
(150671,'2013-01-30 09:21:16',68400,'/shipping'),
(150672,'2013-01-30 09:22:12',68402,'/billing-2'),
(150673,'2013-01-30 09:22:51',68404,'/lander-2'),
(150674,'2013-01-30 09:23:34',68402,'/thank-you-for-your-order'),
(150675,'2013-01-30 09:24:28',68403,'/the-original-mr-fuzzy'),
(150676,'2013-01-30 09:24:57',68403,'/cart'),
(150677,'2013-01-30 09:27:03',68405,'/lander-2'),
(150678,'2013-01-30 09:27:45',68404,'/products'),
(150679,'2013-01-30 09:28:18',68403,'/shipping'),
(150680,'2013-01-30 09:29:13',68404,'/the-original-mr-fuzzy'),
(150681,'2013-01-30 09:29:41',68404,'/cart'),
(150682,'2013-01-30 09:30:08',68406,'/lander-1'),
(150683,'2013-01-30 09:32:37',68404,'/shipping'),
(150684,'2013-01-30 09:34:08',68407,'/lander-2'),
(150685,'2013-01-30 09:34:15',68404,'/billing-2'),
(150686,'2013-01-30 09:36:59',68408,'/lander-1'),
(150687,'2013-01-30 09:40:42',68409,'/lander-1'),
(150688,'2013-01-30 09:42:12',68410,'/lander-1'),
(150689,'2013-01-30 09:42:26',68408,'/products'),
(150690,'2013-01-30 09:44:18',68409,'/products'),
(150691,'2013-01-30 09:44:34',68409,'/the-original-mr-fuzzy'),
(150692,'2013-01-30 09:44:45',68411,'/home'),
(150693,'2013-01-30 09:45:11',68408,'/the-forever-love-bear'),
(150694,'2013-01-30 09:45:41',68410,'/products'),
(150695,'2013-01-30 09:46:41',68411,'/products'),
(150696,'2013-01-30 09:47:22',68410,'/the-forever-love-bear'),
(150697,'2013-01-30 09:49:36',68411,'/the-original-mr-fuzzy'),
(150698,'2013-01-30 09:50:02',68411,'/cart'),
(150699,'2013-01-30 09:50:44',68411,'/shipping'),
(150700,'2013-01-30 09:53:22',68411,'/billing-2'),
(150701,'2013-01-30 09:55:32',68411,'/thank-you-for-your-order'),
(150702,'2013-01-30 10:03:35',68412,'/lander-2'),
(150703,'2013-01-30 10:04:59',68413,'/lander-2'),
(150704,'2013-01-30 10:05:09',68414,'/home'),
(150705,'2013-01-30 10:05:11',68412,'/products'),
(150706,'2013-01-30 10:05:38',68412,'/the-original-mr-fuzzy'),
(150707,'2013-01-30 10:06:54',68413,'/products'),
(150708,'2013-01-30 10:08:10',68414,'/products'),
(150709,'2013-01-30 10:09:41',68412,'/cart'),
(150710,'2013-01-30 10:10:22',68415,'/lander-1'),
(150711,'2013-01-30 10:10:25',68416,'/home'),
(150712,'2013-01-30 10:11:15',68412,'/shipping'),
(150713,'2013-01-30 10:11:58',68417,'/home'),
(150714,'2013-01-30 10:12:19',68418,'/home'),
(150715,'2013-01-30 10:13:10',68419,'/lander-2'),
(150716,'2013-01-30 10:13:23',68412,'/billing-2'),
(150717,'2013-01-30 10:13:56',68417,'/products'),
(150718,'2013-01-30 10:13:56',68420,'/lander-2'),
(150719,'2013-01-30 10:14:07',68421,'/lander-2'),
(150720,'2013-01-30 10:14:17',68420,'/products'),
(150721,'2013-01-30 10:14:22',68412,'/thank-you-for-your-order'),
(150722,'2013-01-30 10:15:40',68422,'/lander-1'),
(150723,'2013-01-30 10:16:01',68417,'/the-original-mr-fuzzy'),
(150724,'2013-01-30 10:16:42',68420,'/the-original-mr-fuzzy'),
(150725,'2013-01-30 10:16:51',68418,'/products'),
(150726,'2013-01-30 10:17:53',68419,'/products'),
(150727,'2013-01-30 10:18:57',68421,'/products'),
(150728,'2013-01-30 10:19:54',68417,'/cart'),
(150729,'2013-01-30 10:19:57',68420,'/cart'),
(150730,'2013-01-30 10:20:21',68420,'/shipping'),
(150731,'2013-01-30 10:21:07',68423,'/home'),
(150732,'2013-01-30 10:21:42',68417,'/shipping'),
(150733,'2013-01-30 10:21:52',68421,'/the-original-mr-fuzzy'),
(150734,'2013-01-30 10:22:19',68419,'/the-original-mr-fuzzy'),
(150735,'2013-01-30 10:22:23',68421,'/cart'),
(150736,'2013-01-30 10:22:48',68420,'/billing-2'),
(150737,'2013-01-30 10:24:07',68417,'/billing-2'),
(150738,'2013-01-30 10:24:43',68424,'/lander-1'),
(150739,'2013-01-30 10:25:35',68423,'/products'),
(150740,'2013-01-30 10:25:47',68421,'/shipping'),
(150741,'2013-01-30 10:27:31',68421,'/billing-2'),
(150742,'2013-01-30 10:27:51',68425,'/lander-1'),
(150743,'2013-01-30 10:28:15',68423,'/the-original-mr-fuzzy'),
(150744,'2013-01-30 10:29:59',68425,'/products'),
(150745,'2013-01-30 10:30:10',68424,'/products'),
(150746,'2013-01-30 10:30:35',68421,'/thank-you-for-your-order'),
(150747,'2013-01-30 10:34:19',68425,'/the-original-mr-fuzzy'),
(150748,'2013-01-30 10:38:18',68426,'/lander-1'),
(150749,'2013-01-30 10:39:34',68427,'/lander-1'),
(150750,'2013-01-30 10:39:43',68428,'/lander-1'),
(150751,'2013-01-30 10:40:52',68429,'/lander-1'),
(150752,'2013-01-30 10:42:31',68427,'/products'),
(150753,'2013-01-30 10:43:44',68430,'/lander-2'),
(150754,'2013-01-30 10:44:10',68431,'/home'),
(150755,'2013-01-30 10:46:29',68432,'/home'),
(150756,'2013-01-30 10:48:31',68430,'/products'),
(150757,'2013-01-30 10:48:37',68433,'/lander-1'),
(150758,'2013-01-30 10:49:04',68434,'/lander-2'),
(150759,'2013-01-30 10:51:48',68432,'/products'),
(150760,'2013-01-30 10:52:54',68434,'/products'),
(150761,'2013-01-30 10:53:07',68430,'/the-original-mr-fuzzy'),
(150762,'2013-01-30 10:53:47',68434,'/the-original-mr-fuzzy'),
(150763,'2013-01-30 10:54:47',68435,'/lander-1'),
(150764,'2013-01-30 10:56:09',68435,'/products'),
(150765,'2013-01-30 10:57:08',68434,'/cart'),
(150766,'2013-01-30 10:58:16',68434,'/shipping'),
(150767,'2013-01-30 10:59:45',68435,'/the-original-mr-fuzzy'),
(150768,'2013-01-30 11:03:42',68436,'/home'),
(150769,'2013-01-30 11:07:46',68437,'/lander-1'),
(150770,'2013-01-30 11:09:31',68436,'/products'),
(150771,'2013-01-30 11:11:25',68436,'/the-original-mr-fuzzy'),
(150772,'2013-01-30 11:12:44',68438,'/lander-2'),
(150773,'2013-01-30 11:15:15',68436,'/cart'),
(150774,'2013-01-30 11:17:23',68439,'/home'),
(150775,'2013-01-30 11:20:20',68440,'/home'),
(150776,'2013-01-30 11:20:46',68440,'/products'),
(150777,'2013-01-30 11:22:44',68441,'/home'),
(150778,'2013-01-30 11:23:38',68440,'/the-original-mr-fuzzy'),
(150779,'2013-01-30 11:24:56',68441,'/products'),
(150780,'2013-01-30 11:25:50',68442,'/home'),
(150781,'2013-01-30 11:26:45',68442,'/products'),
(150782,'2013-01-30 11:28:54',68441,'/the-original-mr-fuzzy'),
(150783,'2013-01-30 11:30:17',68441,'/cart'),
(150784,'2013-01-30 11:32:38',68441,'/shipping'),
(150785,'2013-01-30 11:34:25',68443,'/lander-2'),
(150786,'2013-01-30 11:35:57',68444,'/lander-1'),
(150787,'2013-01-30 11:36:28',68445,'/lander-2'),
(150788,'2013-01-30 11:41:02',68444,'/products'),
(150789,'2013-01-30 11:41:38',68445,'/products'),
(150790,'2013-01-30 11:43:45',68445,'/the-forever-love-bear'),
(150791,'2013-01-30 11:44:33',68446,'/lander-2'),
(150792,'2013-01-30 11:44:50',68447,'/lander-2'),
(150793,'2013-01-30 11:46:06',68448,'/lander-1'),
(150794,'2013-01-30 11:47:55',68449,'/lander-1'),
(150795,'2013-01-30 11:49:38',68450,'/lander-2'),
(150796,'2013-01-30 11:51:03',68451,'/lander-2'),
(150797,'2013-01-30 11:51:33',68450,'/products'),
(150798,'2013-01-30 11:51:38',68449,'/products'),
(150799,'2013-01-30 11:51:45',68451,'/products'),
(150800,'2013-01-30 11:54:17',68452,'/home'),
(150801,'2013-01-30 11:54:31',68449,'/the-original-mr-fuzzy'),
(150802,'2013-01-30 11:54:58',68450,'/the-original-mr-fuzzy'),
(150803,'2013-01-30 11:55:20',68453,'/lander-1'),
(150804,'2013-01-30 11:55:30',68451,'/the-original-mr-fuzzy'),
(150805,'2013-01-30 11:56:40',68453,'/products'),
(150806,'2013-01-30 11:57:17',68450,'/cart'),
(150807,'2013-01-30 11:57:36',68452,'/products'),
(150808,'2013-01-30 11:58:23',68454,'/lander-2'),
(150809,'2013-01-30 11:58:40',68455,'/home'),
(150810,'2013-01-30 12:01:08',68456,'/home'),
(150811,'2013-01-30 12:01:26',68452,'/the-forever-love-bear'),
(150812,'2013-01-30 12:03:10',68455,'/products'),
(150813,'2013-01-30 12:04:39',68456,'/products'),
(150814,'2013-01-30 12:06:27',68455,'/the-original-mr-fuzzy'),
(150815,'2013-01-30 12:09:17',68456,'/the-original-mr-fuzzy'),
(150816,'2013-01-30 12:10:46',68457,'/lander-2'),
(150817,'2013-01-30 12:11:13',68458,'/lander-1'),
(150818,'2013-01-30 12:11:33',68459,'/lander-1'),
(150819,'2013-01-30 12:12:26',68460,'/home'),
(150820,'2013-01-30 12:12:41',68456,'/cart'),
(150821,'2013-01-30 12:15:54',68459,'/products'),
(150822,'2013-01-30 12:18:37',68461,'/lander-1'),
(150823,'2013-01-30 12:18:50',68462,'/lander-1'),
(150824,'2013-01-30 12:18:57',68463,'/lander-2'),
(150825,'2013-01-30 12:20:06',68459,'/the-original-mr-fuzzy'),
(150826,'2013-01-30 12:22:13',68464,'/lander-2'),
(150827,'2013-01-30 12:22:33',68462,'/products'),
(150828,'2013-01-30 12:22:40',68465,'/lander-1'),
(150829,'2013-01-30 12:23:11',68461,'/products'),
(150830,'2013-01-30 12:23:39',68465,'/products'),
(150831,'2013-01-30 12:23:58',68466,'/home'),
(150832,'2013-01-30 12:25:40',68461,'/the-original-mr-fuzzy'),
(150833,'2013-01-30 12:26:01',68467,'/lander-1'),
(150834,'2013-01-30 12:26:33',68462,'/the-forever-love-bear'),
(150835,'2013-01-30 12:27:06',68465,'/the-original-mr-fuzzy'),
(150836,'2013-01-30 12:27:55',68465,'/cart'),
(150837,'2013-01-30 12:27:57',68461,'/cart'),
(150838,'2013-01-30 12:28:45',68461,'/shipping'),
(150839,'2013-01-30 12:28:45',68468,'/home'),
(150840,'2013-01-30 12:29:34',68469,'/home'),
(150841,'2013-01-30 12:29:45',68461,'/billing-2'),
(150842,'2013-01-30 12:30:28',68468,'/products'),
(150843,'2013-01-30 12:30:45',68467,'/products'),
(150844,'2013-01-30 12:31:08',68461,'/thank-you-for-your-order'),
(150845,'2013-01-30 12:32:23',68470,'/lander-1'),
(150846,'2013-01-30 12:33:16',68471,'/lander-1'),
(150847,'2013-01-30 12:33:38',68472,'/home'),
(150848,'2013-01-30 12:33:59',68469,'/products'),
(150849,'2013-01-30 12:36:22',68473,'/home'),
(150850,'2013-01-30 12:36:32',68474,'/lander-2'),
(150851,'2013-01-30 12:39:19',68474,'/products'),
(150852,'2013-01-30 12:39:21',68475,'/lander-2'),
(150853,'2013-01-30 12:39:56',68474,'/the-original-mr-fuzzy'),
(150854,'2013-01-30 12:40:02',68476,'/home'),
(150855,'2013-01-30 12:44:55',68477,'/lander-2'),
(150856,'2013-01-30 12:54:42',68478,'/lander-2'),
(150857,'2013-01-30 12:55:12',68479,'/lander-1'),
(150858,'2013-01-30 12:59:56',68480,'/lander-2'),
(150859,'2013-01-30 13:00:05',68478,'/products'),
(150860,'2013-01-30 13:01:21',68478,'/the-original-mr-fuzzy'),
(150861,'2013-01-30 13:01:48',68478,'/cart'),
(150862,'2013-01-30 13:02:05',68481,'/lander-2'),
(150863,'2013-01-30 13:02:45',68482,'/lander-2'),
(150864,'2013-01-30 13:04:41',68481,'/products'),
(150865,'2013-01-30 13:05:34',68478,'/shipping'),
(150866,'2013-01-30 13:05:54',68482,'/products'),
(150867,'2013-01-30 13:07:57',68478,'/billing-2'),
(150868,'2013-01-30 13:08:55',68481,'/the-original-mr-fuzzy'),
(150869,'2013-01-30 13:09:04',68483,'/lander-1'),
(150870,'2013-01-30 13:09:48',68482,'/the-original-mr-fuzzy'),
(150871,'2013-01-30 13:10:09',68484,'/lander-1'),
(150872,'2013-01-30 13:10:19',68478,'/thank-you-for-your-order'),
(150873,'2013-01-30 13:11:57',68481,'/cart'),
(150874,'2013-01-30 13:12:16',68482,'/cart'),
(150875,'2013-01-30 13:13:14',68482,'/shipping'),
(150876,'2013-01-30 13:13:33',68485,'/lander-2'),
(150877,'2013-01-30 13:13:45',68481,'/shipping'),
(150878,'2013-01-30 13:15:11',68486,'/lander-1'),
(150879,'2013-01-30 13:16:28',68481,'/billing-2'),
(150880,'2013-01-30 13:20:21',68486,'/products'),
(150881,'2013-01-30 13:22:26',68486,'/the-original-mr-fuzzy'),
(150882,'2013-01-30 13:23:31',68487,'/home'),
(150883,'2013-01-30 13:24:48',68488,'/lander-1'),
(150884,'2013-01-30 13:26:12',68489,'/lander-1'),
(150885,'2013-01-30 13:27:34',68489,'/products'),
(150886,'2013-01-30 13:28:52',68490,'/lander-1'),
(150887,'2013-01-30 13:29:03',68487,'/products'),
(150888,'2013-01-30 13:31:20',68489,'/the-original-mr-fuzzy'),
(150889,'2013-01-30 13:31:34',68491,'/lander-2'),
(150890,'2013-01-30 13:31:59',68487,'/the-original-mr-fuzzy'),
(150891,'2013-01-30 13:34:58',68491,'/products'),
(150892,'2013-01-30 13:35:53',68491,'/the-original-mr-fuzzy'),
(150893,'2013-01-30 13:38:04',68492,'/home'),
(150894,'2013-01-30 13:40:05',68492,'/products'),
(150895,'2013-01-30 13:41:57',68492,'/the-original-mr-fuzzy'),
(150896,'2013-01-30 13:44:19',68493,'/lander-1'),
(150897,'2013-01-30 13:47:01',68493,'/products'),
(150898,'2013-01-30 13:48:20',68494,'/lander-1'),
(150899,'2013-01-30 13:48:56',68493,'/the-original-mr-fuzzy'),
(150900,'2013-01-30 13:53:26',68494,'/products'),
(150901,'2013-01-30 13:54:30',68495,'/home'),
(150902,'2013-01-30 13:55:52',68495,'/products'),
(150903,'2013-01-30 13:56:37',68496,'/lander-1'),
(150904,'2013-01-30 13:57:11',68494,'/the-original-mr-fuzzy'),
(150905,'2013-01-30 13:59:16',68496,'/products'),
(150906,'2013-01-30 13:59:59',68494,'/cart'),
(150907,'2013-01-30 14:00:24',68497,'/home'),
(150908,'2013-01-30 14:02:38',68494,'/shipping'),
(150909,'2013-01-30 14:03:11',68496,'/the-original-mr-fuzzy'),
(150910,'2013-01-30 14:03:57',68498,'/home'),
(150911,'2013-01-30 14:04:54',68497,'/products'),
(150912,'2013-01-30 14:05:50',68494,'/billing-2'),
(150913,'2013-01-30 14:07:46',68494,'/thank-you-for-your-order'),
(150914,'2013-01-30 14:08:09',68499,'/lander-2'),
(150915,'2013-01-30 14:08:34',68497,'/the-original-mr-fuzzy'),
(150916,'2013-01-30 14:08:50',68499,'/products'),
(150917,'2013-01-30 14:10:45',68499,'/the-original-mr-fuzzy'),
(150918,'2013-01-30 14:12:08',68500,'/home'),
(150919,'2013-01-30 14:12:48',68501,'/lander-2'),
(150920,'2013-01-30 14:13:18',68499,'/cart'),
(150921,'2013-01-30 14:15:45',68500,'/products'),
(150922,'2013-01-30 14:16:11',68499,'/shipping'),
(150923,'2013-01-30 14:17:50',68499,'/billing-2'),
(150924,'2013-01-30 14:20:44',68502,'/lander-2'),
(150925,'2013-01-30 14:21:58',68503,'/lander-1'),
(150926,'2013-01-30 14:26:15',68503,'/products'),
(150927,'2013-01-30 14:26:33',68504,'/lander-2'),
(150928,'2013-01-30 14:28:09',68505,'/lander-2'),
(150929,'2013-01-30 14:28:59',68503,'/the-original-mr-fuzzy'),
(150930,'2013-01-30 14:29:00',68506,'/lander-2'),
(150931,'2013-01-30 14:29:21',68507,'/lander-2'),
(150932,'2013-01-30 14:32:34',68508,'/home'),
(150933,'2013-01-30 14:32:53',68503,'/cart'),
(150934,'2013-01-30 14:32:53',68505,'/products'),
(150935,'2013-01-30 14:34:49',68508,'/products'),
(150936,'2013-01-30 14:36:10',68505,'/the-original-mr-fuzzy'),
(150937,'2013-01-30 14:38:20',68508,'/the-original-mr-fuzzy'),
(150938,'2013-01-30 14:38:33',68509,'/lander-2'),
(150939,'2013-01-30 14:38:35',68510,'/lander-2'),
(150940,'2013-01-30 14:39:14',68509,'/products'),
(150941,'2013-01-30 14:39:23',68510,'/products'),
(150942,'2013-01-30 14:41:34',68511,'/lander-1'),
(150943,'2013-01-30 14:42:18',68509,'/the-forever-love-bear'),
(150944,'2013-01-30 14:42:47',68509,'/cart'),
(150945,'2013-01-30 14:43:56',68510,'/the-original-mr-fuzzy'),
(150946,'2013-01-30 14:45:21',68509,'/shipping'),
(150947,'2013-01-30 14:45:23',68512,'/home'),
(150948,'2013-01-30 14:46:38',68509,'/billing-2'),
(150949,'2013-01-30 14:48:20',68513,'/lander-1'),
(150950,'2013-01-30 14:50:09',68512,'/products'),
(150951,'2013-01-30 14:50:30',68514,'/lander-2'),
(150952,'2013-01-30 14:53:01',68515,'/lander-2'),
(150953,'2013-01-30 14:53:07',68516,'/lander-2'),
(150954,'2013-01-30 14:53:20',68513,'/products'),
(150955,'2013-01-30 14:54:36',68512,'/the-original-mr-fuzzy'),
(150956,'2013-01-30 14:55:47',68517,'/lander-1'),
(150957,'2013-01-30 14:57:16',68513,'/the-original-mr-fuzzy'),
(150958,'2013-01-30 14:57:58',68518,'/lander-2'),
(150959,'2013-01-30 14:58:10',68516,'/products'),
(150960,'2013-01-30 14:59:51',68516,'/the-original-mr-fuzzy'),
(150961,'2013-01-30 15:00:04',68518,'/products'),
(150962,'2013-01-30 15:00:48',68518,'/the-original-mr-fuzzy'),
(150963,'2013-01-30 15:01:14',68519,'/lander-2'),
(150964,'2013-01-30 15:01:59',68519,'/products'),
(150965,'2013-01-30 15:02:05',68518,'/cart'),
(150966,'2013-01-30 15:05:12',68520,'/lander-1'),
(150967,'2013-01-30 15:08:54',68521,'/lander-2'),
(150968,'2013-01-30 15:10:52',68522,'/lander-1'),
(150969,'2013-01-30 15:11:24',68521,'/products'),
(150970,'2013-01-30 15:13:53',68523,'/home'),
(150971,'2013-01-30 15:14:13',68521,'/the-original-mr-fuzzy'),
(150972,'2013-01-30 15:14:16',68524,'/lander-1'),
(150973,'2013-01-30 15:18:26',68525,'/lander-1'),
(150974,'2013-01-30 15:18:55',68523,'/products'),
(150975,'2013-01-30 15:21:41',68523,'/the-original-mr-fuzzy'),
(150976,'2013-01-30 15:22:34',68523,'/cart'),
(150977,'2013-01-30 15:23:50',68526,'/lander-2'),
(150978,'2013-01-30 15:31:41',68527,'/home'),
(150979,'2013-01-30 15:32:30',68528,'/lander-1'),
(150980,'2013-01-30 15:35:46',68527,'/products'),
(150981,'2013-01-30 15:36:11',68529,'/lander-2'),
(150982,'2013-01-30 15:36:30',68527,'/the-original-mr-fuzzy'),
(150983,'2013-01-30 15:36:34',68530,'/home'),
(150984,'2013-01-30 15:40:19',68527,'/cart'),
(150985,'2013-01-30 15:44:09',68527,'/shipping'),
(150986,'2013-01-30 15:45:16',68527,'/billing-2'),
(150987,'2013-01-30 15:45:44',68531,'/lander-2'),
(150988,'2013-01-30 15:47:16',68527,'/thank-you-for-your-order'),
(150989,'2013-01-30 15:49:28',68532,'/lander-2'),
(150990,'2013-01-30 15:49:36',68531,'/products'),
(150991,'2013-01-30 15:49:46',68533,'/home'),
(150992,'2013-01-30 15:51:23',68534,'/home'),
(150993,'2013-01-30 15:52:21',68535,'/lander-2'),
(150994,'2013-01-30 15:52:57',68536,'/lander-1'),
(150995,'2013-01-30 15:53:40',68533,'/products'),
(150996,'2013-01-30 15:54:13',68535,'/products'),
(150997,'2013-01-30 15:56:44',68537,'/lander-2'),
(150998,'2013-01-30 15:57:37',68533,'/the-original-mr-fuzzy'),
(150999,'2013-01-30 15:58:17',68538,'/lander-2'),
(151000,'2013-01-30 15:58:54',68537,'/products'),
(151001,'2013-01-30 15:59:02',68533,'/cart'),
(151002,'2013-01-30 16:02:58',68537,'/the-original-mr-fuzzy'),
(151003,'2013-01-30 16:07:39',68539,'/lander-2'),
(151004,'2013-01-30 16:09:55',68539,'/products'),
(151005,'2013-01-30 16:15:00',68540,'/home'),
(151006,'2013-01-30 16:16:47',68540,'/products'),
(151007,'2013-01-30 16:20:34',68540,'/the-original-mr-fuzzy'),
(151008,'2013-01-30 16:24:21',68541,'/lander-2'),
(151009,'2013-01-30 16:25:45',68542,'/lander-2'),
(151010,'2013-01-30 16:25:57',68543,'/lander-2'),
(151011,'2013-01-30 16:26:06',68544,'/lander-2'),
(151012,'2013-01-30 16:27:09',68542,'/products'),
(151013,'2013-01-30 16:27:26',68541,'/products'),
(151014,'2013-01-30 16:27:39',68545,'/lander-1'),
(151015,'2013-01-30 16:27:53',68546,'/home'),
(151016,'2013-01-30 16:29:01',68543,'/products'),
(151017,'2013-01-30 16:29:13',68542,'/the-original-mr-fuzzy'),
(151018,'2013-01-30 16:30:15',68546,'/products'),
(151019,'2013-01-30 16:30:54',68547,'/lander-1'),
(151020,'2013-01-30 16:31:16',68546,'/the-original-mr-fuzzy'),
(151021,'2013-01-30 16:31:53',68545,'/products'),
(151022,'2013-01-30 16:32:09',68543,'/the-original-mr-fuzzy'),
(151023,'2013-01-30 16:32:15',68545,'/the-original-mr-fuzzy'),
(151024,'2013-01-30 16:33:48',68546,'/cart'),
(151025,'2013-01-30 16:34:11',68546,'/shipping'),
(151026,'2013-01-30 16:35:35',68546,'/billing-2'),
(151027,'2013-01-30 16:37:58',68548,'/lander-1'),
(151028,'2013-01-30 16:39:16',68546,'/thank-you-for-your-order'),
(151029,'2013-01-30 16:40:16',68549,'/lander-1'),
(151030,'2013-01-30 16:41:48',68550,'/lander-2'),
(151031,'2013-01-30 16:42:00',68551,'/home'),
(151032,'2013-01-30 16:45:15',68549,'/products'),
(151033,'2013-01-30 16:48:37',68552,'/lander-1'),
(151034,'2013-01-30 16:49:02',68549,'/the-original-mr-fuzzy'),
(151035,'2013-01-30 16:49:42',68549,'/cart'),
(151036,'2013-01-30 16:49:56',68552,'/products'),
(151037,'2013-01-30 16:50:32',68549,'/shipping'),
(151038,'2013-01-30 16:50:56',68549,'/billing-2'),
(151039,'2013-01-30 16:52:20',68549,'/thank-you-for-your-order'),
(151040,'2013-01-30 17:00:48',68553,'/home'),
(151041,'2013-01-30 17:06:05',68553,'/products'),
(151042,'2013-01-30 17:11:24',68554,'/lander-1'),
(151043,'2013-01-30 17:12:22',68554,'/products'),
(151044,'2013-01-30 17:14:41',68554,'/the-original-mr-fuzzy'),
(151045,'2013-01-30 17:16:54',68555,'/lander-1'),
(151046,'2013-01-30 17:18:29',68556,'/lander-2'),
(151047,'2013-01-30 17:20:53',68555,'/products'),
(151048,'2013-01-30 17:23:27',68557,'/home'),
(151049,'2013-01-30 17:25:19',68555,'/the-original-mr-fuzzy'),
(151050,'2013-01-30 17:28:38',68558,'/home'),
(151051,'2013-01-30 17:28:43',68557,'/products'),
(151052,'2013-01-30 17:30:26',68557,'/the-original-mr-fuzzy'),
(151053,'2013-01-30 17:30:41',68558,'/products'),
(151054,'2013-01-30 17:31:56',68559,'/lander-1'),
(151055,'2013-01-30 17:32:43',68560,'/lander-1'),
(151056,'2013-01-30 17:33:04',68557,'/cart'),
(151057,'2013-01-30 17:33:33',68561,'/lander-1'),
(151058,'2013-01-30 17:34:33',68558,'/the-original-mr-fuzzy'),
(151059,'2013-01-30 17:35:44',68557,'/shipping'),
(151060,'2013-01-30 17:36:07',68562,'/home'),
(151061,'2013-01-30 17:36:09',68557,'/billing-2'),
(151062,'2013-01-30 17:37:13',68559,'/products'),
(151063,'2013-01-30 17:37:34',68561,'/products'),
(151064,'2013-01-30 17:37:54',68559,'/the-original-mr-fuzzy'),
(151065,'2013-01-30 17:37:57',68561,'/the-original-mr-fuzzy'),
(151066,'2013-01-30 17:39:29',68561,'/cart'),
(151067,'2013-01-30 17:41:20',68559,'/cart'),
(151068,'2013-01-30 17:41:52',68563,'/home'),
(151069,'2013-01-30 17:44:41',68559,'/shipping'),
(151070,'2013-01-30 17:45:10',68559,'/billing-2'),
(151071,'2013-01-30 17:45:15',68564,'/home'),
(151072,'2013-01-30 17:45:37',68564,'/products'),
(151073,'2013-01-30 17:45:48',68559,'/thank-you-for-your-order'),
(151074,'2013-01-30 17:46:13',68563,'/products'),
(151075,'2013-01-30 17:46:39',68565,'/lander-2'),
(151076,'2013-01-30 17:50:14',68563,'/the-original-mr-fuzzy'),
(151077,'2013-01-30 17:51:22',68566,'/home'),
(151078,'2013-01-30 17:53:56',68567,'/home'),
(151079,'2013-01-30 17:54:20',68566,'/products'),
(151080,'2013-01-30 17:55:02',68568,'/lander-2'),
(151081,'2013-01-30 17:55:23',68566,'/the-original-mr-fuzzy'),
(151082,'2013-01-30 17:56:16',68569,'/lander-1'),
(151083,'2013-01-30 17:56:42',68570,'/lander-1'),
(151084,'2013-01-30 17:57:17',68569,'/products'),
(151085,'2013-01-30 17:58:15',68571,'/lander-2'),
(151086,'2013-01-30 17:59:04',68569,'/the-forever-love-bear'),
(151087,'2013-01-30 17:59:05',68571,'/products'),
(151088,'2013-01-30 18:02:28',68570,'/products'),
(151089,'2013-01-30 18:03:13',68571,'/the-forever-love-bear'),
(151090,'2013-01-30 18:03:31',68570,'/the-original-mr-fuzzy'),
(151091,'2013-01-30 18:04:07',68570,'/cart'),
(151092,'2013-01-30 18:05:22',68570,'/shipping'),
(151093,'2013-01-30 18:06:16',68570,'/billing-2'),
(151094,'2013-01-30 18:08:14',68572,'/home'),
(151095,'2013-01-30 18:09:52',68570,'/thank-you-for-your-order'),
(151096,'2013-01-30 18:10:21',68573,'/home'),
(151097,'2013-01-30 18:17:52',68574,'/lander-1'),
(151098,'2013-01-30 18:19:10',68575,'/home'),
(151099,'2013-01-30 18:23:33',68576,'/lander-2'),
(151100,'2013-01-30 18:24:22',68575,'/products'),
(151101,'2013-01-30 18:24:39',68577,'/lander-2'),
(151102,'2013-01-30 18:28:21',68575,'/the-original-mr-fuzzy'),
(151103,'2013-01-30 18:28:43',68576,'/products'),
(151104,'2013-01-30 18:31:33',68576,'/the-forever-love-bear'),
(151105,'2013-01-30 18:33:11',68576,'/cart'),
(151106,'2013-01-30 18:36:23',68578,'/lander-2'),
(151107,'2013-01-30 18:42:21',68579,'/lander-1'),
(151108,'2013-01-30 18:52:22',68580,'/lander-1'),
(151109,'2013-01-30 18:55:01',68580,'/products'),
(151110,'2013-01-30 18:57:00',68580,'/the-original-mr-fuzzy'),
(151111,'2013-01-30 18:57:29',68581,'/lander-1'),
(151112,'2013-01-30 18:59:56',68582,'/lander-2'),
(151113,'2013-01-30 19:00:03',68583,'/home'),
(151114,'2013-01-30 19:00:47',68584,'/lander-1'),
(151115,'2013-01-30 19:03:25',68583,'/products'),
(151116,'2013-01-30 19:03:33',68582,'/products'),
(151117,'2013-01-30 19:04:25',68585,'/lander-2'),
(151118,'2013-01-30 19:04:42',68582,'/the-original-mr-fuzzy'),
(151119,'2013-01-30 19:05:31',68585,'/products'),
(151120,'2013-01-30 19:07:23',68583,'/the-original-mr-fuzzy'),
(151121,'2013-01-30 19:24:05',68586,'/lander-1'),
(151122,'2013-01-30 19:32:52',68587,'/lander-1'),
(151123,'2013-01-30 19:38:10',68587,'/products'),
(151124,'2013-01-30 19:41:05',68587,'/the-forever-love-bear'),
(151125,'2013-01-30 19:42:28',68588,'/lander-2'),
(151126,'2013-01-30 19:42:58',68588,'/products'),
(151127,'2013-01-30 19:45:21',68588,'/the-original-mr-fuzzy'),
(151128,'2013-01-30 19:45:39',68589,'/home'),
(151129,'2013-01-30 19:47:39',68588,'/cart'),
(151130,'2013-01-30 19:50:41',68588,'/shipping'),
(151131,'2013-01-30 20:06:41',68590,'/home'),
(151132,'2013-01-30 20:07:36',68590,'/products'),
(151133,'2013-01-30 20:10:32',68590,'/the-original-mr-fuzzy'),
(151134,'2013-01-30 20:11:22',68591,'/lander-1'),
(151135,'2013-01-30 20:33:29',68592,'/lander-1'),
(151136,'2013-01-30 20:37:33',68593,'/home'),
(151137,'2013-01-30 20:38:19',68592,'/products'),
(151138,'2013-01-30 20:40:34',68593,'/products'),
(151139,'2013-01-30 20:42:46',68594,'/home'),
(151140,'2013-01-30 20:43:26',68593,'/the-original-mr-fuzzy'),
(151141,'2013-01-30 20:47:21',68594,'/products'),
(151142,'2013-01-30 20:48:14',68594,'/the-original-mr-fuzzy'),
(151143,'2013-01-30 20:48:45',68595,'/lander-1'),
(151144,'2013-01-30 20:53:38',68595,'/products'),
(151145,'2013-01-30 20:55:08',68596,'/home'),
(151146,'2013-01-30 20:55:35',68597,'/lander-2'),
(151147,'2013-01-30 20:56:44',68598,'/lander-1'),
(151148,'2013-01-30 20:56:59',68596,'/products'),
(151149,'2013-01-30 20:58:01',68595,'/the-original-mr-fuzzy'),
(151150,'2013-01-30 20:58:19',68596,'/the-original-mr-fuzzy'),
(151151,'2013-01-30 21:00:04',68596,'/cart'),
(151152,'2013-01-30 21:00:25',68596,'/shipping'),
(151153,'2013-01-30 21:00:34',68595,'/cart'),
(151154,'2013-01-30 21:01:08',68599,'/lander-2'),
(151155,'2013-01-30 21:03:06',68596,'/billing-2'),
(151156,'2013-01-30 21:03:28',68599,'/products'),
(151157,'2013-01-30 21:04:33',68600,'/lander-1'),
(151158,'2013-01-30 21:05:37',68599,'/the-original-mr-fuzzy'),
(151159,'2013-01-30 21:07:48',68601,'/lander-2'),
(151160,'2013-01-30 21:09:53',68601,'/products'),
(151161,'2013-01-30 21:11:54',68601,'/the-original-mr-fuzzy'),
(151162,'2013-01-30 21:12:37',68601,'/cart'),
(151163,'2013-01-30 21:14:13',68602,'/lander-1'),
(151164,'2013-01-30 21:15:54',68603,'/lander-1'),
(151165,'2013-01-30 21:16:42',68602,'/products'),
(151166,'2013-01-30 21:18:32',68604,'/lander-2'),
(151167,'2013-01-30 21:19:09',68603,'/products'),
(151168,'2013-01-30 21:19:10',68604,'/products'),
(151169,'2013-01-30 21:20:08',68602,'/the-original-mr-fuzzy'),
(151170,'2013-01-30 21:21:12',68603,'/the-original-mr-fuzzy'),
(151171,'2013-01-30 21:22:47',68603,'/cart'),
(151172,'2013-01-30 21:30:13',68605,'/home'),
(151173,'2013-01-30 21:31:57',68605,'/products'),
(151174,'2013-01-30 21:36:02',68605,'/the-original-mr-fuzzy'),
(151175,'2013-01-30 21:47:08',68606,'/home'),
(151176,'2013-01-30 21:52:14',68606,'/products'),
(151177,'2013-01-30 22:01:53',68607,'/home'),
(151178,'2013-01-30 22:13:45',68608,'/lander-1'),
(151179,'2013-01-30 22:14:58',68608,'/products'),
(151180,'2013-01-30 22:15:43',68608,'/the-original-mr-fuzzy'),
(151181,'2013-01-30 22:16:56',68609,'/home'),
(151182,'2013-01-30 22:20:35',68609,'/products'),
(151183,'2013-01-30 22:25:06',68609,'/the-original-mr-fuzzy'),
(151184,'2013-01-30 22:27:19',68610,'/lander-2'),
(151185,'2013-01-30 22:28:08',68611,'/home'),
(151186,'2013-01-30 22:31:43',68611,'/products'),
(151187,'2013-01-30 22:32:05',68612,'/home'),
(151188,'2013-01-30 22:34:06',68611,'/the-original-mr-fuzzy'),
(151189,'2013-01-30 22:44:07',68613,'/home'),
(151190,'2013-01-30 22:44:33',68614,'/lander-2'),
(151191,'2013-01-30 22:49:44',68613,'/products'),
(151192,'2013-01-30 22:51:46',68615,'/home'),
(151193,'2013-01-30 22:52:19',68613,'/the-original-mr-fuzzy'),
(151194,'2013-01-30 22:54:09',68615,'/products'),
(151195,'2013-01-30 22:55:15',68615,'/the-original-mr-fuzzy'),
(151196,'2013-01-30 22:55:45',68616,'/lander-2'),
(151197,'2013-01-30 22:56:56',68615,'/cart'),
(151198,'2013-01-30 23:02:41',68617,'/home'),
(151199,'2013-01-30 23:03:25',68618,'/lander-2'),
(151200,'2013-01-30 23:04:01',68617,'/products'),
(151201,'2013-01-30 23:05:50',68618,'/products'),
(151202,'2013-01-30 23:05:54',68617,'/the-original-mr-fuzzy'),
(151203,'2013-01-30 23:07:16',68618,'/the-original-mr-fuzzy'),
(151204,'2013-01-30 23:07:45',68619,'/lander-1'),
(151205,'2013-01-30 23:11:03',68620,'/home'),
(151206,'2013-01-30 23:15:27',68620,'/products'),
(151207,'2013-01-30 23:16:46',68620,'/the-original-mr-fuzzy'),
(151208,'2013-01-30 23:20:13',68621,'/lander-2'),
(151209,'2013-01-30 23:24:23',68622,'/lander-2'),
(151210,'2013-01-30 23:25:22',68623,'/lander-1'),
(151211,'2013-01-30 23:54:09',68624,'/home'),
(151212,'2013-01-30 23:58:40',68624,'/products'),
(151213,'2013-01-31 00:39:31',68625,'/lander-2'),
(151214,'2013-01-31 00:41:44',68625,'/products'),
(151215,'2013-01-31 00:44:02',68626,'/lander-2'),
(151216,'2013-01-31 00:45:40',68627,'/lander-2'),
(151217,'2013-01-31 00:46:40',68628,'/lander-2'),
(151218,'2013-01-31 00:47:12',68628,'/products'),
(151219,'2013-01-31 00:48:09',68626,'/products'),
(151220,'2013-01-31 00:48:30',68628,'/the-forever-love-bear'),
(151221,'2013-01-31 00:50:08',68626,'/the-original-mr-fuzzy'),
(151222,'2013-01-31 00:50:24',68629,'/lander-1'),
(151223,'2013-01-31 00:51:16',68629,'/products'),
(151224,'2013-01-31 00:51:36',68629,'/the-original-mr-fuzzy'),
(151225,'2013-01-31 00:54:49',68629,'/cart'),
(151226,'2013-01-31 00:57:54',68629,'/shipping'),
(151227,'2013-01-31 01:22:19',68630,'/lander-2'),
(151228,'2013-01-31 01:23:05',68630,'/products'),
(151229,'2013-01-31 01:25:01',68630,'/the-original-mr-fuzzy'),
(151230,'2013-01-31 01:28:32',68631,'/lander-1'),
(151231,'2013-01-31 01:31:48',68632,'/lander-2'),
(151232,'2013-01-31 01:32:33',68632,'/products'),
(151233,'2013-01-31 01:33:16',68633,'/home'),
(151234,'2013-01-31 01:33:40',68633,'/products'),
(151235,'2013-01-31 01:34:24',68633,'/the-original-mr-fuzzy'),
(151236,'2013-01-31 01:36:34',68632,'/the-original-mr-fuzzy'),
(151237,'2013-01-31 01:37:26',68633,'/cart'),
(151238,'2013-01-31 01:39:55',68632,'/cart'),
(151239,'2013-01-31 01:40:31',68633,'/shipping'),
(151240,'2013-01-31 01:43:10',68632,'/shipping'),
(151241,'2013-01-31 01:44:48',68632,'/billing-2'),
(151242,'2013-01-31 01:49:58',68632,'/thank-you-for-your-order'),
(151243,'2013-01-31 02:19:42',68634,'/lander-2'),
(151244,'2013-01-31 02:22:19',68635,'/lander-1'),
(151245,'2013-01-31 02:22:46',68634,'/products'),
(151246,'2013-01-31 02:23:01',68634,'/the-original-mr-fuzzy'),
(151247,'2013-01-31 02:24:03',68634,'/cart'),
(151248,'2013-01-31 02:25:58',68636,'/lander-1'),
(151249,'2013-01-31 02:38:50',68637,'/home'),
(151250,'2013-01-31 02:40:59',68638,'/lander-1'),
(151251,'2013-01-31 02:46:44',68638,'/products'),
(151252,'2013-01-31 02:49:56',68638,'/the-original-mr-fuzzy'),
(151253,'2013-01-31 02:52:55',68638,'/cart'),
(151254,'2013-01-31 02:54:39',68638,'/shipping'),
(151255,'2013-01-31 02:57:21',68638,'/billing-2'),
(151256,'2013-01-31 03:01:23',68638,'/thank-you-for-your-order'),
(151257,'2013-01-31 03:29:25',68639,'/lander-1'),
(151258,'2013-01-31 04:11:16',68640,'/lander-1'),
(151259,'2013-01-31 04:16:06',68641,'/lander-1'),
(151260,'2013-01-31 04:16:40',68642,'/lander-2'),
(151261,'2013-01-31 04:21:55',68641,'/products'),
(151262,'2013-01-31 04:22:26',68642,'/products'),
(151263,'2013-01-31 04:23:42',68641,'/the-original-mr-fuzzy'),
(151264,'2013-01-31 04:25:52',68642,'/the-original-mr-fuzzy'),
(151265,'2013-01-31 04:59:17',68643,'/home'),
(151266,'2013-01-31 05:02:35',68643,'/products'),
(151267,'2013-01-31 05:05:19',68643,'/the-original-mr-fuzzy'),
(151268,'2013-01-31 05:05:46',68643,'/cart'),
(151269,'2013-01-31 05:08:27',68643,'/shipping'),
(151270,'2013-01-31 05:10:53',68643,'/billing-2'),
(151271,'2013-01-31 05:29:26',68644,'/lander-2'),
(151272,'2013-01-31 05:31:25',68644,'/products'),
(151273,'2013-01-31 05:34:34',68644,'/the-original-mr-fuzzy'),
(151274,'2013-01-31 05:38:23',68644,'/cart'),
(151275,'2013-01-31 05:39:08',68644,'/shipping'),
(151276,'2013-01-31 05:54:28',68645,'/lander-2'),
(151277,'2013-01-31 06:31:57',68646,'/home'),
(151278,'2013-01-31 06:36:07',68646,'/products'),
(151279,'2013-01-31 06:38:50',68647,'/lander-1'),
(151280,'2013-01-31 06:39:00',68646,'/the-original-mr-fuzzy'),
(151281,'2013-01-31 06:43:19',68647,'/products'),
(151282,'2013-01-31 06:43:36',68647,'/the-original-mr-fuzzy'),
(151283,'2013-01-31 06:51:40',68648,'/home'),
(151284,'2013-01-31 06:54:39',68648,'/products'),
(151285,'2013-01-31 06:56:26',68649,'/home'),
(151286,'2013-01-31 07:00:04',68649,'/products'),
(151287,'2013-01-31 07:01:26',68649,'/the-original-mr-fuzzy'),
(151288,'2013-01-31 07:04:10',68649,'/cart'),
(151289,'2013-01-31 07:22:53',68650,'/lander-2'),
(151290,'2013-01-31 07:46:38',68651,'/home'),
(151291,'2013-01-31 07:49:34',68652,'/lander-1'),
(151292,'2013-01-31 07:49:42',68651,'/products'),
(151293,'2013-01-31 07:51:02',68651,'/the-original-mr-fuzzy'),
(151294,'2013-01-31 08:04:28',68653,'/lander-1'),
(151295,'2013-01-31 08:08:04',68654,'/lander-2'),
(151296,'2013-01-31 08:11:10',68654,'/products'),
(151297,'2013-01-31 08:13:27',68654,'/the-original-mr-fuzzy'),
(151298,'2013-01-31 08:17:27',68655,'/lander-1'),
(151299,'2013-01-31 08:27:26',68656,'/lander-1'),
(151300,'2013-01-31 08:33:09',68656,'/products'),
(151301,'2013-01-31 08:35:56',68656,'/the-original-mr-fuzzy'),
(151302,'2013-01-31 08:38:05',68657,'/lander-1'),
(151303,'2013-01-31 08:46:13',68658,'/lander-2'),
(151304,'2013-01-31 09:00:38',68659,'/home'),
(151305,'2013-01-31 09:04:23',68660,'/lander-1'),
(151306,'2013-01-31 09:04:54',68661,'/lander-2'),
(151307,'2013-01-31 09:05:45',68662,'/lander-1'),
(151308,'2013-01-31 09:06:11',68659,'/products'),
(151309,'2013-01-31 09:07:44',68663,'/home'),
(151310,'2013-01-31 09:10:48',68664,'/lander-1'),
(151311,'2013-01-31 09:10:59',68665,'/home'),
(151312,'2013-01-31 09:12:04',68666,'/lander-1'),
(151313,'2013-01-31 09:12:46',68667,'/lander-2'),
(151314,'2013-01-31 09:13:45',68668,'/lander-1'),
(151315,'2013-01-31 09:13:58',68665,'/products'),
(151316,'2013-01-31 09:16:13',68664,'/products'),
(151317,'2013-01-31 09:17:15',68665,'/the-original-mr-fuzzy'),
(151318,'2013-01-31 09:17:44',68669,'/lander-2'),
(151319,'2013-01-31 09:18:02',68670,'/lander-2'),
(151320,'2013-01-31 09:18:36',68664,'/the-original-mr-fuzzy'),
(151321,'2013-01-31 09:18:48',68669,'/products'),
(151322,'2013-01-31 09:19:16',68671,'/lander-1'),
(151323,'2013-01-31 09:19:33',68672,'/lander-1'),
(151324,'2013-01-31 09:20:22',68664,'/cart'),
(151325,'2013-01-31 09:22:51',68664,'/shipping'),
(151326,'2013-01-31 09:22:59',68673,'/lander-1'),
(151327,'2013-01-31 09:23:26',68669,'/the-original-mr-fuzzy'),
(151328,'2013-01-31 09:27:12',68673,'/products'),
(151329,'2013-01-31 09:37:23',68674,'/lander-1'),
(151330,'2013-01-31 09:39:16',68674,'/products'),
(151331,'2013-01-31 09:39:52',68675,'/lander-2'),
(151332,'2013-01-31 09:43:28',68674,'/the-original-mr-fuzzy'),
(151333,'2013-01-31 09:45:02',68676,'/lander-2'),
(151334,'2013-01-31 09:47:00',68677,'/home'),
(151335,'2013-01-31 09:47:13',68678,'/home'),
(151336,'2013-01-31 09:47:22',68674,'/cart'),
(151337,'2013-01-31 09:49:03',68679,'/home'),
(151338,'2013-01-31 09:50:03',68674,'/shipping'),
(151339,'2013-01-31 09:50:54',68674,'/billing-2'),
(151340,'2013-01-31 09:50:56',68677,'/products'),
(151341,'2013-01-31 09:51:45',68678,'/products'),
(151342,'2013-01-31 09:52:24',68680,'/lander-1'),
(151343,'2013-01-31 09:53:23',68677,'/the-original-mr-fuzzy'),
(151344,'2013-01-31 10:04:42',68681,'/home'),
(151345,'2013-01-31 10:05:12',68682,'/lander-1'),
(151346,'2013-01-31 10:11:53',68683,'/home'),
(151347,'2013-01-31 10:15:08',68684,'/lander-1'),
(151348,'2013-01-31 10:15:59',68683,'/products'),
(151349,'2013-01-31 10:19:48',68683,'/the-original-mr-fuzzy'),
(151350,'2013-01-31 10:20:32',68685,'/lander-1'),
(151351,'2013-01-31 10:21:06',68686,'/lander-1'),
(151352,'2013-01-31 10:22:38',68683,'/cart'),
(151353,'2013-01-31 10:24:41',68683,'/shipping'),
(151354,'2013-01-31 10:27:06',68683,'/billing-2'),
(151355,'2013-01-31 10:29:49',68687,'/lander-1'),
(151356,'2013-01-31 10:30:07',68688,'/lander-2'),
(151357,'2013-01-31 10:31:40',68688,'/products'),
(151358,'2013-01-31 10:36:07',68689,'/lander-2'),
(151359,'2013-01-31 10:36:37',68689,'/products'),
(151360,'2013-01-31 10:39:17',68689,'/the-forever-love-bear'),
(151361,'2013-01-31 10:41:20',68689,'/cart'),
(151362,'2013-01-31 10:43:24',68690,'/lander-1'),
(151363,'2013-01-31 10:49:10',68691,'/home'),
(151364,'2013-01-31 10:54:40',68692,'/lander-2'),
(151365,'2013-01-31 10:56:56',68693,'/lander-1'),
(151366,'2013-01-31 10:59:48',68694,'/lander-2'),
(151367,'2013-01-31 11:05:49',68695,'/lander-2'),
(151368,'2013-01-31 11:07:14',68695,'/products'),
(151369,'2013-01-31 11:08:50',68695,'/the-original-mr-fuzzy'),
(151370,'2013-01-31 11:11:39',68696,'/home'),
(151371,'2013-01-31 11:14:35',68696,'/products'),
(151372,'2013-01-31 11:15:54',68697,'/home'),
(151373,'2013-01-31 11:18:44',68696,'/the-original-mr-fuzzy'),
(151374,'2013-01-31 11:19:08',68698,'/lander-1'),
(151375,'2013-01-31 11:20:02',68696,'/cart'),
(151376,'2013-01-31 11:21:04',68699,'/home'),
(151377,'2013-01-31 11:21:55',68696,'/shipping'),
(151378,'2013-01-31 11:22:21',68696,'/billing-2'),
(151379,'2013-01-31 11:24:01',68698,'/products'),
(151380,'2013-01-31 11:26:29',68696,'/thank-you-for-your-order'),
(151381,'2013-01-31 11:26:30',68698,'/the-original-mr-fuzzy'),
(151382,'2013-01-31 11:26:37',68700,'/lander-2'),
(151383,'2013-01-31 11:27:51',68701,'/lander-1'),
(151384,'2013-01-31 11:30:04',68698,'/cart'),
(151385,'2013-01-31 11:31:16',68700,'/products'),
(151386,'2013-01-31 11:32:57',68702,'/home'),
(151387,'2013-01-31 11:32:58',68698,'/shipping'),
(151388,'2013-01-31 11:35:23',68700,'/the-original-mr-fuzzy'),
(151389,'2013-01-31 11:37:41',68703,'/home'),
(151390,'2013-01-31 11:37:59',68700,'/cart'),
(151391,'2013-01-31 11:39:13',68703,'/products'),
(151392,'2013-01-31 11:43:18',68703,'/the-original-mr-fuzzy'),
(151393,'2013-01-31 11:45:47',68704,'/lander-2'),
(151394,'2013-01-31 11:48:07',68705,'/lander-1'),
(151395,'2013-01-31 11:48:22',68706,'/lander-1'),
(151396,'2013-01-31 11:48:47',68706,'/products'),
(151397,'2013-01-31 11:49:24',68705,'/products'),
(151398,'2013-01-31 11:52:21',68707,'/lander-1'),
(151399,'2013-01-31 11:52:48',68705,'/the-original-mr-fuzzy'),
(151400,'2013-01-31 12:06:17',68708,'/lander-2'),
(151401,'2013-01-31 12:06:56',68709,'/lander-2'),
(151402,'2013-01-31 12:10:13',68708,'/products'),
(151403,'2013-01-31 12:12:42',68710,'/lander-1'),
(151404,'2013-01-31 12:14:43',68708,'/the-original-mr-fuzzy'),
(151405,'2013-01-31 12:16:45',68711,'/lander-1'),
(151406,'2013-01-31 12:19:23',68712,'/lander-2'),
(151407,'2013-01-31 12:20:08',68711,'/products'),
(151408,'2013-01-31 12:23:22',68711,'/the-original-mr-fuzzy'),
(151409,'2013-01-31 12:24:27',68712,'/products'),
(151410,'2013-01-31 12:26:50',68712,'/the-forever-love-bear'),
(151411,'2013-01-31 12:27:46',68713,'/lander-2'),
(151412,'2013-01-31 12:28:54',68714,'/lander-1'),
(151413,'2013-01-31 12:29:41',68715,'/lander-1'),
(151414,'2013-01-31 12:30:06',68713,'/products'),
(151415,'2013-01-31 12:31:50',68716,'/home'),
(151416,'2013-01-31 12:32:04',68713,'/the-original-mr-fuzzy'),
(151417,'2013-01-31 12:32:49',68716,'/products'),
(151418,'2013-01-31 12:32:53',68717,'/lander-2'),
(151419,'2013-01-31 12:34:32',68718,'/lander-2'),
(151420,'2013-01-31 12:35:03',68719,'/lander-2'),
(151421,'2013-01-31 12:35:14',68716,'/the-original-mr-fuzzy'),
(151422,'2013-01-31 12:37:08',68716,'/cart'),
(151423,'2013-01-31 12:37:16',68720,'/home'),
(151424,'2013-01-31 12:37:54',68719,'/products'),
(151425,'2013-01-31 12:38:10',68721,'/home'),
(151426,'2013-01-31 12:38:26',68718,'/products'),
(151427,'2013-01-31 12:38:31',68719,'/the-forever-love-bear'),
(151428,'2013-01-31 12:38:36',68717,'/products'),
(151429,'2013-01-31 12:39:46',68719,'/cart'),
(151430,'2013-01-31 12:40:09',68717,'/the-original-mr-fuzzy'),
(151431,'2013-01-31 12:40:29',68721,'/products'),
(151432,'2013-01-31 12:41:10',68719,'/shipping'),
(151433,'2013-01-31 12:41:37',68719,'/billing-2'),
(151434,'2013-01-31 12:42:42',68721,'/the-original-mr-fuzzy'),
(151435,'2013-01-31 12:43:04',68718,'/the-original-mr-fuzzy'),
(151436,'2013-01-31 12:44:14',68722,'/lander-2'),
(151437,'2013-01-31 12:44:23',68719,'/thank-you-for-your-order'),
(151438,'2013-01-31 12:50:24',68723,'/home'),
(151439,'2013-01-31 12:52:55',68724,'/lander-1'),
(151440,'2013-01-31 12:55:58',68724,'/products'),
(151441,'2013-01-31 13:00:26',68725,'/lander-1'),
(151442,'2013-01-31 13:00:29',68724,'/the-original-mr-fuzzy'),
(151443,'2013-01-31 13:02:19',68726,'/lander-1'),
(151444,'2013-01-31 13:07:19',68726,'/products'),
(151445,'2013-01-31 13:09:59',68727,'/home'),
(151446,'2013-01-31 13:12:11',68728,'/lander-2'),
(151447,'2013-01-31 13:13:30',68729,'/lander-1'),
(151448,'2013-01-31 13:13:58',68728,'/products'),
(151449,'2013-01-31 13:15:22',68727,'/products'),
(151450,'2013-01-31 13:16:57',68728,'/the-original-mr-fuzzy'),
(151451,'2013-01-31 13:17:51',68727,'/the-original-mr-fuzzy'),
(151452,'2013-01-31 13:18:57',68730,'/lander-2'),
(151453,'2013-01-31 13:19:06',68731,'/home'),
(151454,'2013-01-31 13:20:50',68731,'/products'),
(151455,'2013-01-31 13:21:15',68731,'/the-original-mr-fuzzy'),
(151456,'2013-01-31 13:22:25',68730,'/products'),
(151457,'2013-01-31 13:25:09',68731,'/cart'),
(151458,'2013-01-31 13:25:13',68730,'/the-forever-love-bear'),
(151459,'2013-01-31 13:26:15',68732,'/lander-1'),
(151460,'2013-01-31 13:26:40',68733,'/home'),
(151461,'2013-01-31 13:28:23',68733,'/products'),
(151462,'2013-01-31 13:29:01',68730,'/cart'),
(151463,'2013-01-31 13:29:15',68733,'/the-original-mr-fuzzy'),
(151464,'2013-01-31 13:30:32',68730,'/shipping'),
(151465,'2013-01-31 13:31:07',68730,'/billing-2'),
(151466,'2013-01-31 13:31:59',68732,'/products'),
(151467,'2013-01-31 13:33:14',68733,'/cart'),
(151468,'2013-01-31 13:34:13',68732,'/the-original-mr-fuzzy'),
(151469,'2013-01-31 13:38:23',68734,'/home'),
(151470,'2013-01-31 13:42:02',68735,'/lander-2'),
(151471,'2013-01-31 13:42:55',68734,'/products'),
(151472,'2013-01-31 13:44:38',68736,'/lander-2'),
(151473,'2013-01-31 13:44:42',68734,'/the-original-mr-fuzzy'),
(151474,'2013-01-31 13:45:11',68737,'/home'),
(151475,'2013-01-31 13:45:14',68734,'/cart'),
(151476,'2013-01-31 13:46:18',68737,'/products'),
(151477,'2013-01-31 13:46:39',68736,'/products'),
(151478,'2013-01-31 13:47:01',68738,'/lander-1'),
(151479,'2013-01-31 13:47:10',68739,'/lander-2'),
(151480,'2013-01-31 13:48:00',68740,'/lander-1'),
(151481,'2013-01-31 13:48:20',68736,'/the-forever-love-bear'),
(151482,'2013-01-31 13:49:07',68737,'/the-original-mr-fuzzy'),
(151483,'2013-01-31 13:49:10',68741,'/home'),
(151484,'2013-01-31 13:49:51',68740,'/products'),
(151485,'2013-01-31 13:50:20',68737,'/cart'),
(151486,'2013-01-31 13:53:22',68737,'/shipping'),
(151487,'2013-01-31 13:54:19',68742,'/lander-1'),
(151488,'2013-01-31 13:59:03',68743,'/lander-1'),
(151489,'2013-01-31 14:07:59',68744,'/home'),
(151490,'2013-01-31 14:09:18',68745,'/home'),
(151491,'2013-01-31 14:09:44',68745,'/products'),
(151492,'2013-01-31 14:09:47',68746,'/lander-1'),
(151493,'2013-01-31 14:14:04',68745,'/the-forever-love-bear'),
(151494,'2013-01-31 14:16:06',68747,'/home'),
(151495,'2013-01-31 14:16:33',68748,'/lander-2'),
(151496,'2013-01-31 14:19:09',68749,'/lander-2'),
(151497,'2013-01-31 14:19:37',68750,'/home'),
(151498,'2013-01-31 14:20:31',68750,'/products'),
(151499,'2013-01-31 14:20:42',68747,'/products'),
(151500,'2013-01-31 14:23:28',68750,'/the-original-mr-fuzzy'),
(151501,'2013-01-31 14:23:56',68750,'/cart'),
(151502,'2013-01-31 14:24:49',68747,'/the-original-mr-fuzzy'),
(151503,'2013-01-31 14:27:25',68751,'/lander-1'),
(151504,'2013-01-31 14:29:09',68751,'/products'),
(151505,'2013-01-31 14:29:42',68752,'/lander-1'),
(151506,'2013-01-31 14:31:16',68751,'/the-original-mr-fuzzy'),
(151507,'2013-01-31 14:32:47',68752,'/products'),
(151508,'2013-01-31 14:33:08',68751,'/cart'),
(151509,'2013-01-31 14:34:19',68752,'/the-original-mr-fuzzy'),
(151510,'2013-01-31 14:35:02',68753,'/home'),
(151511,'2013-01-31 14:36:16',68751,'/shipping'),
(151512,'2013-01-31 14:37:31',68751,'/billing-2'),
(151513,'2013-01-31 14:38:02',68753,'/products'),
(151514,'2013-01-31 14:38:10',68752,'/cart'),
(151515,'2013-01-31 14:38:25',68751,'/thank-you-for-your-order'),
(151516,'2013-01-31 14:39:03',68753,'/the-original-mr-fuzzy'),
(151517,'2013-01-31 14:40:49',68752,'/shipping'),
(151518,'2013-01-31 14:42:06',68752,'/billing-2'),
(151519,'2013-01-31 14:42:58',68754,'/home'),
(151520,'2013-01-31 14:43:00',68752,'/thank-you-for-your-order'),
(151521,'2013-01-31 14:43:04',68755,'/lander-2'),
(151522,'2013-01-31 14:44:08',68756,'/home'),
(151523,'2013-01-31 14:46:40',68757,'/home'),
(151524,'2013-01-31 14:50:43',68758,'/lander-1'),
(151525,'2013-01-31 14:53:24',68758,'/products'),
(151526,'2013-01-31 14:58:40',68759,'/lander-2'),
(151527,'2013-01-31 15:00:53',68760,'/home'),
(151528,'2013-01-31 15:01:43',68761,'/lander-2'),
(151529,'2013-01-31 15:03:33',68762,'/lander-1'),
(151530,'2013-01-31 15:04:29',68759,'/products'),
(151531,'2013-01-31 15:05:09',68763,'/lander-1'),
(151532,'2013-01-31 15:10:06',68763,'/products'),
(151533,'2013-01-31 15:10:21',68764,'/home'),
(151534,'2013-01-31 15:11:09',68765,'/home'),
(151535,'2013-01-31 15:12:28',68766,'/lander-2'),
(151536,'2013-01-31 15:14:44',68763,'/the-original-mr-fuzzy'),
(151537,'2013-01-31 15:15:45',68766,'/products'),
(151538,'2013-01-31 15:18:00',68766,'/the-original-mr-fuzzy'),
(151539,'2013-01-31 15:20:20',68766,'/cart'),
(151540,'2013-01-31 15:22:19',68767,'/lander-1'),
(151541,'2013-01-31 15:22:38',68768,'/lander-1'),
(151542,'2013-01-31 15:23:50',68766,'/shipping'),
(151543,'2013-01-31 15:24:08',68767,'/products'),
(151544,'2013-01-31 15:25:19',68769,'/lander-2'),
(151545,'2013-01-31 15:25:33',68770,'/lander-2'),
(151546,'2013-01-31 15:26:07',68766,'/billing-2'),
(151547,'2013-01-31 15:26:08',68768,'/products'),
(151548,'2013-01-31 15:26:20',68771,'/lander-1'),
(151549,'2013-01-31 15:27:01',68772,'/home'),
(151550,'2013-01-31 15:27:41',68770,'/products'),
(151551,'2013-01-31 15:28:36',68771,'/products'),
(151552,'2013-01-31 15:28:57',68773,'/lander-1'),
(151553,'2013-01-31 15:29:03',68769,'/products'),
(151554,'2013-01-31 15:29:12',68771,'/the-original-mr-fuzzy'),
(151555,'2013-01-31 15:29:20',68774,'/home'),
(151556,'2013-01-31 15:30:34',68769,'/the-original-mr-fuzzy'),
(151557,'2013-01-31 15:31:36',68774,'/products'),
(151558,'2013-01-31 15:32:33',68771,'/cart'),
(151559,'2013-01-31 15:35:45',68775,'/lander-1'),
(151560,'2013-01-31 15:36:35',68776,'/lander-2'),
(151561,'2013-01-31 15:41:21',68776,'/products'),
(151562,'2013-01-31 15:43:55',68776,'/the-original-mr-fuzzy'),
(151563,'2013-01-31 15:45:58',68776,'/cart'),
(151564,'2013-01-31 15:48:51',68777,'/lander-1'),
(151565,'2013-01-31 15:49:24',68778,'/lander-2'),
(151566,'2013-01-31 15:50:29',68779,'/lander-2'),
(151567,'2013-01-31 15:52:09',68780,'/home'),
(151568,'2013-01-31 15:52:12',68781,'/lander-1'),
(151569,'2013-01-31 15:54:20',68779,'/products'),
(151570,'2013-01-31 15:54:46',68781,'/products'),
(151571,'2013-01-31 15:56:20',68779,'/the-original-mr-fuzzy'),
(151572,'2013-01-31 15:56:47',68781,'/the-forever-love-bear'),
(151573,'2013-01-31 15:57:21',68782,'/lander-2'),
(151574,'2013-01-31 15:57:30',68783,'/home'),
(151575,'2013-01-31 15:58:03',68784,'/lander-1'),
(151576,'2013-01-31 15:59:45',68779,'/cart'),
(151577,'2013-01-31 15:59:48',68783,'/products'),
(151578,'2013-01-31 16:00:14',68784,'/products'),
(151579,'2013-01-31 16:01:50',68779,'/shipping'),
(151580,'2013-01-31 16:03:15',68779,'/billing-2'),
(151581,'2013-01-31 16:03:39',68783,'/the-original-mr-fuzzy'),
(151582,'2013-01-31 16:12:47',68785,'/home'),
(151583,'2013-01-31 16:13:23',68786,'/lander-1'),
(151584,'2013-01-31 16:14:50',68786,'/products'),
(151585,'2013-01-31 16:18:15',68787,'/home'),
(151586,'2013-01-31 16:18:56',68786,'/the-original-mr-fuzzy'),
(151587,'2013-01-31 16:22:09',68788,'/lander-1'),
(151588,'2013-01-31 16:22:56',68787,'/products'),
(151589,'2013-01-31 16:28:10',68789,'/lander-2'),
(151590,'2013-01-31 16:29:08',68789,'/products'),
(151591,'2013-01-31 16:30:11',68790,'/lander-1'),
(151592,'2013-01-31 16:32:28',68790,'/products'),
(151593,'2013-01-31 16:33:25',68789,'/the-original-mr-fuzzy'),
(151594,'2013-01-31 16:35:15',68791,'/lander-1'),
(151595,'2013-01-31 16:36:54',68790,'/the-original-mr-fuzzy'),
(151596,'2013-01-31 16:38:01',68792,'/home'),
(151597,'2013-01-31 16:40:06',68790,'/cart'),
(151598,'2013-01-31 16:40:56',68792,'/products'),
(151599,'2013-01-31 16:41:01',68791,'/products'),
(151600,'2013-01-31 16:41:17',68791,'/the-original-mr-fuzzy'),
(151601,'2013-01-31 16:41:59',68792,'/the-original-mr-fuzzy'),
(151602,'2013-01-31 16:42:59',68791,'/cart'),
(151603,'2013-01-31 16:43:05',68793,'/home'),
(151604,'2013-01-31 16:43:13',68790,'/shipping'),
(151605,'2013-01-31 16:44:51',68791,'/shipping'),
(151606,'2013-01-31 16:46:51',68794,'/home'),
(151607,'2013-01-31 16:47:38',68791,'/billing-2'),
(151608,'2013-01-31 16:47:40',68794,'/products'),
(151609,'2013-01-31 16:48:49',68791,'/thank-you-for-your-order'),
(151610,'2013-01-31 16:51:52',68794,'/the-original-mr-fuzzy'),
(151611,'2013-01-31 16:55:45',68795,'/lander-1'),
(151612,'2013-01-31 16:59:47',68796,'/lander-2'),
(151613,'2013-01-31 17:02:50',68797,'/lander-2'),
(151614,'2013-01-31 17:05:14',68798,'/home'),
(151615,'2013-01-31 17:07:48',68798,'/products'),
(151616,'2013-01-31 17:07:59',68797,'/products'),
(151617,'2013-01-31 17:08:17',68799,'/lander-2'),
(151618,'2013-01-31 17:11:23',68800,'/lander-1'),
(151619,'2013-01-31 17:12:04',68798,'/the-original-mr-fuzzy'),
(151620,'2013-01-31 17:12:17',68797,'/the-forever-love-bear'),
(151621,'2013-01-31 17:13:11',68800,'/products'),
(151622,'2013-01-31 17:13:30',68798,'/cart'),
(151623,'2013-01-31 17:14:13',68801,'/lander-2'),
(151624,'2013-01-31 17:14:24',68797,'/cart'),
(151625,'2013-01-31 17:16:56',68800,'/the-original-mr-fuzzy'),
(151626,'2013-01-31 17:18:06',68802,'/home'),
(151627,'2013-01-31 17:21:56',68803,'/lander-1'),
(151628,'2013-01-31 17:22:28',68802,'/products'),
(151629,'2013-01-31 17:23:47',68802,'/the-forever-love-bear'),
(151630,'2013-01-31 17:27:37',68803,'/products'),
(151631,'2013-01-31 17:29:02',68804,'/lander-2'),
(151632,'2013-01-31 17:30:45',68805,'/home'),
(151633,'2013-01-31 17:31:31',68803,'/the-forever-love-bear'),
(151634,'2013-01-31 17:31:50',68804,'/products'),
(151635,'2013-01-31 17:34:46',68806,'/home'),
(151636,'2013-01-31 17:35:34',68803,'/cart'),
(151637,'2013-01-31 17:38:04',68807,'/lander-1'),
(151638,'2013-01-31 17:38:46',68803,'/shipping'),
(151639,'2013-01-31 17:39:24',68803,'/billing-2'),
(151640,'2013-01-31 17:39:54',68806,'/products'),
(151641,'2013-01-31 17:40:33',68807,'/products'),
(151642,'2013-01-31 17:40:53',68808,'/lander-1'),
(151643,'2013-01-31 17:42:08',68803,'/thank-you-for-your-order'),
(151644,'2013-01-31 17:42:34',68807,'/the-original-mr-fuzzy'),
(151645,'2013-01-31 17:43:28',68807,'/cart'),
(151646,'2013-01-31 17:44:02',68809,'/lander-1'),
(151647,'2013-01-31 17:45:23',68810,'/lander-2'),
(151648,'2013-01-31 17:45:34',68811,'/lander-1'),
(151649,'2013-01-31 17:46:23',68807,'/shipping'),
(151650,'2013-01-31 17:48:15',68810,'/products'),
(151651,'2013-01-31 17:48:51',68812,'/lander-1'),
(151652,'2013-01-31 17:49:05',68813,'/home'),
(151653,'2013-01-31 17:49:30',68811,'/products'),
(151654,'2013-01-31 17:49:36',68807,'/billing-2'),
(151655,'2013-01-31 17:50:49',68810,'/the-original-mr-fuzzy'),
(151656,'2013-01-31 17:51:37',68811,'/the-forever-love-bear'),
(151657,'2013-01-31 17:52:43',68812,'/products'),
(151658,'2013-01-31 17:54:00',68814,'/lander-2'),
(151659,'2013-01-31 17:55:21',68812,'/the-original-mr-fuzzy'),
(151660,'2013-01-31 17:58:06',68815,'/home'),
(151661,'2013-01-31 17:58:15',68812,'/cart'),
(151662,'2013-01-31 17:59:17',68812,'/shipping'),
(151663,'2013-01-31 18:01:19',68815,'/products'),
(151664,'2013-01-31 18:01:29',68812,'/billing-2'),
(151665,'2013-01-31 18:01:48',68816,'/lander-2'),
(151666,'2013-01-31 18:02:07',68817,'/lander-1'),
(151667,'2013-01-31 18:02:10',68816,'/products'),
(151668,'2013-01-31 18:02:47',68817,'/products'),
(151669,'2013-01-31 18:03:26',68815,'/the-original-mr-fuzzy'),
(151670,'2013-01-31 18:05:15',68817,'/the-original-mr-fuzzy'),
(151671,'2013-01-31 18:05:29',68818,'/lander-1'),
(151672,'2013-01-31 18:06:56',68819,'/lander-2'),
(151673,'2013-01-31 18:07:30',68815,'/cart'),
(151674,'2013-01-31 18:09:25',68820,'/lander-1'),
(151675,'2013-01-31 18:10:01',68820,'/products'),
(151676,'2013-01-31 18:10:46',68815,'/shipping'),
(151677,'2013-01-31 18:11:48',68815,'/billing-2'),
(151678,'2013-01-31 18:12:46',68821,'/lander-1'),
(151679,'2013-01-31 18:13:47',68822,'/lander-2'),
(151680,'2013-01-31 18:14:03',68823,'/lander-1'),
(151681,'2013-01-31 18:15:39',68824,'/lander-1'),
(151682,'2013-01-31 18:16:47',68824,'/products'),
(151683,'2013-01-31 18:17:23',68822,'/products'),
(151684,'2013-01-31 18:18:43',68822,'/the-original-mr-fuzzy'),
(151685,'2013-01-31 18:19:18',68825,'/lander-2'),
(151686,'2013-01-31 18:20:16',68826,'/lander-2'),
(151687,'2013-01-31 18:23:16',68826,'/products'),
(151688,'2013-01-31 18:26:42',68826,'/the-original-mr-fuzzy'),
(151689,'2013-01-31 18:29:03',68827,'/lander-1'),
(151690,'2013-01-31 18:30:37',68826,'/cart'),
(151691,'2013-01-31 18:30:47',68827,'/products'),
(151692,'2013-01-31 18:32:48',68826,'/shipping'),
(151693,'2013-01-31 18:33:56',68826,'/billing-2'),
(151694,'2013-01-31 18:34:50',68827,'/the-original-mr-fuzzy'),
(151695,'2013-01-31 18:38:10',68827,'/cart'),
(151696,'2013-01-31 18:38:14',68826,'/thank-you-for-your-order'),
(151697,'2013-01-31 18:38:55',68827,'/shipping'),
(151698,'2013-01-31 18:40:19',68828,'/lander-2'),
(151699,'2013-01-31 18:40:45',68829,'/lander-1'),
(151700,'2013-01-31 18:41:09',68827,'/billing-2'),
(151701,'2013-01-31 18:42:50',68829,'/products'),
(151702,'2013-01-31 18:47:16',68830,'/lander-1'),
(151703,'2013-01-31 18:48:44',68831,'/lander-1'),
(151704,'2013-01-31 18:50:08',68832,'/lander-2'),
(151705,'2013-01-31 18:50:36',68830,'/products'),
(151706,'2013-01-31 18:51:31',68830,'/the-forever-love-bear'),
(151707,'2013-01-31 18:52:22',68830,'/cart'),
(151708,'2013-01-31 18:52:54',68833,'/home'),
(151709,'2013-01-31 18:54:36',68834,'/lander-2'),
(151710,'2013-01-31 18:54:37',68832,'/products'),
(151711,'2013-01-31 18:55:35',68832,'/the-original-mr-fuzzy'),
(151712,'2013-01-31 18:57:04',68835,'/home'),
(151713,'2013-01-31 18:58:33',68835,'/products'),
(151714,'2013-01-31 18:59:45',68834,'/products'),
(151715,'2013-01-31 19:00:23',68835,'/the-forever-love-bear'),
(151716,'2013-01-31 19:01:31',68835,'/cart'),
(151717,'2013-01-31 19:01:38',68836,'/lander-1'),
(151718,'2013-01-31 19:01:58',68835,'/shipping'),
(151719,'2013-01-31 19:15:53',68837,'/lander-1'),
(151720,'2013-01-31 19:17:59',68838,'/home'),
(151721,'2013-01-31 19:21:04',68839,'/lander-1'),
(151722,'2013-01-31 19:34:05',68840,'/lander-2'),
(151723,'2013-01-31 19:39:32',68840,'/products'),
(151724,'2013-01-31 19:41:09',68840,'/the-original-mr-fuzzy'),
(151725,'2013-01-31 19:59:39',68841,'/lander-1'),
(151726,'2013-01-31 20:01:16',68842,'/home'),
(151727,'2013-01-31 20:04:19',68843,'/home'),
(151728,'2013-01-31 20:04:57',68842,'/products'),
(151729,'2013-01-31 20:07:16',68842,'/the-original-mr-fuzzy'),
(151730,'2013-01-31 20:07:35',68844,'/home'),
(151731,'2013-01-31 20:08:02',68843,'/products'),
(151732,'2013-01-31 20:08:30',68845,'/lander-2'),
(151733,'2013-01-31 20:10:06',68843,'/the-original-mr-fuzzy'),
(151734,'2013-01-31 20:10:26',68844,'/products'),
(151735,'2013-01-31 20:10:41',68845,'/products'),
(151736,'2013-01-31 20:11:14',68845,'/the-forever-love-bear'),
(151737,'2013-01-31 20:13:36',68844,'/the-original-mr-fuzzy'),
(151738,'2013-01-31 20:15:16',68846,'/lander-1'),
(151739,'2013-01-31 20:17:25',68847,'/home'),
(151740,'2013-01-31 20:18:42',68847,'/products'),
(151741,'2013-01-31 20:20:31',68847,'/the-original-mr-fuzzy'),
(151742,'2013-01-31 20:23:13',68847,'/cart'),
(151743,'2013-01-31 20:25:35',68848,'/lander-1'),
(151744,'2013-01-31 20:26:30',68847,'/shipping'),
(151745,'2013-01-31 20:28:04',68847,'/billing-2'),
(151746,'2013-01-31 20:28:46',68849,'/lander-2'),
(151747,'2013-01-31 20:29:14',68850,'/home'),
(151748,'2013-01-31 20:29:38',68849,'/products'),
(151749,'2013-01-31 20:30:22',68847,'/thank-you-for-your-order'),
(151750,'2013-01-31 20:31:57',68850,'/products'),
(151751,'2013-01-31 20:32:25',68849,'/the-original-mr-fuzzy'),
(151752,'2013-01-31 20:35:43',68850,'/the-original-mr-fuzzy'),
(151753,'2013-01-31 20:38:08',68850,'/cart'),
(151754,'2013-01-31 20:38:32',68850,'/shipping'),
(151755,'2013-01-31 20:39:23',68850,'/billing-2'),
(151756,'2013-01-31 20:42:42',68850,'/thank-you-for-your-order'),
(151757,'2013-01-31 20:44:15',68851,'/home'),
(151758,'2013-01-31 20:46:21',68851,'/products'),
(151759,'2013-01-31 20:47:47',68851,'/the-original-mr-fuzzy'),
(151760,'2013-01-31 20:56:14',68852,'/lander-2'),
(151761,'2013-01-31 20:59:47',68853,'/lander-1'),
(151762,'2013-01-31 21:01:19',68852,'/products'),
(151763,'2013-01-31 21:04:47',68853,'/products'),
(151764,'2013-01-31 21:05:44',68852,'/the-original-mr-fuzzy'),
(151765,'2013-01-31 21:33:39',68854,'/lander-1'),
(151766,'2013-01-31 21:34:39',68854,'/products'),
(151767,'2013-01-31 21:40:10',68855,'/home'),
(151768,'2013-01-31 21:41:00',68856,'/lander-1'),
(151769,'2013-01-31 21:42:24',68855,'/products'),
(151770,'2013-01-31 21:42:53',68856,'/products'),
(151771,'2013-01-31 21:43:37',68857,'/lander-2'),
(151772,'2013-01-31 21:44:02',68858,'/home'),
(151773,'2013-01-31 21:46:28',68856,'/the-forever-love-bear'),
(151774,'2013-01-31 21:46:42',68855,'/the-original-mr-fuzzy'),
(151775,'2013-01-31 21:47:02',68858,'/products'),
(151776,'2013-01-31 21:47:22',68858,'/the-original-mr-fuzzy'),
(151777,'2013-01-31 21:50:35',68859,'/home'),
(151778,'2013-01-31 21:51:44',68860,'/lander-2'),
(151779,'2013-01-31 22:07:21',68861,'/lander-1'),
(151780,'2013-01-31 22:28:45',68862,'/lander-2'),
(151781,'2013-01-31 22:29:40',68862,'/products'),
(151782,'2013-01-31 22:33:37',68862,'/the-original-mr-fuzzy'),
(151783,'2013-01-31 22:48:36',68863,'/lander-2'),
(151784,'2013-01-31 23:04:08',68864,'/home'),
(151785,'2013-01-31 23:09:14',68864,'/products'),
(151786,'2013-01-31 23:10:04',68864,'/the-original-mr-fuzzy'),
(151787,'2013-01-31 23:23:14',68865,'/home'),
(151788,'2013-01-31 23:26:59',68865,'/products'),
(151789,'2013-01-31 23:27:52',68865,'/the-original-mr-fuzzy'),
(151790,'2013-01-31 23:30:00',68866,'/home'),
(151791,'2013-01-31 23:32:34',68867,'/lander-1'),
(151792,'2013-01-31 23:33:24',68868,'/home'),
(151793,'2013-01-31 23:34:45',68867,'/products'),
(151794,'2013-01-31 23:36:24',68867,'/the-original-mr-fuzzy'),
(151795,'2013-01-31 23:39:02',68868,'/products'),
(151796,'2013-01-31 23:39:57',68868,'/the-original-mr-fuzzy'),
(151797,'2013-01-31 23:40:03',68869,'/lander-1'),
(151798,'2013-01-31 23:45:15',68870,'/lander-2'),
(151799,'2013-01-31 23:45:23',68869,'/products'),
(151800,'2013-01-31 23:46:40',68870,'/products'),
(151801,'2013-01-31 23:48:47',68871,'/lander-2'),
(151802,'2013-01-31 23:49:12',68869,'/the-original-mr-fuzzy'),
(151803,'2013-01-31 23:49:32',68870,'/the-original-mr-fuzzy'),
(151804,'2013-01-31 23:53:03',68870,'/cart'),
(151805,'2013-01-31 23:55:35',68870,'/shipping'),
(151806,'2013-01-31 23:57:42',68870,'/billing-2'),
(151807,'2013-02-01 00:01:38',68870,'/thank-you-for-your-order'),
(151808,'2013-02-01 00:06:05',68872,'/lander-2'),
(151809,'2013-02-01 00:08:18',68872,'/products'),
(151810,'2013-02-01 00:10:54',68872,'/the-original-mr-fuzzy'),
(151811,'2013-02-01 00:13:33',68872,'/cart'),
(151812,'2013-02-01 00:13:56',68872,'/shipping'),
(151813,'2013-02-01 00:15:49',68872,'/billing-2'),
(151814,'2013-02-01 00:49:14',68873,'/lander-1'),
(151815,'2013-02-01 01:07:51',68874,'/lander-2'),
(151816,'2013-02-01 01:37:24',68875,'/lander-1'),
(151817,'2013-02-01 01:51:05',68876,'/home'),
(151818,'2013-02-01 01:52:27',68877,'/lander-2'),
(151819,'2013-02-01 01:53:26',68876,'/products'),
(151820,'2013-02-01 01:57:37',68876,'/the-original-mr-fuzzy'),
(151821,'2013-02-01 02:19:30',68878,'/home'),
(151822,'2013-02-01 02:22:46',68879,'/lander-2'),
(151823,'2013-02-01 03:14:45',68880,'/lander-1'),
(151824,'2013-02-01 03:19:44',68880,'/products'),
(151825,'2013-02-01 03:23:43',68880,'/the-forever-love-bear'),
(151826,'2013-02-01 03:25:08',68881,'/lander-1'),
(151827,'2013-02-01 04:17:46',68882,'/home'),
(151828,'2013-02-01 04:32:43',68883,'/home'),
(151829,'2013-02-01 04:47:29',68884,'/lander-1'),
(151830,'2013-02-01 04:50:25',68884,'/products'),
(151831,'2013-02-01 04:56:05',68885,'/lander-1'),
(151832,'2013-02-01 05:00:33',68886,'/lander-1'),
(151833,'2013-02-01 05:01:32',68886,'/products'),
(151834,'2013-02-01 05:02:50',68887,'/lander-2'),
(151835,'2013-02-01 05:04:15',68886,'/the-original-mr-fuzzy'),
(151836,'2013-02-01 05:04:41',68887,'/products'),
(151837,'2013-02-01 05:17:40',68888,'/home'),
(151838,'2013-02-01 05:19:24',68888,'/products'),
(151839,'2013-02-01 06:12:00',68889,'/lander-1'),
(151840,'2013-02-01 06:14:04',68889,'/products'),
(151841,'2013-02-01 06:15:26',68889,'/the-original-mr-fuzzy'),
(151842,'2013-02-01 06:22:21',68890,'/home'),
(151843,'2013-02-01 06:26:57',68890,'/products'),
(151844,'2013-02-01 06:27:02',68891,'/lander-1'),
(151845,'2013-02-01 06:29:07',68892,'/lander-1'),
(151846,'2013-02-01 06:29:11',68891,'/products'),
(151847,'2013-02-01 06:32:31',68893,'/lander-1'),
(151848,'2013-02-01 06:48:31',68894,'/lander-2'),
(151849,'2013-02-01 06:51:47',68894,'/products'),
(151850,'2013-02-01 06:54:38',68894,'/the-original-mr-fuzzy'),
(151851,'2013-02-01 07:00:12',68895,'/home'),
(151852,'2013-02-01 07:02:50',68895,'/products'),
(151853,'2013-02-01 07:03:54',68895,'/the-original-mr-fuzzy'),
(151854,'2013-02-01 07:06:09',68895,'/cart'),
(151855,'2013-02-01 07:40:35',68896,'/home'),
(151856,'2013-02-01 07:42:01',68897,'/lander-1'),
(151857,'2013-02-01 07:47:49',68897,'/products'),
(151858,'2013-02-01 07:48:42',68898,'/lander-1'),
(151859,'2013-02-01 07:48:46',68897,'/the-original-mr-fuzzy'),
(151860,'2013-02-01 07:51:24',68899,'/lander-2'),
(151861,'2013-02-01 07:51:40',68897,'/cart'),
(151862,'2013-02-01 07:56:42',68899,'/products'),
(151863,'2013-02-01 07:57:58',68899,'/the-original-mr-fuzzy'),
(151864,'2013-02-01 08:03:44',68900,'/lander-2'),
(151865,'2013-02-01 08:10:38',68901,'/lander-2'),
(151866,'2013-02-01 08:13:12',68902,'/lander-2'),
(151867,'2013-02-01 08:17:34',68903,'/home'),
(151868,'2013-02-01 08:18:40',68902,'/products'),
(151869,'2013-02-01 08:25:37',68904,'/lander-1'),
(151870,'2013-02-01 08:38:40',68905,'/lander-2'),
(151871,'2013-02-01 08:45:02',68906,'/lander-1'),
(151872,'2013-02-01 08:51:04',68907,'/lander-2'),
(151873,'2013-02-01 08:53:21',68907,'/products'),
(151874,'2013-02-01 08:56:04',68908,'/lander-1'),
(151875,'2013-02-01 08:56:38',68907,'/the-original-mr-fuzzy'),
(151876,'2013-02-01 08:56:52',68909,'/lander-2'),
(151877,'2013-02-01 08:57:12',68910,'/lander-1'),
(151878,'2013-02-01 08:59:39',68910,'/products'),
(151879,'2013-02-01 09:00:18',68907,'/cart'),
(151880,'2013-02-01 09:00:20',68911,'/lander-1'),
(151881,'2013-02-01 09:01:28',68907,'/shipping'),
(151882,'2013-02-01 09:02:22',68912,'/lander-1'),
(151883,'2013-02-01 09:02:28',68909,'/products'),
(151884,'2013-02-01 09:03:08',68913,'/lander-1'),
(151885,'2013-02-01 09:03:49',68913,'/products'),
(151886,'2013-02-01 09:04:10',68907,'/billing-2'),
(151887,'2013-02-01 09:04:26',68911,'/products'),
(151888,'2013-02-01 09:04:31',68912,'/products'),
(151889,'2013-02-01 09:06:26',68914,'/lander-2'),
(151890,'2013-02-01 09:06:58',68913,'/the-original-mr-fuzzy'),
(151891,'2013-02-01 09:07:58',68911,'/the-original-mr-fuzzy'),
(151892,'2013-02-01 09:08:05',68907,'/thank-you-for-your-order'),
(151893,'2013-02-01 09:08:42',68913,'/cart'),
(151894,'2013-02-01 09:08:46',68915,'/home'),
(151895,'2013-02-01 09:09:29',68913,'/shipping'),
(151896,'2013-02-01 09:09:52',68911,'/cart'),
(151897,'2013-02-01 09:10:04',68915,'/products'),
(151898,'2013-02-01 09:10:31',68915,'/the-original-mr-fuzzy'),
(151899,'2013-02-01 09:11:36',68914,'/products'),
(151900,'2013-02-01 09:13:05',68915,'/cart'),
(151901,'2013-02-01 09:13:46',68916,'/home'),
(151902,'2013-02-01 09:16:43',68915,'/shipping'),
(151903,'2013-02-01 09:16:54',68916,'/products'),
(151904,'2013-02-01 09:18:19',68916,'/the-original-mr-fuzzy'),
(151905,'2013-02-01 09:18:26',68915,'/billing-2'),
(151906,'2013-02-01 09:20:28',68915,'/thank-you-for-your-order'),
(151907,'2013-02-01 09:22:03',68917,'/lander-1'),
(151908,'2013-02-01 09:27:51',68917,'/products'),
(151909,'2013-02-01 09:28:55',68917,'/the-original-mr-fuzzy'),
(151910,'2013-02-01 09:30:07',68918,'/lander-2'),
(151911,'2013-02-01 09:33:07',68919,'/lander-2'),
(151912,'2013-02-01 09:36:02',68920,'/lander-2'),
(151913,'2013-02-01 09:46:47',68921,'/lander-2'),
(151914,'2013-02-01 09:52:54',68922,'/lander-1'),
(151915,'2013-02-01 10:00:27',68923,'/lander-2'),
(151916,'2013-02-01 10:01:58',68923,'/products'),
(151917,'2013-02-01 10:12:25',68924,'/home'),
(151918,'2013-02-01 10:16:52',68925,'/lander-1'),
(151919,'2013-02-01 10:17:20',68924,'/products'),
(151920,'2013-02-01 10:18:08',68924,'/the-original-mr-fuzzy'),
(151921,'2013-02-01 10:18:39',68925,'/products'),
(151922,'2013-02-01 10:21:42',68924,'/cart'),
(151923,'2013-02-01 10:22:51',68924,'/shipping'),
(151924,'2013-02-01 10:25:54',68924,'/billing-2'),
(151925,'2013-02-01 10:26:25',68926,'/home'),
(151926,'2013-02-01 10:28:57',68924,'/thank-you-for-your-order'),
(151927,'2013-02-01 10:29:18',68927,'/lander-1'),
(151928,'2013-02-01 10:30:10',68926,'/products'),
(151929,'2013-02-01 10:30:45',68926,'/the-original-mr-fuzzy'),
(151930,'2013-02-01 10:32:05',68927,'/products'),
(151931,'2013-02-01 10:32:21',68927,'/the-forever-love-bear'),
(151932,'2013-02-01 10:33:08',68926,'/cart'),
(151933,'2013-02-01 10:33:12',68927,'/cart'),
(151934,'2013-02-01 10:34:17',68927,'/shipping'),
(151935,'2013-02-01 10:34:49',68926,'/shipping'),
(151936,'2013-02-01 10:35:52',68926,'/billing-2'),
(151937,'2013-02-01 10:35:52',68927,'/billing-2'),
(151938,'2013-02-01 10:37:51',68927,'/thank-you-for-your-order'),
(151939,'2013-02-01 10:39:14',68926,'/thank-you-for-your-order'),
(151940,'2013-02-01 10:46:16',68928,'/lander-1'),
(151941,'2013-02-01 10:48:42',68929,'/lander-1'),
(151942,'2013-02-01 10:51:29',68928,'/products'),
(151943,'2013-02-01 10:55:28',68930,'/lander-1'),
(151944,'2013-02-01 10:56:11',68930,'/products'),
(151945,'2013-02-01 10:59:56',68930,'/the-forever-love-bear'),
(151946,'2013-02-01 11:03:54',68930,'/cart'),
(151947,'2013-02-01 11:06:32',68931,'/lander-1'),
(151948,'2013-02-01 11:10:27',68932,'/lander-1'),
(151949,'2013-02-01 11:14:44',68933,'/lander-1'),
(151950,'2013-02-01 11:16:39',68934,'/lander-1'),
(151951,'2013-02-01 11:20:43',68935,'/lander-1'),
(151952,'2013-02-01 11:21:01',68934,'/products'),
(151953,'2013-02-01 11:21:56',68936,'/lander-2'),
(151954,'2013-02-01 11:23:29',68937,'/lander-1'),
(151955,'2013-02-01 11:24:54',68938,'/home'),
(151956,'2013-02-01 11:25:38',68939,'/lander-2'),
(151957,'2013-02-01 11:26:42',68937,'/products'),
(151958,'2013-02-01 11:27:13',68940,'/lander-1'),
(151959,'2013-02-01 11:28:33',68939,'/products'),
(151960,'2013-02-01 11:30:19',68939,'/the-original-mr-fuzzy'),
(151961,'2013-02-01 11:31:07',68937,'/the-original-mr-fuzzy'),
(151962,'2013-02-01 11:34:18',68941,'/home'),
(151963,'2013-02-01 11:42:07',68942,'/home'),
(151964,'2013-02-01 11:43:29',68943,'/lander-2'),
(151965,'2013-02-01 11:45:04',68944,'/home'),
(151966,'2013-02-01 11:45:30',68942,'/products'),
(151967,'2013-02-01 11:45:58',68945,'/lander-1'),
(151968,'2013-02-01 11:47:07',68946,'/lander-1'),
(151969,'2013-02-01 11:49:01',68943,'/products'),
(151970,'2013-02-01 11:49:40',68942,'/the-original-mr-fuzzy'),
(151971,'2013-02-01 11:51:05',68943,'/the-original-mr-fuzzy'),
(151972,'2013-02-01 11:52:02',68946,'/products'),
(151973,'2013-02-01 11:52:37',68947,'/lander-2'),
(151974,'2013-02-01 11:54:01',68946,'/the-original-mr-fuzzy'),
(151975,'2013-02-01 11:56:34',68948,'/lander-1'),
(151976,'2013-02-01 11:56:52',68949,'/lander-1'),
(151977,'2013-02-01 11:57:28',68950,'/lander-2'),
(151978,'2013-02-01 11:57:41',68947,'/products'),
(151979,'2013-02-01 12:02:37',68950,'/products'),
(151980,'2013-02-01 12:06:05',68950,'/the-original-mr-fuzzy'),
(151981,'2013-02-01 12:09:15',68951,'/lander-2'),
(151982,'2013-02-01 12:11:07',68951,'/products'),
(151983,'2013-02-01 12:13:25',68951,'/the-original-mr-fuzzy'),
(151984,'2013-02-01 12:13:50',68952,'/lander-1'),
(151985,'2013-02-01 12:15:43',68951,'/cart'),
(151986,'2013-02-01 12:17:37',68953,'/lander-2'),
(151987,'2013-02-01 12:18:30',68953,'/products'),
(151988,'2013-02-01 12:19:20',68953,'/the-original-mr-fuzzy'),
(151989,'2013-02-01 12:19:21',68951,'/shipping'),
(151990,'2013-02-01 12:20:53',68951,'/billing-2'),
(151991,'2013-02-01 12:25:18',68951,'/thank-you-for-your-order'),
(151992,'2013-02-01 12:27:33',68954,'/home'),
(151993,'2013-02-01 12:28:02',68955,'/lander-2'),
(151994,'2013-02-01 12:31:54',68955,'/products'),
(151995,'2013-02-01 12:33:52',68956,'/home'),
(151996,'2013-02-01 12:34:29',68957,'/lander-2'),
(151997,'2013-02-01 12:36:15',68958,'/lander-2'),
(151998,'2013-02-01 12:36:28',68956,'/products'),
(151999,'2013-02-01 12:37:56',68956,'/the-forever-love-bear'),
(152000,'2013-02-01 12:39:57',68959,'/home'),
(152001,'2013-02-01 12:41:25',68960,'/home'),
(152002,'2013-02-01 12:43:31',68961,'/home'),
(152003,'2013-02-01 12:44:32',68961,'/products'),
(152004,'2013-02-01 12:45:27',68959,'/products'),
(152005,'2013-02-01 12:53:10',68962,'/lander-1'),
(152006,'2013-02-01 12:57:44',68963,'/home'),
(152007,'2013-02-01 12:59:58',68964,'/lander-1'),
(152008,'2013-02-01 13:01:22',68964,'/products'),
(152009,'2013-02-01 13:02:33',68965,'/lander-1'),
(152010,'2013-02-01 13:04:58',68966,'/lander-1'),
(152011,'2013-02-01 13:07:03',68965,'/products'),
(152012,'2013-02-01 13:08:11',68967,'/lander-1'),
(152013,'2013-02-01 13:08:36',68968,'/lander-2'),
(152014,'2013-02-01 13:11:36',68965,'/the-original-mr-fuzzy'),
(152015,'2013-02-01 13:11:47',68968,'/products'),
(152016,'2013-02-01 13:12:15',68968,'/the-original-mr-fuzzy'),
(152017,'2013-02-01 13:15:01',68968,'/cart'),
(152018,'2013-02-01 13:22:38',68969,'/home'),
(152019,'2013-02-01 13:27:25',68969,'/products'),
(152020,'2013-02-01 13:29:07',68969,'/the-original-mr-fuzzy'),
(152021,'2013-02-01 13:31:07',68970,'/lander-1'),
(152022,'2013-02-01 13:32:35',68971,'/lander-1'),
(152023,'2013-02-01 13:40:32',68972,'/lander-1'),
(152024,'2013-02-01 13:42:39',68973,'/lander-1'),
(152025,'2013-02-01 13:43:13',68972,'/products'),
(152026,'2013-02-01 13:45:37',68972,'/the-original-mr-fuzzy'),
(152027,'2013-02-01 13:45:46',68974,'/home'),
(152028,'2013-02-01 13:46:52',68973,'/products'),
(152029,'2013-02-01 13:47:29',68975,'/home'),
(152030,'2013-02-01 13:49:07',68973,'/the-original-mr-fuzzy'),
(152031,'2013-02-01 13:52:29',68975,'/products'),
(152032,'2013-02-01 13:53:56',68976,'/lander-2'),
(152033,'2013-02-01 13:56:14',68975,'/the-original-mr-fuzzy'),
(152034,'2013-02-01 13:58:57',68977,'/lander-1'),
(152035,'2013-02-01 13:59:10',68975,'/cart'),
(152036,'2013-02-01 14:04:37',68977,'/products'),
(152037,'2013-02-01 14:07:36',68977,'/the-original-mr-fuzzy'),
(152038,'2013-02-01 14:08:40',68978,'/lander-2'),
(152039,'2013-02-01 14:10:46',68979,'/home'),
(152040,'2013-02-01 14:12:41',68980,'/home'),
(152041,'2013-02-01 14:13:45',68980,'/products'),
(152042,'2013-02-01 14:17:08',68980,'/the-original-mr-fuzzy'),
(152043,'2013-02-01 14:22:55',68981,'/home'),
(152044,'2013-02-01 14:24:40',68981,'/products'),
(152045,'2013-02-01 14:27:59',68981,'/the-original-mr-fuzzy'),
(152046,'2013-02-01 14:30:14',68981,'/cart'),
(152047,'2013-02-01 14:34:02',68981,'/shipping'),
(152048,'2013-02-01 14:35:43',68982,'/home'),
(152049,'2013-02-01 14:36:26',68983,'/lander-2'),
(152050,'2013-02-01 14:36:35',68981,'/billing-2'),
(152051,'2013-02-01 14:41:03',68984,'/lander-1'),
(152052,'2013-02-01 14:41:18',68982,'/products'),
(152053,'2013-02-01 14:46:35',68984,'/products'),
(152054,'2013-02-01 14:49:15',68985,'/home'),
(152055,'2013-02-01 14:56:59',68986,'/home'),
(152056,'2013-02-01 15:07:23',68987,'/lander-2'),
(152057,'2013-02-01 15:09:01',68988,'/lander-1'),
(152058,'2013-02-01 15:12:24',68987,'/products'),
(152059,'2013-02-01 15:13:03',68988,'/products'),
(152060,'2013-02-01 15:14:11',68987,'/the-original-mr-fuzzy'),
(152061,'2013-02-01 15:16:10',68988,'/the-original-mr-fuzzy'),
(152062,'2013-02-01 15:16:48',68989,'/lander-1'),
(152063,'2013-02-01 15:17:30',68990,'/lander-1'),
(152064,'2013-02-01 15:21:30',68991,'/home'),
(152065,'2013-02-01 15:26:44',68991,'/products'),
(152066,'2013-02-01 15:27:35',68992,'/lander-2'),
(152067,'2013-02-01 15:28:04',68993,'/home'),
(152068,'2013-02-01 15:28:37',68994,'/lander-2'),
(152069,'2013-02-01 15:29:40',68995,'/lander-1'),
(152070,'2013-02-01 15:30:38',68995,'/products'),
(152071,'2013-02-01 15:31:48',68995,'/the-original-mr-fuzzy'),
(152072,'2013-02-01 15:37:08',68996,'/home'),
(152073,'2013-02-01 15:37:10',68997,'/lander-1'),
(152074,'2013-02-01 15:44:54',68998,'/lander-2'),
(152075,'2013-02-01 15:47:33',68998,'/products'),
(152076,'2013-02-01 15:47:46',68999,'/lander-1'),
(152077,'2013-02-01 15:47:51',69000,'/home'),
(152078,'2013-02-01 15:48:11',68998,'/the-forever-love-bear'),
(152079,'2013-02-01 15:52:54',68999,'/products'),
(152080,'2013-02-01 16:08:48',69001,'/lander-1'),
(152081,'2013-02-01 16:09:50',69001,'/products'),
(152082,'2013-02-01 16:13:40',69001,'/the-original-mr-fuzzy'),
(152083,'2013-02-01 16:14:56',69002,'/home'),
(152084,'2013-02-01 16:19:20',69002,'/products'),
(152085,'2013-02-01 16:20:09',69003,'/lander-2'),
(152086,'2013-02-01 16:23:05',69002,'/the-original-mr-fuzzy'),
(152087,'2013-02-01 16:25:09',69002,'/cart'),
(152088,'2013-02-01 16:25:45',69002,'/shipping'),
(152089,'2013-02-01 16:27:44',69002,'/billing-2'),
(152090,'2013-02-01 16:32:21',69004,'/lander-2'),
(152091,'2013-02-01 16:32:30',69005,'/lander-2'),
(152092,'2013-02-01 16:32:55',69002,'/thank-you-for-your-order'),
(152093,'2013-02-01 16:34:09',69006,'/home'),
(152094,'2013-02-01 16:37:10',69005,'/products'),
(152095,'2013-02-01 16:39:00',69007,'/lander-1'),
(152096,'2013-02-01 16:39:45',69005,'/the-original-mr-fuzzy'),
(152097,'2013-02-01 16:40:23',69008,'/lander-1'),
(152098,'2013-02-01 16:42:38',69007,'/products'),
(152099,'2013-02-01 16:42:54',69005,'/cart'),
(152100,'2013-02-01 16:44:05',69007,'/the-original-mr-fuzzy'),
(152101,'2013-02-01 16:44:54',69005,'/shipping'),
(152102,'2013-02-01 16:44:57',69008,'/products'),
(152103,'2013-02-01 16:45:53',69007,'/cart'),
(152104,'2013-02-01 16:46:52',69005,'/billing-2'),
(152105,'2013-02-01 16:48:34',69005,'/thank-you-for-your-order'),
(152106,'2013-02-01 16:48:36',69008,'/the-original-mr-fuzzy'),
(152107,'2013-02-01 16:51:26',69008,'/cart'),
(152108,'2013-02-01 16:52:09',69008,'/shipping'),
(152109,'2013-02-01 16:52:46',69008,'/billing-2'),
(152110,'2013-02-01 16:54:59',69009,'/lander-2'),
(152111,'2013-02-01 16:55:34',69008,'/thank-you-for-your-order'),
(152112,'2013-02-01 16:59:45',69009,'/products'),
(152113,'2013-02-01 17:00:08',69009,'/the-forever-love-bear'),
(152114,'2013-02-01 17:01:29',69010,'/lander-1'),
(152115,'2013-02-01 17:03:40',69011,'/home'),
(152116,'2013-02-01 17:04:56',69010,'/products'),
(152117,'2013-02-01 17:05:12',69011,'/products'),
(152118,'2013-02-01 17:05:57',69011,'/the-original-mr-fuzzy'),
(152119,'2013-02-01 17:08:54',69010,'/the-original-mr-fuzzy'),
(152120,'2013-02-01 17:13:26',69012,'/home'),
(152121,'2013-02-01 17:13:51',69013,'/lander-1'),
(152122,'2013-02-01 17:18:06',69014,'/lander-1'),
(152123,'2013-02-01 17:18:27',69015,'/lander-1'),
(152124,'2013-02-01 17:18:56',69012,'/products'),
(152125,'2013-02-01 17:19:21',69013,'/products'),
(152126,'2013-02-01 17:19:25',69012,'/the-original-mr-fuzzy'),
(152127,'2013-02-01 17:20:05',69015,'/products'),
(152128,'2013-02-01 17:20:29',69012,'/cart'),
(152129,'2013-02-01 17:20:35',69016,'/lander-2'),
(152130,'2013-02-01 17:21:21',69012,'/shipping'),
(152131,'2013-02-01 17:22:09',69015,'/the-original-mr-fuzzy'),
(152132,'2013-02-01 17:23:07',69017,'/lander-1'),
(152133,'2013-02-01 17:23:32',69018,'/lander-1'),
(152134,'2013-02-01 17:23:38',69013,'/the-original-mr-fuzzy'),
(152135,'2013-02-01 17:24:02',69012,'/billing-2'),
(152136,'2013-02-01 17:27:10',69012,'/thank-you-for-your-order'),
(152137,'2013-02-01 17:27:43',69018,'/products'),
(152138,'2013-02-01 17:29:20',69018,'/the-original-mr-fuzzy'),
(152139,'2013-02-01 17:33:00',69018,'/cart'),
(152140,'2013-02-01 17:34:41',69019,'/lander-2'),
(152141,'2013-02-01 17:34:49',69018,'/shipping'),
(152142,'2013-02-01 17:37:18',69018,'/billing-2'),
(152143,'2013-02-01 17:46:29',69020,'/lander-1'),
(152144,'2013-02-01 17:50:14',69021,'/lander-1'),
(152145,'2013-02-01 17:51:18',69022,'/lander-2'),
(152146,'2013-02-01 17:53:54',69023,'/home'),
(152147,'2013-02-01 17:54:44',69023,'/products'),
(152148,'2013-02-01 17:55:36',69024,'/lander-2'),
(152149,'2013-02-01 17:55:49',69025,'/lander-2'),
(152150,'2013-02-01 17:56:23',69023,'/the-original-mr-fuzzy'),
(152151,'2013-02-01 17:58:18',69026,'/lander-2'),
(152152,'2013-02-01 17:59:04',69027,'/home'),
(152153,'2013-02-01 18:01:45',69027,'/products'),
(152154,'2013-02-01 18:04:56',69027,'/the-original-mr-fuzzy'),
(152155,'2013-02-01 18:08:42',69027,'/cart'),
(152156,'2013-02-01 18:11:16',69027,'/shipping'),
(152157,'2013-02-01 18:12:43',69028,'/lander-2'),
(152158,'2013-02-01 18:14:08',69028,'/products'),
(152159,'2013-02-01 18:15:59',69028,'/the-original-mr-fuzzy'),
(152160,'2013-02-01 18:19:46',69028,'/cart'),
(152161,'2013-02-01 18:23:19',69029,'/lander-2'),
(152162,'2013-02-01 18:24:11',69029,'/products'),
(152163,'2013-02-01 18:28:04',69029,'/the-original-mr-fuzzy'),
(152164,'2013-02-01 18:31:38',69029,'/cart'),
(152165,'2013-02-01 18:35:06',69029,'/shipping'),
(152166,'2013-02-01 18:36:14',69029,'/billing-2'),
(152167,'2013-02-01 18:37:43',69029,'/thank-you-for-your-order'),
(152168,'2013-02-01 19:01:37',69030,'/home'),
(152169,'2013-02-01 19:02:16',69030,'/products'),
(152170,'2013-02-01 19:08:25',69031,'/home'),
(152171,'2013-02-01 19:11:36',69031,'/products'),
(152172,'2013-02-01 19:11:55',69032,'/home'),
(152173,'2013-02-01 19:12:45',69033,'/lander-2'),
(152174,'2013-02-01 19:15:52',69033,'/products'),
(152175,'2013-02-01 19:16:15',69033,'/the-original-mr-fuzzy'),
(152176,'2013-02-01 19:18:41',69033,'/cart'),
(152177,'2013-02-01 19:20:49',69033,'/shipping'),
(152178,'2013-02-01 19:47:46',69034,'/home'),
(152179,'2013-02-01 20:15:13',69035,'/lander-2'),
(152180,'2013-02-01 20:16:47',69036,'/home'),
(152181,'2013-02-01 20:17:42',69036,'/products'),
(152182,'2013-02-01 20:20:16',69037,'/lander-1'),
(152183,'2013-02-01 20:20:58',69036,'/the-original-mr-fuzzy'),
(152184,'2013-02-01 20:21:03',69037,'/products'),
(152185,'2013-02-01 20:22:00',69036,'/cart'),
(152186,'2013-02-01 20:22:44',69037,'/the-original-mr-fuzzy'),
(152187,'2013-02-01 20:23:13',69038,'/lander-1'),
(152188,'2013-02-01 20:25:32',69036,'/shipping'),
(152189,'2013-02-01 20:26:21',69036,'/billing-2'),
(152190,'2013-02-01 20:29:02',69036,'/thank-you-for-your-order'),
(152191,'2013-02-01 20:45:29',69039,'/home'),
(152192,'2013-02-01 20:47:49',69039,'/products'),
(152193,'2013-02-01 20:50:34',69039,'/the-original-mr-fuzzy'),
(152194,'2013-02-01 20:58:45',69040,'/lander-1'),
(152195,'2013-02-01 21:10:10',69041,'/lander-2'),
(152196,'2013-02-01 21:11:29',69042,'/lander-1'),
(152197,'2013-02-01 21:14:39',69043,'/lander-1'),
(152198,'2013-02-01 21:16:53',69042,'/products'),
(152199,'2013-02-01 21:20:55',69042,'/the-original-mr-fuzzy'),
(152200,'2013-02-01 21:22:03',69042,'/cart'),
(152201,'2013-02-01 21:25:49',69042,'/shipping'),
(152202,'2013-02-01 21:26:44',69044,'/lander-2'),
(152203,'2013-02-01 21:29:03',69042,'/billing-2'),
(152204,'2013-02-01 21:32:17',69042,'/thank-you-for-your-order'),
(152205,'2013-02-01 21:54:53',69045,'/lander-2'),
(152206,'2013-02-01 21:57:41',69046,'/lander-1'),
(152207,'2013-02-01 21:59:23',69047,'/lander-1'),
(152208,'2013-02-01 22:05:40',69048,'/lander-2'),
(152209,'2013-02-01 22:09:38',69048,'/products'),
(152210,'2013-02-01 22:12:27',69048,'/the-original-mr-fuzzy'),
(152211,'2013-02-01 22:13:58',69049,'/lander-1'),
(152212,'2013-02-01 22:14:22',69050,'/home'),
(152213,'2013-02-01 22:18:34',69049,'/products'),
(152214,'2013-02-01 22:20:18',69049,'/the-forever-love-bear'),
(152215,'2013-02-01 22:20:19',69051,'/home'),
(152216,'2013-02-01 22:22:23',69049,'/cart'),
(152217,'2013-02-01 22:23:08',69049,'/shipping'),
(152218,'2013-02-01 22:23:14',69052,'/home'),
(152219,'2013-02-01 22:24:04',69052,'/products'),
(152220,'2013-02-01 22:24:52',69049,'/billing-2'),
(152221,'2013-02-01 22:27:13',69049,'/thank-you-for-your-order'),
(152222,'2013-02-01 22:37:03',69053,'/home'),
(152223,'2013-02-01 22:39:59',69053,'/products'),
(152224,'2013-02-01 22:44:21',69053,'/the-original-mr-fuzzy'),
(152225,'2013-02-01 22:47:22',69053,'/cart'),
(152226,'2013-02-01 22:50:15',69053,'/shipping'),
(152227,'2013-02-01 22:51:46',69053,'/billing-2'),
(152228,'2013-02-01 22:53:17',69053,'/thank-you-for-your-order'),
(152229,'2013-02-01 23:24:20',69054,'/lander-1'),
(152230,'2013-02-01 23:24:47',69055,'/lander-2'),
(152231,'2013-02-01 23:25:42',69056,'/lander-1'),
(152232,'2013-02-01 23:26:53',69055,'/products'),
(152233,'2013-02-01 23:30:04',69055,'/the-original-mr-fuzzy'),
(152234,'2013-02-01 23:30:51',69057,'/home'),
(152235,'2013-02-01 23:31:09',69055,'/cart'),
(152236,'2013-02-01 23:31:29',69057,'/products'),
(152237,'2013-02-01 23:32:12',69055,'/shipping'),
(152238,'2013-02-01 23:34:03',69057,'/the-original-mr-fuzzy'),
(152239,'2013-02-01 23:34:18',69055,'/billing-2'),
(152240,'2013-02-01 23:37:17',69057,'/cart'),
(152241,'2013-02-01 23:40:44',69057,'/shipping'),
(152242,'2013-02-01 23:43:26',69057,'/billing-2'),
(152243,'2013-02-01 23:44:19',69058,'/home'),
(152244,'2013-02-01 23:48:26',69058,'/products'),
(152245,'2013-02-01 23:48:38',69057,'/thank-you-for-your-order'),
(152246,'2013-02-02 00:07:27',69059,'/lander-1'),
(152247,'2013-02-02 00:10:41',69059,'/products'),
(152248,'2013-02-02 00:13:44',69059,'/the-forever-love-bear'),
(152249,'2013-02-02 00:16:20',69060,'/lander-2'),
(152250,'2013-02-02 00:21:17',69060,'/products'),
(152251,'2013-02-02 00:24:08',69060,'/the-original-mr-fuzzy'),
(152252,'2013-02-02 00:37:31',69061,'/lander-2'),
(152253,'2013-02-02 00:51:56',69062,'/lander-2'),
(152254,'2013-02-02 01:05:35',69063,'/lander-1'),
(152255,'2013-02-02 01:11:06',69063,'/products'),
(152256,'2013-02-02 01:11:32',69063,'/the-original-mr-fuzzy'),
(152257,'2013-02-02 01:16:05',69064,'/lander-2'),
(152258,'2013-02-02 01:21:40',69065,'/lander-1'),
(152259,'2013-02-02 01:24:48',69065,'/products'),
(152260,'2013-02-02 01:27:02',69065,'/the-original-mr-fuzzy'),
(152261,'2013-02-02 01:28:38',69065,'/cart'),
(152262,'2013-02-02 01:31:40',69065,'/shipping'),
(152263,'2013-02-02 01:32:39',69065,'/billing-2'),
(152264,'2013-02-02 01:34:29',69066,'/home'),
(152265,'2013-02-02 01:37:05',69066,'/products'),
(152266,'2013-02-02 01:37:52',69066,'/the-original-mr-fuzzy'),
(152267,'2013-02-02 01:37:53',69065,'/thank-you-for-your-order'),
(152268,'2013-02-02 01:58:04',69067,'/lander-1'),
(152269,'2013-02-02 02:14:40',69068,'/lander-2'),
(152270,'2013-02-02 02:30:31',69069,'/lander-1'),
(152271,'2013-02-02 02:58:24',69070,'/lander-2'),
(152272,'2013-02-02 04:21:10',69071,'/lander-2'),
(152273,'2013-02-02 04:31:31',69072,'/lander-2'),
(152274,'2013-02-02 04:32:27',69072,'/products'),
(152275,'2013-02-02 04:33:50',69072,'/the-forever-love-bear'),
(152276,'2013-02-02 04:35:50',69073,'/lander-2'),
(152277,'2013-02-02 05:22:25',69074,'/lander-2'),
(152278,'2013-02-02 05:25:29',69074,'/products'),
(152279,'2013-02-02 05:29:46',69074,'/the-original-mr-fuzzy'),
(152280,'2013-02-02 05:49:55',69075,'/lander-1'),
(152281,'2013-02-02 05:50:29',69075,'/products'),
(152282,'2013-02-02 05:54:16',69075,'/the-original-mr-fuzzy'),
(152283,'2013-02-02 06:14:43',69076,'/home'),
(152284,'2013-02-02 06:20:53',69077,'/home'),
(152285,'2013-02-02 06:22:06',69077,'/products'),
(152286,'2013-02-02 06:23:29',69077,'/the-original-mr-fuzzy'),
(152287,'2013-02-02 06:24:58',69077,'/cart'),
(152288,'2013-02-02 06:25:51',69077,'/shipping'),
(152289,'2013-02-02 06:28:12',69077,'/billing-2'),
(152290,'2013-02-02 06:30:11',69078,'/home'),
(152291,'2013-02-02 06:30:45',69078,'/products'),
(152292,'2013-02-02 06:32:59',69077,'/thank-you-for-your-order'),
(152293,'2013-02-02 06:34:55',69078,'/the-forever-love-bear'),
(152294,'2013-02-02 06:37:07',69078,'/cart'),
(152295,'2013-02-02 06:39:17',69078,'/shipping'),
(152296,'2013-02-02 06:57:31',69079,'/lander-1'),
(152297,'2013-02-02 07:01:52',69080,'/home'),
(152298,'2013-02-02 07:02:03',69079,'/products'),
(152299,'2013-02-02 07:05:14',69079,'/the-original-mr-fuzzy'),
(152300,'2013-02-02 07:05:33',69081,'/lander-2'),
(152301,'2013-02-02 07:07:45',69079,'/cart'),
(152302,'2013-02-02 07:08:03',69081,'/products'),
(152303,'2013-02-02 07:11:12',69081,'/the-original-mr-fuzzy'),
(152304,'2013-02-02 07:13:06',69081,'/cart'),
(152305,'2013-02-02 07:13:46',69081,'/shipping'),
(152306,'2013-02-02 07:16:22',69081,'/billing-2'),
(152307,'2013-02-02 07:25:02',69082,'/lander-1'),
(152308,'2013-02-02 07:51:06',69083,'/lander-1'),
(152309,'2013-02-02 07:52:04',69083,'/products'),
(152310,'2013-02-02 07:53:36',69083,'/the-original-mr-fuzzy'),
(152311,'2013-02-02 07:55:08',69083,'/cart'),
(152312,'2013-02-02 07:58:49',69083,'/shipping'),
(152313,'2013-02-02 08:01:32',69083,'/billing-2'),
(152314,'2013-02-02 08:02:31',69084,'/lander-1'),
(152315,'2013-02-02 08:04:00',69083,'/thank-you-for-your-order'),
(152316,'2013-02-02 08:28:15',69085,'/lander-1'),
(152317,'2013-02-02 08:54:16',69086,'/lander-1'),
(152318,'2013-02-02 08:58:36',69086,'/products'),
(152319,'2013-02-02 08:58:38',69087,'/home'),
(152320,'2013-02-02 08:59:45',69087,'/products'),
(152321,'2013-02-02 09:00:59',69086,'/the-original-mr-fuzzy'),
(152322,'2013-02-02 09:02:23',69087,'/the-original-mr-fuzzy'),
(152323,'2013-02-02 09:03:56',69087,'/cart'),
(152324,'2013-02-02 09:05:40',69087,'/shipping'),
(152325,'2013-02-02 09:20:42',69088,'/lander-2'),
(152326,'2013-02-02 09:25:14',69088,'/products'),
(152327,'2013-02-02 09:26:25',69089,'/lander-1'),
(152328,'2013-02-02 09:26:34',69088,'/the-original-mr-fuzzy'),
(152329,'2013-02-02 09:39:10',69090,'/home'),
(152330,'2013-02-02 09:54:02',69091,'/home'),
(152331,'2013-02-02 09:59:50',69092,'/home'),
(152332,'2013-02-02 10:07:04',69093,'/lander-1'),
(152333,'2013-02-02 10:10:19',69094,'/home'),
(152334,'2013-02-02 10:15:26',69095,'/lander-2'),
(152335,'2013-02-02 10:16:55',69095,'/products'),
(152336,'2013-02-02 10:19:53',69095,'/the-forever-love-bear'),
(152337,'2013-02-02 10:25:00',69096,'/lander-2'),
(152338,'2013-02-02 10:31:11',69097,'/home'),
(152339,'2013-02-02 10:31:52',69097,'/products'),
(152340,'2013-02-02 10:33:39',69098,'/home'),
(152341,'2013-02-02 10:33:43',69099,'/home'),
(152342,'2013-02-02 10:34:27',69100,'/lander-1'),
(152343,'2013-02-02 10:37:41',69101,'/lander-2'),
(152344,'2013-02-02 10:41:12',69101,'/products'),
(152345,'2013-02-02 10:42:58',69101,'/the-original-mr-fuzzy'),
(152346,'2013-02-02 10:45:54',69102,'/lander-1'),
(152347,'2013-02-02 10:48:36',69102,'/products'),
(152348,'2013-02-02 10:51:39',69103,'/home'),
(152349,'2013-02-02 10:52:40',69102,'/the-forever-love-bear'),
(152350,'2013-02-02 10:55:22',69102,'/cart'),
(152351,'2013-02-02 10:56:59',69104,'/home'),
(152352,'2013-02-02 11:03:57',69105,'/lander-2'),
(152353,'2013-02-02 11:05:33',69106,'/lander-2'),
(152354,'2013-02-02 11:06:01',69107,'/lander-1'),
(152355,'2013-02-02 11:06:46',69108,'/lander-2'),
(152356,'2013-02-02 11:06:59',69107,'/products'),
(152357,'2013-02-02 11:09:52',69106,'/products'),
(152358,'2013-02-02 11:11:23',69106,'/the-original-mr-fuzzy'),
(152359,'2013-02-02 11:53:18',69109,'/home'),
(152360,'2013-02-02 12:01:20',69110,'/home'),
(152361,'2013-02-02 12:02:05',69110,'/products'),
(152362,'2013-02-02 12:06:03',69110,'/the-forever-love-bear'),
(152363,'2013-02-02 12:10:26',69111,'/home'),
(152364,'2013-02-02 12:10:40',69112,'/lander-1'),
(152365,'2013-02-02 12:12:27',69112,'/products'),
(152366,'2013-02-02 12:14:00',69113,'/lander-1'),
(152367,'2013-02-02 12:14:16',69112,'/the-original-mr-fuzzy'),
(152368,'2013-02-02 12:17:24',69114,'/lander-1'),
(152369,'2013-02-02 12:23:36',69115,'/home'),
(152370,'2013-02-02 12:33:35',69116,'/lander-2'),
(152371,'2013-02-02 12:43:00',69117,'/lander-1'),
(152372,'2013-02-02 12:52:08',69118,'/lander-1'),
(152373,'2013-02-02 12:52:28',69118,'/products'),
(152374,'2013-02-02 12:53:48',69118,'/the-original-mr-fuzzy'),
(152375,'2013-02-02 12:54:57',69118,'/cart'),
(152376,'2013-02-02 12:55:50',69118,'/shipping'),
(152377,'2013-02-02 13:00:49',69119,'/lander-1'),
(152378,'2013-02-02 13:05:27',69119,'/products'),
(152379,'2013-02-02 13:06:25',69119,'/the-original-mr-fuzzy'),
(152380,'2013-02-02 13:07:19',69119,'/cart'),
(152381,'2013-02-02 13:31:15',69120,'/lander-1'),
(152382,'2013-02-02 13:33:41',69120,'/products'),
(152383,'2013-02-02 13:34:16',69120,'/the-original-mr-fuzzy'),
(152384,'2013-02-02 13:34:54',69120,'/cart'),
(152385,'2013-02-02 13:37:21',69120,'/shipping'),
(152386,'2013-02-02 13:38:48',69121,'/home'),
(152387,'2013-02-02 13:39:24',69122,'/lander-1'),
(152388,'2013-02-02 13:39:30',69123,'/lander-1'),
(152389,'2013-02-02 13:39:51',69120,'/billing-2'),
(152390,'2013-02-02 13:41:52',69123,'/products'),
(152391,'2013-02-02 13:46:04',69123,'/the-original-mr-fuzzy'),
(152392,'2013-02-02 13:52:41',69124,'/lander-2'),
(152393,'2013-02-02 14:04:32',69125,'/lander-1'),
(152394,'2013-02-02 14:12:16',69126,'/lander-1'),
(152395,'2013-02-02 14:15:24',69127,'/home'),
(152396,'2013-02-02 14:27:11',69128,'/lander-1'),
(152397,'2013-02-02 14:49:06',69129,'/home'),
(152398,'2013-02-02 14:50:05',69129,'/products'),
(152399,'2013-02-02 14:51:25',69129,'/the-original-mr-fuzzy'),
(152400,'2013-02-02 14:52:01',69130,'/lander-2'),
(152401,'2013-02-02 14:54:24',69131,'/home'),
(152402,'2013-02-02 14:54:42',69130,'/products'),
(152403,'2013-02-02 14:57:21',69130,'/the-original-mr-fuzzy'),
(152404,'2013-02-02 15:00:09',69132,'/lander-2'),
(152405,'2013-02-02 15:00:21',69133,'/lander-1'),
(152406,'2013-02-02 15:04:33',69132,'/products'),
(152407,'2013-02-02 15:05:36',69133,'/products'),
(152408,'2013-02-02 15:11:15',69134,'/lander-2'),
(152409,'2013-02-02 15:15:18',69135,'/home'),
(152410,'2013-02-02 15:16:24',69136,'/home'),
(152411,'2013-02-02 15:16:52',69134,'/products'),
(152412,'2013-02-02 15:20:44',69135,'/products'),
(152413,'2013-02-02 15:25:18',69135,'/the-original-mr-fuzzy'),
(152414,'2013-02-02 15:56:10',69137,'/lander-2'),
(152415,'2013-02-02 16:14:21',69138,'/lander-1'),
(152416,'2013-02-02 16:28:03',69139,'/home'),
(152417,'2013-02-02 16:32:19',69140,'/lander-1'),
(152418,'2013-02-02 16:32:30',69139,'/products'),
(152419,'2013-02-02 16:33:55',69139,'/the-original-mr-fuzzy'),
(152420,'2013-02-02 16:52:01',69141,'/lander-2'),
(152421,'2013-02-02 16:54:47',69142,'/home'),
(152422,'2013-02-02 16:55:00',69143,'/lander-1'),
(152423,'2013-02-02 16:56:56',69142,'/products'),
(152424,'2013-02-02 16:58:52',69142,'/the-original-mr-fuzzy'),
(152425,'2013-02-02 17:01:48',69144,'/lander-1'),
(152426,'2013-02-02 17:02:32',69142,'/cart'),
(152427,'2013-02-02 17:05:43',69144,'/products'),
(152428,'2013-02-02 17:06:27',69144,'/the-original-mr-fuzzy'),
(152429,'2013-02-02 17:17:43',69145,'/lander-2'),
(152430,'2013-02-02 17:21:39',69145,'/products'),
(152431,'2013-02-02 17:25:56',69146,'/lander-2'),
(152432,'2013-02-02 17:28:18',69147,'/lander-2'),
(152433,'2013-02-02 17:28:48',69147,'/products'),
(152434,'2013-02-02 17:30:37',69146,'/products'),
(152435,'2013-02-02 17:32:41',69146,'/the-forever-love-bear'),
(152436,'2013-02-02 17:34:06',69146,'/cart'),
(152437,'2013-02-02 17:36:11',69146,'/shipping'),
(152438,'2013-02-02 17:37:19',69146,'/billing-2'),
(152439,'2013-02-02 17:39:36',69148,'/lander-2'),
(152440,'2013-02-02 17:51:49',69149,'/lander-2'),
(152441,'2013-02-02 18:05:49',69150,'/lander-2'),
(152442,'2013-02-02 18:30:04',69151,'/lander-1'),
(152443,'2013-02-02 18:33:21',69151,'/products'),
(152444,'2013-02-02 18:36:50',69151,'/the-original-mr-fuzzy'),
(152445,'2013-02-02 18:53:10',69152,'/home'),
(152446,'2013-02-02 19:01:26',69153,'/home'),
(152447,'2013-02-02 19:14:01',69154,'/lander-2'),
(152448,'2013-02-02 19:17:51',69154,'/products'),
(152449,'2013-02-02 19:19:56',69154,'/the-original-mr-fuzzy'),
(152450,'2013-02-02 19:22:57',69154,'/cart'),
(152451,'2013-02-02 19:24:18',69155,'/lander-2'),
(152452,'2013-02-02 19:25:18',69156,'/home'),
(152453,'2013-02-02 19:25:20',69155,'/products'),
(152454,'2013-02-02 19:25:43',69154,'/shipping'),
(152455,'2013-02-02 19:26:29',69154,'/billing-2'),
(152456,'2013-02-02 19:29:40',69157,'/home'),
(152457,'2013-02-02 19:30:51',69156,'/products'),
(152458,'2013-02-02 19:33:29',69157,'/products'),
(152459,'2013-02-02 19:34:26',69157,'/the-original-mr-fuzzy'),
(152460,'2013-02-02 19:34:59',69156,'/the-forever-love-bear'),
(152461,'2013-02-02 19:36:41',69157,'/cart'),
(152462,'2013-02-02 19:38:03',69156,'/cart'),
(152463,'2013-02-02 19:39:01',69157,'/shipping'),
(152464,'2013-02-02 19:39:41',69157,'/billing-2'),
(152465,'2013-02-02 19:41:40',69156,'/shipping'),
(152466,'2013-02-02 19:43:55',69158,'/lander-2'),
(152467,'2013-02-02 19:44:40',69156,'/billing-2'),
(152468,'2013-02-02 19:44:51',69157,'/thank-you-for-your-order'),
(152469,'2013-02-02 19:46:30',69159,'/lander-2'),
(152470,'2013-02-02 19:47:17',69156,'/thank-you-for-your-order'),
(152471,'2013-02-02 20:10:51',69160,'/lander-2'),
(152472,'2013-02-02 20:12:28',69161,'/lander-2'),
(152473,'2013-02-02 20:14:49',69162,'/lander-1'),
(152474,'2013-02-02 20:14:56',69160,'/products'),
(152475,'2013-02-02 20:15:53',69160,'/the-original-mr-fuzzy'),
(152476,'2013-02-02 20:20:12',69162,'/products'),
(152477,'2013-02-02 20:21:50',69162,'/the-original-mr-fuzzy'),
(152478,'2013-02-02 20:28:31',69163,'/lander-1'),
(152479,'2013-02-02 20:46:50',69164,'/lander-1'),
(152480,'2013-02-02 20:48:02',69164,'/products'),
(152481,'2013-02-02 21:15:15',69165,'/lander-1'),
(152482,'2013-02-02 21:37:51',69166,'/lander-1'),
(152483,'2013-02-02 21:46:57',69167,'/lander-2'),
(152484,'2013-02-02 22:05:13',69168,'/home'),
(152485,'2013-02-02 22:08:50',69168,'/products'),
(152486,'2013-02-02 22:19:00',69169,'/home'),
(152487,'2013-02-02 22:22:41',69169,'/products'),
(152488,'2013-02-02 22:23:18',69169,'/the-original-mr-fuzzy'),
(152489,'2013-02-02 22:23:47',69170,'/lander-2'),
(152490,'2013-02-02 22:26:26',69171,'/home'),
(152491,'2013-02-02 22:29:40',69172,'/lander-1'),
(152492,'2013-02-02 22:30:43',69171,'/products'),
(152493,'2013-02-02 22:33:06',69171,'/the-original-mr-fuzzy'),
(152494,'2013-02-02 23:16:52',69173,'/home'),
(152495,'2013-02-02 23:27:51',69174,'/home'),
(152496,'2013-02-02 23:33:14',69174,'/products'),
(152497,'2013-02-02 23:34:13',69174,'/the-original-mr-fuzzy'),
(152498,'2013-02-02 23:35:52',69174,'/cart'),
(152499,'2013-02-02 23:41:47',69175,'/home'),
(152500,'2013-02-02 23:43:07',69176,'/lander-2'),
(152501,'2013-02-02 23:44:12',69176,'/products'),
(152502,'2013-02-02 23:46:44',69175,'/products'),
(152503,'2013-02-02 23:48:40',69175,'/the-original-mr-fuzzy'),
(152504,'2013-02-02 23:59:08',69177,'/lander-2'),
(152505,'2013-02-03 00:58:30',69178,'/home'),
(152506,'2013-02-03 01:42:41',69179,'/home'),
(152507,'2013-02-03 01:47:48',69179,'/products'),
(152508,'2013-02-03 01:49:53',69179,'/the-original-mr-fuzzy'),
(152509,'2013-02-03 01:59:54',69180,'/home'),
(152510,'2013-02-03 02:13:03',69181,'/lander-1'),
(152511,'2013-02-03 02:34:11',69182,'/lander-1'),
(152512,'2013-02-03 02:38:07',69182,'/products'),
(152513,'2013-02-03 02:58:50',69183,'/home'),
(152514,'2013-02-03 03:03:21',69183,'/products'),
(152515,'2013-02-03 03:07:41',69183,'/the-forever-love-bear'),
(152516,'2013-02-03 03:41:35',69184,'/lander-2'),
(152517,'2013-02-03 04:07:17',69185,'/home'),
(152518,'2013-02-03 04:10:24',69185,'/products'),
(152519,'2013-02-03 04:12:18',69185,'/the-original-mr-fuzzy'),
(152520,'2013-02-03 04:19:58',69186,'/lander-1'),
(152521,'2013-02-03 04:29:09',69187,'/lander-2'),
(152522,'2013-02-03 04:37:32',69188,'/home'),
(152523,'2013-02-03 04:38:40',69188,'/products'),
(152524,'2013-02-03 04:39:23',69188,'/the-forever-love-bear'),
(152525,'2013-02-03 04:40:01',69189,'/lander-1'),
(152526,'2013-02-03 04:44:42',69189,'/products'),
(152527,'2013-02-03 04:46:44',69189,'/the-original-mr-fuzzy'),
(152528,'2013-02-03 04:47:48',69189,'/cart'),
(152529,'2013-02-03 04:48:18',69189,'/shipping'),
(152530,'2013-02-03 04:52:49',69190,'/lander-1'),
(152531,'2013-02-03 05:01:27',69191,'/home'),
(152532,'2013-02-03 05:06:37',69191,'/products'),
(152533,'2013-02-03 05:09:56',69191,'/the-original-mr-fuzzy'),
(152534,'2013-02-03 05:13:33',69191,'/cart'),
(152535,'2013-02-03 05:15:51',69191,'/shipping'),
(152536,'2013-02-03 05:18:39',69191,'/billing-2'),
(152537,'2013-02-03 05:20:25',69191,'/thank-you-for-your-order'),
(152538,'2013-02-03 05:59:48',69192,'/lander-2'),
(152539,'2013-02-03 06:01:56',69192,'/products'),
(152540,'2013-02-03 06:03:20',69192,'/the-forever-love-bear'),
(152541,'2013-02-03 06:15:34',69193,'/lander-2'),
(152542,'2013-02-03 06:19:43',69193,'/products'),
(152543,'2013-02-03 06:49:22',69194,'/home'),
(152544,'2013-02-03 07:10:58',69195,'/lander-2'),
(152545,'2013-02-03 08:05:03',69196,'/lander-2'),
(152546,'2013-02-03 08:21:49',69197,'/home'),
(152547,'2013-02-03 08:49:46',69198,'/lander-1'),
(152548,'2013-02-03 08:51:01',69199,'/lander-2'),
(152549,'2013-02-03 09:23:47',69200,'/lander-2'),
(152550,'2013-02-03 09:28:28',69201,'/home'),
(152551,'2013-02-03 09:29:21',69202,'/lander-1'),
(152552,'2013-02-03 09:29:55',69202,'/products'),
(152553,'2013-02-03 09:31:24',69201,'/products'),
(152554,'2013-02-03 09:31:30',69202,'/the-original-mr-fuzzy'),
(152555,'2013-02-03 09:32:36',69201,'/the-original-mr-fuzzy'),
(152556,'2013-02-03 09:36:07',69201,'/cart'),
(152557,'2013-02-03 09:38:37',69201,'/shipping'),
(152558,'2013-02-03 10:06:45',69203,'/lander-1'),
(152559,'2013-02-03 10:13:42',69204,'/home'),
(152560,'2013-02-03 10:19:08',69205,'/lander-2'),
(152561,'2013-02-03 10:24:16',69205,'/products'),
(152562,'2013-02-03 10:26:37',69206,'/lander-2'),
(152563,'2013-02-03 10:28:21',69205,'/the-original-mr-fuzzy'),
(152564,'2013-02-03 10:36:49',69207,'/home'),
(152565,'2013-02-03 10:42:10',69208,'/home'),
(152566,'2013-02-03 10:47:46',69208,'/products'),
(152567,'2013-02-03 10:49:53',69208,'/the-original-mr-fuzzy'),
(152568,'2013-02-03 11:11:29',69209,'/lander-2'),
(152569,'2013-02-03 11:13:47',69210,'/lander-2'),
(152570,'2013-02-03 11:14:21',69209,'/products'),
(152571,'2013-02-03 11:16:52',69209,'/the-original-mr-fuzzy'),
(152572,'2013-02-03 11:20:13',69211,'/home'),
(152573,'2013-02-03 11:20:44',69211,'/products'),
(152574,'2013-02-03 11:22:20',69211,'/the-original-mr-fuzzy'),
(152575,'2013-02-03 11:24:59',69211,'/cart'),
(152576,'2013-02-03 11:26:41',69211,'/shipping'),
(152577,'2013-02-03 11:29:34',69211,'/billing-2'),
(152578,'2013-02-03 11:32:46',69212,'/home'),
(152579,'2013-02-03 11:33:34',69212,'/products'),
(152580,'2013-02-03 11:34:33',69213,'/lander-1'),
(152581,'2013-02-03 11:35:08',69214,'/lander-2'),
(152582,'2013-02-03 11:38:10',69212,'/the-forever-love-bear'),
(152583,'2013-02-03 11:38:13',69213,'/products'),
(152584,'2013-02-03 11:38:58',69215,'/home'),
(152585,'2013-02-03 11:41:16',69215,'/products'),
(152586,'2013-02-03 11:41:34',69215,'/the-original-mr-fuzzy'),
(152587,'2013-02-03 11:50:53',69216,'/lander-2'),
(152588,'2013-02-03 12:02:34',69217,'/home'),
(152589,'2013-02-03 12:20:43',69218,'/lander-2'),
(152590,'2013-02-03 12:23:08',69219,'/lander-2'),
(152591,'2013-02-03 12:41:59',69220,'/lander-1'),
(152592,'2013-02-03 12:44:50',69221,'/home'),
(152593,'2013-02-03 13:10:35',69222,'/lander-2'),
(152594,'2013-02-03 13:12:20',69222,'/products'),
(152595,'2013-02-03 13:13:02',69222,'/the-original-mr-fuzzy'),
(152596,'2013-02-03 13:26:22',69223,'/lander-1'),
(152597,'2013-02-03 13:28:52',69223,'/products'),
(152598,'2013-02-03 13:55:15',69224,'/home'),
(152599,'2013-02-03 13:55:54',69224,'/products'),
(152600,'2013-02-03 13:58:15',69224,'/the-original-mr-fuzzy'),
(152601,'2013-02-03 14:00:32',69224,'/cart'),
(152602,'2013-02-03 14:07:19',69225,'/lander-1'),
(152603,'2013-02-03 14:07:25',69226,'/lander-2'),
(152604,'2013-02-03 14:12:13',69226,'/products'),
(152605,'2013-02-03 14:12:37',69225,'/products'),
(152606,'2013-02-03 14:12:47',69226,'/the-original-mr-fuzzy'),
(152607,'2013-02-03 14:15:50',69226,'/cart'),
(152608,'2013-02-03 14:20:50',69227,'/lander-1'),
(152609,'2013-02-03 14:27:50',69228,'/lander-2'),
(152610,'2013-02-03 14:28:23',69228,'/products'),
(152611,'2013-02-03 14:32:44',69228,'/the-original-mr-fuzzy'),
(152612,'2013-02-03 15:06:49',69229,'/lander-2'),
(152613,'2013-02-03 15:12:23',69230,'/lander-1'),
(152614,'2013-02-03 15:17:05',69230,'/products'),
(152615,'2013-02-03 15:28:48',69231,'/home'),
(152616,'2013-02-03 15:32:17',69231,'/products'),
(152617,'2013-02-03 15:34:27',69231,'/the-original-mr-fuzzy'),
(152618,'2013-02-03 15:50:56',69232,'/home'),
(152619,'2013-02-03 15:51:14',69233,'/home'),
(152620,'2013-02-03 15:55:23',69233,'/products'),
(152621,'2013-02-03 16:05:24',69234,'/home'),
(152622,'2013-02-03 16:23:34',69235,'/lander-1'),
(152623,'2013-02-03 16:24:57',69236,'/lander-2'),
(152624,'2013-02-03 16:27:29',69236,'/products'),
(152625,'2013-02-03 16:29:12',69237,'/lander-2'),
(152626,'2013-02-03 16:29:27',69236,'/the-original-mr-fuzzy'),
(152627,'2013-02-03 16:30:08',69236,'/cart'),
(152628,'2013-02-03 16:30:49',69236,'/shipping'),
(152629,'2013-02-03 16:32:20',69238,'/lander-2'),
(152630,'2013-02-03 16:33:34',69236,'/billing-2'),
(152631,'2013-02-03 16:34:08',69237,'/products'),
(152632,'2013-02-03 16:47:23',69239,'/lander-2'),
(152633,'2013-02-03 16:51:52',69240,'/lander-2'),
(152634,'2013-02-03 16:52:35',69239,'/products'),
(152635,'2013-02-03 16:53:14',69241,'/home'),
(152636,'2013-02-03 16:53:58',69242,'/home'),
(152637,'2013-02-03 16:55:04',69240,'/products'),
(152638,'2013-02-03 16:55:37',69239,'/the-original-mr-fuzzy'),
(152639,'2013-02-03 16:56:47',69239,'/cart'),
(152640,'2013-02-03 16:57:09',69243,'/lander-2'),
(152641,'2013-02-03 16:58:19',69239,'/shipping'),
(152642,'2013-02-03 17:00:11',69239,'/billing-2'),
(152643,'2013-02-03 17:02:58',69243,'/products'),
(152644,'2013-02-03 17:03:23',69239,'/thank-you-for-your-order'),
(152645,'2013-02-03 17:04:25',69244,'/lander-2'),
(152646,'2013-02-03 17:07:35',69243,'/the-original-mr-fuzzy'),
(152647,'2013-02-03 17:08:08',69244,'/products'),
(152648,'2013-02-03 17:08:38',69244,'/the-original-mr-fuzzy'),
(152649,'2013-02-03 17:09:32',69245,'/lander-1'),
(152650,'2013-02-03 17:10:55',69243,'/cart'),
(152651,'2013-02-03 17:12:37',69243,'/shipping'),
(152652,'2013-02-03 17:12:40',69246,'/lander-2'),
(152653,'2013-02-03 17:13:23',69243,'/billing-2'),
(152654,'2013-02-03 17:14:03',69246,'/products'),
(152655,'2013-02-03 17:15:27',69247,'/lander-1'),
(152656,'2013-02-03 17:15:40',69246,'/the-original-mr-fuzzy'),
(152657,'2013-02-03 17:18:21',69243,'/thank-you-for-your-order'),
(152658,'2013-02-03 17:22:07',69248,'/lander-1'),
(152659,'2013-02-03 17:28:09',69249,'/lander-2'),
(152660,'2013-02-03 17:30:26',69249,'/products'),
(152661,'2013-02-03 17:32:22',69249,'/the-original-mr-fuzzy'),
(152662,'2013-02-03 17:34:10',69249,'/cart'),
(152663,'2013-02-03 17:37:45',69249,'/shipping'),
(152664,'2013-02-03 17:38:33',69249,'/billing-2'),
(152665,'2013-02-03 17:42:49',69249,'/thank-you-for-your-order'),
(152666,'2013-02-03 18:16:08',69250,'/home'),
(152667,'2013-02-03 18:19:41',69251,'/home'),
(152668,'2013-02-03 18:31:57',69252,'/home'),
(152669,'2013-02-03 18:33:46',69252,'/products'),
(152670,'2013-02-03 18:38:19',69252,'/the-original-mr-fuzzy'),
(152671,'2013-02-03 18:45:46',69253,'/home'),
(152672,'2013-02-03 18:47:37',69253,'/products'),
(152673,'2013-02-03 18:51:06',69253,'/the-original-mr-fuzzy'),
(152674,'2013-02-03 19:09:40',69254,'/lander-2'),
(152675,'2013-02-03 19:22:53',69255,'/lander-2'),
(152676,'2013-02-03 19:36:39',69256,'/lander-2'),
(152677,'2013-02-03 19:37:15',69257,'/lander-2'),
(152678,'2013-02-03 19:42:31',69257,'/products'),
(152679,'2013-02-03 19:46:02',69257,'/the-original-mr-fuzzy'),
(152680,'2013-02-03 19:48:15',69257,'/cart'),
(152681,'2013-02-03 19:49:58',69257,'/shipping'),
(152682,'2013-02-03 19:51:21',69257,'/billing-2'),
(152683,'2013-02-03 20:11:18',69258,'/lander-2'),
(152684,'2013-02-03 20:11:23',69259,'/home'),
(152685,'2013-02-03 20:11:35',69260,'/lander-1'),
(152686,'2013-02-03 20:12:01',69259,'/products'),
(152687,'2013-02-03 20:14:36',69258,'/products'),
(152688,'2013-02-03 20:17:04',69258,'/the-forever-love-bear'),
(152689,'2013-02-03 20:18:41',69258,'/cart'),
(152690,'2013-02-03 20:19:46',69258,'/shipping'),
(152691,'2013-02-03 20:20:20',69261,'/lander-1'),
(152692,'2013-02-03 20:37:32',69262,'/lander-2'),
(152693,'2013-02-03 20:38:12',69262,'/products'),
(152694,'2013-02-03 20:38:16',69263,'/lander-2'),
(152695,'2013-02-03 20:39:45',69262,'/the-forever-love-bear'),
(152696,'2013-02-03 20:40:46',69262,'/cart'),
(152697,'2013-02-03 20:43:47',69263,'/products'),
(152698,'2013-02-03 20:44:18',69262,'/shipping'),
(152699,'2013-02-03 20:45:35',69262,'/billing-2'),
(152700,'2013-02-03 21:04:49',69264,'/lander-1'),
(152701,'2013-02-03 21:06:07',69265,'/lander-1'),
(152702,'2013-02-03 21:06:55',69266,'/lander-1'),
(152703,'2013-02-03 21:08:00',69264,'/products'),
(152704,'2013-02-03 21:12:32',69264,'/the-original-mr-fuzzy'),
(152705,'2013-02-03 21:16:02',69264,'/cart'),
(152706,'2013-02-03 21:20:53',69267,'/lander-2'),
(152707,'2013-02-03 21:21:38',69267,'/products'),
(152708,'2013-02-03 21:25:20',69268,'/lander-2'),
(152709,'2013-02-03 21:25:46',69268,'/products'),
(152710,'2013-02-03 21:26:07',69267,'/the-original-mr-fuzzy'),
(152711,'2013-02-03 21:29:13',69267,'/cart'),
(152712,'2013-02-03 21:29:55',69268,'/the-original-mr-fuzzy'),
(152713,'2013-02-03 21:32:32',69267,'/shipping'),
(152714,'2013-02-03 21:34:28',69267,'/billing-2'),
(152715,'2013-02-03 21:35:05',69267,'/thank-you-for-your-order'),
(152716,'2013-02-03 21:40:31',69269,'/lander-1'),
(152717,'2013-02-03 21:41:41',69270,'/lander-1'),
(152718,'2013-02-03 21:43:41',69271,'/home'),
(152719,'2013-02-03 21:44:40',69269,'/products'),
(152720,'2013-02-03 21:47:18',69271,'/products'),
(152721,'2013-02-03 21:49:57',69271,'/the-original-mr-fuzzy'),
(152722,'2013-02-03 22:04:16',69272,'/lander-1'),
(152723,'2013-02-03 22:05:43',69272,'/products'),
(152724,'2013-02-03 22:11:57',69273,'/home'),
(152725,'2013-02-03 22:13:28',69274,'/lander-1'),
(152726,'2013-02-03 22:15:22',69274,'/products'),
(152727,'2013-02-03 22:15:54',69274,'/the-original-mr-fuzzy'),
(152728,'2013-02-03 22:16:49',69274,'/cart'),
(152729,'2013-02-03 22:25:18',69275,'/lander-1'),
(152730,'2013-02-03 22:30:54',69275,'/products'),
(152731,'2013-02-03 22:57:35',69276,'/lander-1'),
(152732,'2013-02-03 23:05:41',69277,'/home'),
(152733,'2013-02-03 23:11:04',69277,'/products'),
(152734,'2013-02-03 23:14:23',69277,'/the-forever-love-bear'),
(152735,'2013-02-03 23:16:34',69277,'/cart'),
(152736,'2013-02-03 23:18:37',69277,'/shipping'),
(152737,'2013-02-03 23:21:11',69277,'/billing-2'),
(152738,'2013-02-03 23:25:48',69278,'/lander-1'),
(152739,'2013-02-03 23:26:35',69277,'/thank-you-for-your-order'),
(152740,'2013-02-03 23:31:56',69279,'/lander-1'),
(152741,'2013-02-03 23:32:27',69280,'/lander-1'),
(152742,'2013-02-03 23:33:51',69280,'/products'),
(152743,'2013-02-03 23:35:33',69280,'/the-original-mr-fuzzy'),
(152744,'2013-02-03 23:36:02',69281,'/lander-1'),
(152745,'2013-02-03 23:36:26',69279,'/products'),
(152746,'2013-02-03 23:37:56',69279,'/the-original-mr-fuzzy'),
(152747,'2013-02-03 23:37:58',69280,'/cart'),
(152748,'2013-02-03 23:38:31',69280,'/shipping'),
(152749,'2013-02-03 23:42:00',69279,'/cart'),
(152750,'2013-02-03 23:45:33',69279,'/shipping'),
(152751,'2013-02-03 23:46:23',69279,'/billing-2'),
(152752,'2013-02-03 23:47:13',69282,'/home'),
(152753,'2013-02-03 23:47:24',69283,'/lander-2'),
(152754,'2013-02-03 23:50:09',69279,'/thank-you-for-your-order'),
(152755,'2013-02-04 00:08:52',69284,'/home'),
(152756,'2013-02-04 00:27:57',69285,'/home'),
(152757,'2013-02-04 00:32:33',69285,'/products'),
(152758,'2013-02-04 00:34:29',69286,'/lander-1'),
(152759,'2013-02-04 00:36:20',69285,'/the-original-mr-fuzzy'),
(152760,'2013-02-04 00:39:29',69285,'/cart'),
(152761,'2013-02-04 00:41:58',69285,'/shipping'),
(152762,'2013-02-04 00:43:56',69285,'/billing-2'),
(152763,'2013-02-04 00:55:06',69287,'/lander-1'),
(152764,'2013-02-04 01:07:38',69288,'/lander-2'),
(152765,'2013-02-04 01:08:38',69288,'/products'),
(152766,'2013-02-04 01:21:16',69289,'/home'),
(152767,'2013-02-04 01:21:40',69289,'/products'),
(152768,'2013-02-04 01:27:15',69290,'/lander-1'),
(152769,'2013-02-04 01:28:01',69291,'/lander-1'),
(152770,'2013-02-04 01:30:36',69291,'/products'),
(152771,'2013-02-04 01:32:40',69290,'/products'),
(152772,'2013-02-04 01:32:56',69290,'/the-original-mr-fuzzy'),
(152773,'2013-02-04 01:33:36',69291,'/the-original-mr-fuzzy'),
(152774,'2013-02-04 01:33:44',69290,'/cart'),
(152775,'2013-02-04 01:37:00',69290,'/shipping'),
(152776,'2013-02-04 01:38:10',69290,'/billing-2'),
(152777,'2013-02-04 01:40:13',69290,'/thank-you-for-your-order'),
(152778,'2013-02-04 01:44:23',69292,'/lander-2'),
(152779,'2013-02-04 02:15:09',69293,'/lander-2'),
(152780,'2013-02-04 02:20:58',69293,'/products'),
(152781,'2013-02-04 02:21:40',69293,'/the-original-mr-fuzzy'),
(152782,'2013-02-04 02:27:27',69294,'/home'),
(152783,'2013-02-04 02:29:25',69295,'/lander-1'),
(152784,'2013-02-04 02:30:12',69296,'/lander-2'),
(152785,'2013-02-04 02:33:50',69296,'/products'),
(152786,'2013-02-04 02:36:54',69296,'/the-original-mr-fuzzy'),
(152787,'2013-02-04 02:38:19',69296,'/cart'),
(152788,'2013-02-04 02:39:41',69296,'/shipping'),
(152789,'2013-02-04 02:42:11',69296,'/billing-2'),
(152790,'2013-02-04 02:43:22',69297,'/lander-2'),
(152791,'2013-02-04 02:45:47',69296,'/thank-you-for-your-order'),
(152792,'2013-02-04 02:56:31',69298,'/lander-1'),
(152793,'2013-02-04 03:11:04',69299,'/lander-2'),
(152794,'2013-02-04 03:17:30',69300,'/lander-1'),
(152795,'2013-02-04 03:18:36',69300,'/products'),
(152796,'2013-02-04 03:22:46',69300,'/the-original-mr-fuzzy'),
(152797,'2013-02-04 03:23:21',69300,'/cart'),
(152798,'2013-02-04 03:27:12',69300,'/shipping'),
(152799,'2013-02-04 03:38:24',69301,'/lander-1'),
(152800,'2013-02-04 03:39:24',69302,'/lander-2'),
(152801,'2013-02-04 03:43:22',69301,'/products'),
(152802,'2013-02-04 03:45:09',69302,'/products'),
(152803,'2013-02-04 03:45:56',69301,'/the-original-mr-fuzzy'),
(152804,'2013-02-04 03:48:05',69303,'/lander-2'),
(152805,'2013-02-04 03:53:37',69304,'/lander-2'),
(152806,'2013-02-04 03:53:49',69303,'/products'),
(152807,'2013-02-04 04:20:21',69305,'/lander-1'),
(152808,'2013-02-04 04:23:41',69305,'/products'),
(152809,'2013-02-04 04:23:55',69306,'/home'),
(152810,'2013-02-04 04:29:36',69307,'/home'),
(152811,'2013-02-04 04:30:14',69307,'/products'),
(152812,'2013-02-04 04:33:21',69308,'/lander-2'),
(152813,'2013-02-04 04:34:43',69307,'/the-original-mr-fuzzy'),
(152814,'2013-02-04 04:35:15',69309,'/home'),
(152815,'2013-02-04 04:36:36',69307,'/cart'),
(152816,'2013-02-04 04:39:49',69309,'/products'),
(152817,'2013-02-04 04:42:14',69310,'/lander-1'),
(152818,'2013-02-04 04:46:12',69311,'/lander-2'),
(152819,'2013-02-04 04:46:13',69310,'/products'),
(152820,'2013-02-04 05:02:06',69312,'/lander-1'),
(152821,'2013-02-04 05:21:09',69313,'/lander-2'),
(152822,'2013-02-04 05:23:48',69314,'/lander-1'),
(152823,'2013-02-04 05:26:56',69313,'/products'),
(152824,'2013-02-04 05:28:09',69313,'/the-original-mr-fuzzy'),
(152825,'2013-02-04 05:28:33',69314,'/products'),
(152826,'2013-02-04 05:29:46',69314,'/the-forever-love-bear'),
(152827,'2013-02-04 05:31:01',69314,'/cart'),
(152828,'2013-02-04 05:31:49',69313,'/cart'),
(152829,'2013-02-04 05:32:19',69313,'/shipping'),
(152830,'2013-02-04 05:33:06',69315,'/lander-1'),
(152831,'2013-02-04 05:35:11',69313,'/billing-2'),
(152832,'2013-02-04 05:36:14',69315,'/products'),
(152833,'2013-02-04 05:37:17',69316,'/home'),
(152834,'2013-02-04 05:38:27',69315,'/the-original-mr-fuzzy'),
(152835,'2013-02-04 05:46:21',69317,'/lander-2'),
(152836,'2013-02-04 05:56:20',69318,'/lander-1'),
(152837,'2013-02-04 06:00:09',69319,'/lander-2'),
(152838,'2013-02-04 06:02:36',69319,'/products'),
(152839,'2013-02-04 06:05:19',69319,'/the-original-mr-fuzzy'),
(152840,'2013-02-04 06:08:02',69320,'/lander-1'),
(152841,'2013-02-04 06:14:53',69321,'/lander-2'),
(152842,'2013-02-04 06:15:35',69321,'/products'),
(152843,'2013-02-04 06:17:51',69321,'/the-original-mr-fuzzy'),
(152844,'2013-02-04 06:18:17',69322,'/lander-1'),
(152845,'2013-02-04 06:28:52',69323,'/lander-2'),
(152846,'2013-02-04 06:32:24',69323,'/products'),
(152847,'2013-02-04 06:35:20',69323,'/the-original-mr-fuzzy'),
(152848,'2013-02-04 06:42:28',69324,'/lander-1'),
(152849,'2013-02-04 06:47:33',69325,'/lander-1'),
(152850,'2013-02-04 06:52:11',69325,'/products'),
(152851,'2013-02-04 07:13:03',69326,'/lander-1'),
(152852,'2013-02-04 07:17:24',69326,'/products'),
(152853,'2013-02-04 07:20:36',69326,'/the-original-mr-fuzzy'),
(152854,'2013-02-04 07:25:16',69327,'/home'),
(152855,'2013-02-04 07:51:35',69328,'/lander-1'),
(152856,'2013-02-04 07:56:53',69328,'/products'),
(152857,'2013-02-04 08:03:37',69329,'/lander-1'),
(152858,'2013-02-04 08:04:50',69329,'/products'),
(152859,'2013-02-04 08:07:24',69329,'/the-original-mr-fuzzy'),
(152860,'2013-02-04 08:09:34',69329,'/cart'),
(152861,'2013-02-04 08:09:42',69330,'/lander-2'),
(152862,'2013-02-04 08:10:58',69329,'/shipping'),
(152863,'2013-02-04 08:12:32',69330,'/products'),
(152864,'2013-02-04 08:15:01',69331,'/lander-1'),
(152865,'2013-02-04 08:15:28',69330,'/the-original-mr-fuzzy'),
(152866,'2013-02-04 08:22:00',69332,'/lander-2'),
(152867,'2013-02-04 08:23:32',69333,'/lander-2'),
(152868,'2013-02-04 08:25:26',69332,'/products'),
(152869,'2013-02-04 08:26:01',69334,'/home'),
(152870,'2013-02-04 08:27:47',69332,'/the-original-mr-fuzzy'),
(152871,'2013-02-04 08:29:15',69333,'/products'),
(152872,'2013-02-04 08:30:53',69335,'/home'),
(152873,'2013-02-04 08:31:43',69334,'/products'),
(152874,'2013-02-04 08:32:44',69335,'/products'),
(152875,'2013-02-04 08:34:23',69334,'/the-original-mr-fuzzy'),
(152876,'2013-02-04 08:34:29',69336,'/lander-2'),
(152877,'2013-02-04 08:36:06',69337,'/home'),
(152878,'2013-02-04 08:37:25',69334,'/cart'),
(152879,'2013-02-04 08:37:34',69337,'/products'),
(152880,'2013-02-04 08:40:13',69336,'/products'),
(152881,'2013-02-04 08:41:43',69337,'/the-original-mr-fuzzy'),
(152882,'2013-02-04 08:41:48',69336,'/the-original-mr-fuzzy'),
(152883,'2013-02-04 08:42:43',69336,'/cart'),
(152884,'2013-02-04 08:44:15',69336,'/shipping'),
(152885,'2013-02-04 08:44:56',69336,'/billing-2'),
(152886,'2013-02-04 08:45:48',69336,'/thank-you-for-your-order'),
(152887,'2013-02-04 08:51:26',69338,'/lander-2'),
(152888,'2013-02-04 08:52:25',69339,'/home'),
(152889,'2013-02-04 08:54:40',69340,'/home'),
(152890,'2013-02-04 08:54:50',69341,'/home'),
(152891,'2013-02-04 08:59:29',69341,'/products'),
(152892,'2013-02-04 09:00:57',69342,'/lander-1'),
(152893,'2013-02-04 09:01:57',69341,'/the-original-mr-fuzzy'),
(152894,'2013-02-04 09:03:13',69343,'/lander-2'),
(152895,'2013-02-04 09:03:53',69344,'/lander-1'),
(152896,'2013-02-04 09:04:21',69341,'/cart'),
(152897,'2013-02-04 09:05:34',69342,'/products'),
(152898,'2013-02-04 09:05:36',69345,'/lander-1'),
(152899,'2013-02-04 09:09:36',69342,'/the-original-mr-fuzzy'),
(152900,'2013-02-04 09:11:07',69342,'/cart'),
(152901,'2013-02-04 09:14:16',69342,'/shipping'),
(152902,'2013-02-04 09:17:29',69342,'/billing-2'),
(152903,'2013-02-04 09:23:09',69346,'/lander-1'),
(152904,'2013-02-04 09:24:22',69347,'/lander-2'),
(152905,'2013-02-04 09:24:52',69348,'/home'),
(152906,'2013-02-04 09:30:30',69348,'/products'),
(152907,'2013-02-04 09:34:12',69348,'/the-original-mr-fuzzy'),
(152908,'2013-02-04 09:37:50',69348,'/cart'),
(152909,'2013-02-04 09:40:29',69349,'/lander-2'),
(152910,'2013-02-04 09:41:28',69348,'/shipping'),
(152911,'2013-02-04 09:42:53',69349,'/products'),
(152912,'2013-02-04 09:43:30',69348,'/billing-2'),
(152913,'2013-02-04 09:44:36',69349,'/the-original-mr-fuzzy'),
(152914,'2013-02-04 09:51:31',69350,'/lander-1'),
(152915,'2013-02-04 09:53:17',69351,'/lander-2'),
(152916,'2013-02-04 09:53:38',69352,'/lander-1'),
(152917,'2013-02-04 09:56:16',69353,'/home'),
(152918,'2013-02-04 09:58:25',69353,'/products'),
(152919,'2013-02-04 09:59:30',69354,'/lander-1'),
(152920,'2013-02-04 10:00:56',69355,'/home'),
(152921,'2013-02-04 10:02:33',69356,'/lander-1'),
(152922,'2013-02-04 10:04:59',69357,'/lander-1'),
(152923,'2013-02-04 10:06:19',69358,'/home'),
(152924,'2013-02-04 10:07:29',69356,'/products'),
(152925,'2013-02-04 10:10:44',69359,'/home'),
(152926,'2013-02-04 10:11:01',69360,'/lander-2'),
(152927,'2013-02-04 10:12:32',69359,'/products'),
(152928,'2013-02-04 10:12:33',69360,'/products'),
(152929,'2013-02-04 10:14:12',69359,'/the-original-mr-fuzzy'),
(152930,'2013-02-04 10:14:47',69361,'/lander-1'),
(152931,'2013-02-04 10:15:28',69360,'/the-original-mr-fuzzy'),
(152932,'2013-02-04 10:16:27',69359,'/cart'),
(152933,'2013-02-04 10:17:42',69359,'/shipping'),
(152934,'2013-02-04 10:19:02',69360,'/cart'),
(152935,'2013-02-04 10:20:47',69359,'/billing-2'),
(152936,'2013-02-04 10:24:15',69359,'/thank-you-for-your-order'),
(152937,'2013-02-04 10:29:57',69362,'/lander-2'),
(152938,'2013-02-04 10:32:40',69363,'/home'),
(152939,'2013-02-04 10:33:01',69364,'/lander-1'),
(152940,'2013-02-04 10:33:15',69365,'/home'),
(152941,'2013-02-04 10:34:14',69366,'/lander-1'),
(152942,'2013-02-04 10:42:22',69367,'/lander-2'),
(152943,'2013-02-04 10:46:35',69367,'/products'),
(152944,'2013-02-04 10:47:07',69367,'/the-original-mr-fuzzy'),
(152945,'2013-02-04 10:50:30',69367,'/cart'),
(152946,'2013-02-04 10:52:39',69367,'/shipping'),
(152947,'2013-02-04 10:55:49',69367,'/billing-2'),
(152948,'2013-02-04 10:55:58',69368,'/lander-2'),
(152949,'2013-02-04 10:59:31',69367,'/thank-you-for-your-order'),
(152950,'2013-02-04 11:07:38',69369,'/lander-1'),
(152951,'2013-02-04 11:11:17',69370,'/lander-1'),
(152952,'2013-02-04 11:12:11',69371,'/lander-1'),
(152953,'2013-02-04 11:15:19',69372,'/lander-2'),
(152954,'2013-02-04 11:16:55',69372,'/products'),
(152955,'2013-02-04 11:19:23',69372,'/the-original-mr-fuzzy'),
(152956,'2013-02-04 11:20:27',69373,'/lander-2'),
(152957,'2013-02-04 11:21:29',69373,'/products'),
(152958,'2013-02-04 11:23:08',69373,'/the-original-mr-fuzzy'),
(152959,'2013-02-04 11:33:57',69374,'/lander-1'),
(152960,'2013-02-04 11:34:52',69375,'/lander-2'),
(152961,'2013-02-04 11:35:19',69376,'/home'),
(152962,'2013-02-04 11:37:02',69374,'/products'),
(152963,'2013-02-04 11:37:38',69374,'/the-original-mr-fuzzy'),
(152964,'2013-02-04 11:39:46',69374,'/cart'),
(152965,'2013-02-04 11:40:09',69376,'/products'),
(152966,'2013-02-04 11:42:18',69377,'/home'),
(152967,'2013-02-04 11:42:21',69376,'/the-original-mr-fuzzy'),
(152968,'2013-02-04 11:42:50',69374,'/shipping'),
(152969,'2013-02-04 11:43:14',69374,'/billing-2'),
(152970,'2013-02-04 11:45:34',69374,'/thank-you-for-your-order'),
(152971,'2013-02-04 11:46:05',69378,'/lander-1'),
(152972,'2013-02-04 11:46:12',69379,'/lander-2'),
(152973,'2013-02-04 11:47:48',69377,'/products'),
(152974,'2013-02-04 11:49:55',69379,'/products'),
(152975,'2013-02-04 11:52:23',69377,'/the-original-mr-fuzzy'),
(152976,'2013-02-04 11:52:43',69379,'/the-original-mr-fuzzy'),
(152977,'2013-02-04 11:53:23',69380,'/lander-2'),
(152978,'2013-02-04 11:55:52',69381,'/lander-2'),
(152979,'2013-02-04 12:00:28',69381,'/products'),
(152980,'2013-02-04 12:00:50',69382,'/home'),
(152981,'2013-02-04 12:01:31',69382,'/products'),
(152982,'2013-02-04 12:05:55',69382,'/the-original-mr-fuzzy'),
(152983,'2013-02-04 12:09:40',69382,'/cart'),
(152984,'2013-02-04 12:10:08',69383,'/home'),
(152985,'2013-02-04 12:12:29',69384,'/lander-2'),
(152986,'2013-02-04 12:14:27',69385,'/lander-2'),
(152987,'2013-02-04 12:15:11',69386,'/lander-2'),
(152988,'2013-02-04 12:16:15',69387,'/home'),
(152989,'2013-02-04 12:18:23',69388,'/home'),
(152990,'2013-02-04 12:18:57',69389,'/home'),
(152991,'2013-02-04 12:19:20',69386,'/products'),
(152992,'2013-02-04 12:19:57',69390,'/lander-2'),
(152993,'2013-02-04 12:20:37',69391,'/lander-1'),
(152994,'2013-02-04 12:21:12',69392,'/lander-1'),
(152995,'2013-02-04 12:21:36',69387,'/products'),
(152996,'2013-02-04 12:21:50',69392,'/products'),
(152997,'2013-02-04 12:22:54',69392,'/the-forever-love-bear'),
(152998,'2013-02-04 12:23:14',69390,'/products'),
(152999,'2013-02-04 12:23:34',69390,'/the-original-mr-fuzzy'),
(153000,'2013-02-04 12:24:02',69390,'/cart'),
(153001,'2013-02-04 12:25:05',69390,'/shipping'),
(153002,'2013-02-04 12:25:36',69392,'/cart'),
(153003,'2013-02-04 12:26:07',69387,'/the-original-mr-fuzzy'),
(153004,'2013-02-04 12:26:20',69392,'/shipping'),
(153005,'2013-02-04 12:26:54',69392,'/billing-2'),
(153006,'2013-02-04 12:27:05',69387,'/cart'),
(153007,'2013-02-04 12:27:05',69393,'/lander-1'),
(153008,'2013-02-04 12:28:09',69390,'/billing-2'),
(153009,'2013-02-04 12:28:29',69387,'/shipping'),
(153010,'2013-02-04 12:29:24',69387,'/billing-2'),
(153011,'2013-02-04 12:29:47',69392,'/thank-you-for-your-order'),
(153012,'2013-02-04 12:31:29',69393,'/products'),
(153013,'2013-02-04 12:34:37',69387,'/thank-you-for-your-order'),
(153014,'2013-02-04 12:38:45',69394,'/lander-2'),
(153015,'2013-02-04 12:39:41',69395,'/home'),
(153016,'2013-02-04 12:40:15',69394,'/products'),
(153017,'2013-02-04 12:40:32',69395,'/products'),
(153018,'2013-02-04 12:43:19',69396,'/home'),
(153019,'2013-02-04 12:48:15',69397,'/home'),
(153020,'2013-02-04 12:49:27',69397,'/products'),
(153021,'2013-02-04 12:51:11',69398,'/lander-2'),
(153022,'2013-02-04 12:53:33',69397,'/the-forever-love-bear'),
(153023,'2013-02-04 12:55:25',69398,'/products'),
(153024,'2013-02-04 12:58:01',69399,'/lander-2'),
(153025,'2013-02-04 12:58:03',69400,'/lander-1'),
(153026,'2013-02-04 12:58:54',69401,'/lander-1'),
(153027,'2013-02-04 12:59:12',69398,'/the-original-mr-fuzzy'),
(153028,'2013-02-04 12:59:54',69398,'/cart'),
(153029,'2013-02-04 13:01:31',69402,'/lander-2'),
(153030,'2013-02-04 13:03:41',69398,'/shipping'),
(153031,'2013-02-04 13:04:20',69402,'/products'),
(153032,'2013-02-04 13:05:44',69398,'/billing-2'),
(153033,'2013-02-04 13:06:20',69402,'/the-original-mr-fuzzy'),
(153034,'2013-02-04 13:14:32',69403,'/home'),
(153035,'2013-02-04 13:14:34',69404,'/lander-1'),
(153036,'2013-02-04 13:18:45',69404,'/products'),
(153037,'2013-02-04 13:19:36',69403,'/products'),
(153038,'2013-02-04 13:20:05',69405,'/lander-1'),
(153039,'2013-02-04 13:21:57',69404,'/the-original-mr-fuzzy'),
(153040,'2013-02-04 13:22:22',69403,'/the-original-mr-fuzzy'),
(153041,'2013-02-04 13:24:13',69404,'/cart'),
(153042,'2013-02-04 13:25:05',69406,'/home'),
(153043,'2013-02-04 13:26:32',69406,'/products'),
(153044,'2013-02-04 13:28:00',69407,'/lander-1'),
(153045,'2013-02-04 13:28:01',69408,'/home'),
(153046,'2013-02-04 13:29:32',69406,'/the-original-mr-fuzzy'),
(153047,'2013-02-04 13:33:07',69409,'/lander-1'),
(153048,'2013-02-04 13:33:08',69408,'/products'),
(153049,'2013-02-04 13:33:50',69410,'/lander-1'),
(153050,'2013-02-04 13:47:38',69411,'/lander-1'),
(153051,'2013-02-04 13:48:13',69412,'/home'),
(153052,'2013-02-04 13:49:04',69411,'/products'),
(153053,'2013-02-04 13:49:47',69411,'/the-original-mr-fuzzy'),
(153054,'2013-02-04 13:51:22',69413,'/home'),
(153055,'2013-02-04 13:56:33',69413,'/products'),
(153056,'2013-02-04 13:59:45',69413,'/the-original-mr-fuzzy'),
(153057,'2013-02-04 14:15:14',69414,'/home'),
(153058,'2013-02-04 14:16:20',69414,'/products'),
(153059,'2013-02-04 14:16:42',69414,'/the-original-mr-fuzzy'),
(153060,'2013-02-04 14:18:16',69414,'/cart'),
(153061,'2013-02-04 14:19:15',69415,'/lander-1'),
(153062,'2013-02-04 14:19:42',69416,'/home'),
(153063,'2013-02-04 14:20:16',69414,'/shipping'),
(153064,'2013-02-04 14:20:57',69416,'/products'),
(153065,'2013-02-04 14:21:46',69416,'/the-original-mr-fuzzy'),
(153066,'2013-02-04 14:22:03',69415,'/products'),
(153067,'2013-02-04 14:22:20',69416,'/cart'),
(153068,'2013-02-04 14:22:21',69417,'/home'),
(153069,'2013-02-04 14:22:41',69414,'/billing-2'),
(153070,'2013-02-04 14:24:15',69416,'/shipping'),
(153071,'2013-02-04 14:26:56',69416,'/billing-2'),
(153072,'2013-02-04 14:28:33',69418,'/lander-2'),
(153073,'2013-02-04 14:30:03',69419,'/home'),
(153074,'2013-02-04 14:30:22',69416,'/thank-you-for-your-order'),
(153075,'2013-02-04 14:31:54',69420,'/lander-2'),
(153076,'2013-02-04 14:32:25',69419,'/products'),
(153077,'2013-02-04 14:32:47',69421,'/home'),
(153078,'2013-02-04 14:33:00',69422,'/home'),
(153079,'2013-02-04 14:34:04',69421,'/products'),
(153080,'2013-02-04 14:34:21',69423,'/lander-1'),
(153081,'2013-02-04 14:35:07',69419,'/the-original-mr-fuzzy'),
(153082,'2013-02-04 14:35:20',69422,'/products'),
(153083,'2013-02-04 14:36:01',69421,'/the-original-mr-fuzzy'),
(153084,'2013-02-04 14:36:29',69419,'/cart'),
(153085,'2013-02-04 14:36:46',69422,'/the-original-mr-fuzzy'),
(153086,'2013-02-04 14:37:06',69421,'/cart'),
(153087,'2013-02-04 14:39:43',69419,'/shipping'),
(153088,'2013-02-04 14:41:08',69424,'/home'),
(153089,'2013-02-04 14:42:39',69419,'/billing-2'),
(153090,'2013-02-04 14:44:36',69425,'/home'),
(153091,'2013-02-04 14:45:15',69426,'/lander-1'),
(153092,'2013-02-04 14:45:24',69419,'/thank-you-for-your-order'),
(153093,'2013-02-04 14:45:39',69424,'/products'),
(153094,'2013-02-04 14:46:42',69427,'/lander-1'),
(153095,'2013-02-04 14:53:36',69428,'/lander-2'),
(153096,'2013-02-04 14:54:35',69429,'/lander-1'),
(153097,'2013-02-04 14:57:13',69430,'/lander-1'),
(153098,'2013-02-04 15:01:16',69430,'/products'),
(153099,'2013-02-04 15:02:20',69430,'/the-original-mr-fuzzy'),
(153100,'2013-02-04 15:03:12',69430,'/cart'),
(153101,'2013-02-04 15:03:35',69431,'/home'),
(153102,'2013-02-04 15:06:09',69430,'/shipping'),
(153103,'2013-02-04 15:06:33',69430,'/billing-2'),
(153104,'2013-02-04 15:07:21',69432,'/lander-2'),
(153105,'2013-02-04 15:09:27',69430,'/thank-you-for-your-order'),
(153106,'2013-02-04 15:09:42',69433,'/home'),
(153107,'2013-02-04 15:13:21',69433,'/products'),
(153108,'2013-02-04 15:22:44',69434,'/home'),
(153109,'2013-02-04 15:25:08',69435,'/lander-1'),
(153110,'2013-02-04 15:27:44',69434,'/products'),
(153111,'2013-02-04 15:28:30',69434,'/the-original-mr-fuzzy'),
(153112,'2013-02-04 15:42:58',69436,'/lander-2'),
(153113,'2013-02-04 15:52:01',69437,'/lander-1'),
(153114,'2013-02-04 15:58:59',69438,'/lander-2'),
(153115,'2013-02-04 16:01:11',69439,'/lander-2'),
(153116,'2013-02-04 16:03:51',69440,'/lander-1'),
(153117,'2013-02-04 16:07:44',69440,'/products'),
(153118,'2013-02-04 16:08:10',69440,'/the-original-mr-fuzzy'),
(153119,'2013-02-04 16:09:15',69441,'/lander-2'),
(153120,'2013-02-04 16:16:52',69442,'/home'),
(153121,'2013-02-04 16:18:23',69442,'/products'),
(153122,'2013-02-04 16:21:42',69443,'/home'),
(153123,'2013-02-04 16:22:21',69442,'/the-original-mr-fuzzy'),
(153124,'2013-02-04 16:25:08',69444,'/lander-1'),
(153125,'2013-02-04 16:27:33',69445,'/lander-2'),
(153126,'2013-02-04 16:28:20',69444,'/products'),
(153127,'2013-02-04 16:28:59',69444,'/the-original-mr-fuzzy'),
(153128,'2013-02-04 16:35:28',69446,'/home'),
(153129,'2013-02-04 16:42:42',69447,'/home'),
(153130,'2013-02-04 16:46:10',69447,'/products'),
(153131,'2013-02-04 16:50:32',69447,'/the-original-mr-fuzzy'),
(153132,'2013-02-04 16:51:13',69447,'/cart'),
(153133,'2013-02-04 16:52:22',69447,'/shipping'),
(153134,'2013-02-04 16:54:00',69447,'/billing-2'),
(153135,'2013-02-04 16:59:44',69447,'/thank-you-for-your-order'),
(153136,'2013-02-04 17:04:05',69448,'/lander-1'),
(153137,'2013-02-04 17:06:41',69448,'/products'),
(153138,'2013-02-04 17:08:39',69448,'/the-original-mr-fuzzy'),
(153139,'2013-02-04 17:14:15',69449,'/lander-1'),
(153140,'2013-02-04 17:16:47',69450,'/lander-2'),
(153141,'2013-02-04 17:19:22',69451,'/home'),
(153142,'2013-02-04 17:19:38',69449,'/products'),
(153143,'2013-02-04 17:20:06',69452,'/lander-1'),
(153144,'2013-02-04 17:20:30',69449,'/the-original-mr-fuzzy'),
(153145,'2013-02-04 17:21:25',69453,'/lander-2'),
(153146,'2013-02-04 17:21:29',69454,'/lander-1'),
(153147,'2013-02-04 17:24:33',69449,'/cart'),
(153148,'2013-02-04 17:24:37',69455,'/lander-2'),
(153149,'2013-02-04 17:25:49',69452,'/products'),
(153150,'2013-02-04 17:26:12',69456,'/lander-1'),
(153151,'2013-02-04 17:27:49',69455,'/products'),
(153152,'2013-02-04 17:28:16',69449,'/shipping'),
(153153,'2013-02-04 17:28:24',69452,'/the-original-mr-fuzzy'),
(153154,'2013-02-04 17:29:03',69449,'/billing-2'),
(153155,'2013-02-04 17:31:02',69456,'/products'),
(153156,'2013-02-04 17:31:36',69452,'/cart'),
(153157,'2013-02-04 17:32:05',69452,'/shipping'),
(153158,'2013-02-04 17:32:19',69456,'/the-original-mr-fuzzy'),
(153159,'2013-02-04 17:32:47',69449,'/thank-you-for-your-order'),
(153160,'2013-02-04 17:33:42',69452,'/billing-2'),
(153161,'2013-02-04 17:34:19',69457,'/lander-2'),
(153162,'2013-02-04 17:45:26',69458,'/lander-1'),
(153163,'2013-02-04 17:45:40',69459,'/lander-2'),
(153164,'2013-02-04 17:47:32',69459,'/products'),
(153165,'2013-02-04 17:49:07',69460,'/lander-1'),
(153166,'2013-02-04 17:50:10',69461,'/lander-2'),
(153167,'2013-02-04 17:50:22',69459,'/the-original-mr-fuzzy'),
(153168,'2013-02-04 17:52:54',69461,'/products'),
(153169,'2013-02-04 17:53:16',69460,'/products'),
(153170,'2013-02-04 17:54:29',69460,'/the-original-mr-fuzzy'),
(153171,'2013-02-04 17:54:38',69461,'/the-forever-love-bear'),
(153172,'2013-02-04 17:55:16',69462,'/lander-1'),
(153173,'2013-02-04 17:56:03',69462,'/products'),
(153174,'2013-02-04 17:56:25',69462,'/the-original-mr-fuzzy'),
(153175,'2013-02-04 17:56:35',69463,'/lander-1'),
(153176,'2013-02-04 18:00:04',69463,'/products'),
(153177,'2013-02-04 18:00:52',69463,'/the-original-mr-fuzzy'),
(153178,'2013-02-04 18:06:25',69464,'/lander-2'),
(153179,'2013-02-04 18:06:53',69465,'/home'),
(153180,'2013-02-04 18:08:47',69464,'/products'),
(153181,'2013-02-04 18:09:21',69465,'/products'),
(153182,'2013-02-04 18:11:15',69466,'/lander-2'),
(153183,'2013-02-04 18:11:24',69464,'/the-original-mr-fuzzy'),
(153184,'2013-02-04 18:12:31',69466,'/products'),
(153185,'2013-02-04 18:13:12',69467,'/home'),
(153186,'2013-02-04 18:15:24',69468,'/lander-1'),
(153187,'2013-02-04 18:23:56',69469,'/home'),
(153188,'2013-02-04 18:24:04',69470,'/lander-1'),
(153189,'2013-02-04 18:28:38',69471,'/home'),
(153190,'2013-02-04 18:29:38',69470,'/products'),
(153191,'2013-02-04 18:30:06',69471,'/products'),
(153192,'2013-02-04 18:31:16',69470,'/the-original-mr-fuzzy'),
(153193,'2013-02-04 18:32:50',69472,'/lander-2'),
(153194,'2013-02-04 18:33:14',69473,'/lander-1'),
(153195,'2013-02-04 18:34:35',69471,'/the-original-mr-fuzzy'),
(153196,'2013-02-04 18:34:43',69470,'/cart'),
(153197,'2013-02-04 18:36:22',69470,'/shipping'),
(153198,'2013-02-04 18:36:56',69473,'/products'),
(153199,'2013-02-04 18:38:50',69470,'/billing-2'),
(153200,'2013-02-04 18:40:55',69473,'/the-original-mr-fuzzy'),
(153201,'2013-02-04 18:46:20',69474,'/lander-2'),
(153202,'2013-02-04 18:50:00',69474,'/products'),
(153203,'2013-02-04 18:50:18',69475,'/lander-2'),
(153204,'2013-02-04 18:50:53',69475,'/products'),
(153205,'2013-02-04 18:51:49',69474,'/the-original-mr-fuzzy'),
(153206,'2013-02-04 19:00:37',69476,'/lander-2'),
(153207,'2013-02-04 19:05:45',69476,'/products'),
(153208,'2013-02-04 19:07:04',69476,'/the-original-mr-fuzzy'),
(153209,'2013-02-04 19:10:30',69477,'/home'),
(153210,'2013-02-04 19:16:02',69477,'/products'),
(153211,'2013-02-04 19:22:06',69478,'/home'),
(153212,'2013-02-04 19:29:40',69479,'/lander-2'),
(153213,'2013-02-04 19:46:23',69480,'/lander-1'),
(153214,'2013-02-04 19:48:10',69480,'/products'),
(153215,'2013-02-04 19:48:39',69481,'/lander-1'),
(153216,'2013-02-04 19:49:01',69480,'/the-original-mr-fuzzy'),
(153217,'2013-02-04 19:52:35',69480,'/cart'),
(153218,'2013-02-04 19:55:29',69480,'/shipping'),
(153219,'2013-02-04 19:56:50',69480,'/billing-2'),
(153220,'2013-02-04 19:57:44',69480,'/thank-you-for-your-order'),
(153221,'2013-02-04 20:06:23',69482,'/lander-2'),
(153222,'2013-02-04 20:08:16',69482,'/products'),
(153223,'2013-02-04 20:18:03',69483,'/home'),
(153224,'2013-02-04 20:20:02',69484,'/lander-2'),
(153225,'2013-02-04 20:20:33',69483,'/products'),
(153226,'2013-02-04 20:22:34',69484,'/products'),
(153227,'2013-02-04 20:22:36',69485,'/lander-2'),
(153228,'2013-02-04 20:24:30',69484,'/the-original-mr-fuzzy'),
(153229,'2013-02-04 20:25:02',69483,'/the-original-mr-fuzzy'),
(153230,'2013-02-04 20:26:02',69486,'/lander-2'),
(153231,'2013-02-04 20:26:55',69484,'/cart'),
(153232,'2013-02-04 20:27:05',69487,'/home'),
(153233,'2013-02-04 20:28:02',69484,'/shipping'),
(153234,'2013-02-04 20:28:29',69483,'/cart'),
(153235,'2013-02-04 20:30:31',69483,'/shipping'),
(153236,'2013-02-04 20:30:33',69488,'/lander-1'),
(153237,'2013-02-04 20:32:27',69483,'/billing-2'),
(153238,'2013-02-04 20:38:47',69489,'/home'),
(153239,'2013-02-04 20:42:50',69490,'/lander-1'),
(153240,'2013-02-04 20:46:22',69491,'/lander-1'),
(153241,'2013-02-04 20:46:50',69492,'/lander-1'),
(153242,'2013-02-04 20:49:56',69491,'/products'),
(153243,'2013-02-04 20:50:18',69491,'/the-forever-love-bear'),
(153244,'2013-02-04 20:51:41',69491,'/cart'),
(153245,'2013-02-04 20:53:45',69493,'/home'),
(153246,'2013-02-04 20:54:26',69491,'/shipping'),
(153247,'2013-02-04 20:56:47',69491,'/billing-2'),
(153248,'2013-02-04 20:57:22',69493,'/products'),
(153249,'2013-02-04 21:02:00',69493,'/the-original-mr-fuzzy'),
(153250,'2013-02-04 21:07:40',69494,'/lander-1'),
(153251,'2013-02-04 21:16:32',69495,'/home'),
(153252,'2013-02-04 21:17:25',69496,'/home'),
(153253,'2013-02-04 21:19:18',69497,'/lander-2'),
(153254,'2013-02-04 21:21:06',69497,'/products'),
(153255,'2013-02-04 21:21:35',69495,'/products'),
(153256,'2013-02-04 21:23:13',69497,'/the-original-mr-fuzzy'),
(153257,'2013-02-04 21:25:41',69497,'/cart'),
(153258,'2013-02-04 21:25:43',69495,'/the-original-mr-fuzzy'),
(153259,'2013-02-04 21:28:35',69495,'/cart'),
(153260,'2013-02-04 21:28:36',69497,'/shipping'),
(153261,'2013-02-04 21:57:40',69498,'/lander-1'),
(153262,'2013-02-04 22:02:39',69498,'/products'),
(153263,'2013-02-04 22:02:57',69499,'/lander-1'),
(153264,'2013-02-04 22:05:02',69498,'/the-original-mr-fuzzy'),
(153265,'2013-02-04 22:07:33',69500,'/home'),
(153266,'2013-02-04 22:19:49',69501,'/lander-1'),
(153267,'2013-02-04 22:22:01',69501,'/products'),
(153268,'2013-02-04 22:22:53',69501,'/the-original-mr-fuzzy'),
(153269,'2013-02-04 22:29:40',69502,'/home'),
(153270,'2013-02-04 22:47:43',69503,'/lander-2'),
(153271,'2013-02-04 22:49:45',69503,'/products'),
(153272,'2013-02-04 22:51:07',69503,'/the-original-mr-fuzzy'),
(153273,'2013-02-04 22:54:27',69503,'/cart'),
(153274,'2013-02-04 22:56:50',69503,'/shipping'),
(153275,'2013-02-04 22:59:32',69503,'/billing-2'),
(153276,'2013-02-04 22:59:53',69504,'/lander-2'),
(153277,'2013-02-04 23:02:45',69503,'/thank-you-for-your-order'),
(153278,'2013-02-04 23:33:01',69505,'/lander-2'),
(153279,'2013-02-04 23:38:32',69505,'/products'),
(153280,'2013-02-04 23:41:46',69506,'/home'),
(153281,'2013-02-04 23:44:01',69506,'/products'),
(153282,'2013-02-04 23:47:23',69507,'/lander-1'),
(153283,'2013-02-04 23:47:58',69506,'/the-original-mr-fuzzy'),
(153284,'2013-02-04 23:51:20',69507,'/products'),
(153285,'2013-02-04 23:52:03',69508,'/lander-2'),
(153286,'2013-02-04 23:53:19',69508,'/products'),
(153287,'2013-02-05 00:06:03',69509,'/home'),
(153288,'2013-02-05 00:52:09',69510,'/lander-2'),
(153289,'2013-02-05 00:57:11',69510,'/products'),
(153290,'2013-02-05 01:09:01',69511,'/lander-1'),
(153291,'2013-02-05 01:32:49',69512,'/lander-1'),
(153292,'2013-02-05 01:51:59',69513,'/lander-2'),
(153293,'2013-02-05 01:56:48',69513,'/products'),
(153294,'2013-02-05 01:58:57',69513,'/the-original-mr-fuzzy'),
(153295,'2013-02-05 02:00:31',69513,'/cart'),
(153296,'2013-02-05 02:23:36',69514,'/lander-1'),
(153297,'2013-02-05 02:46:02',69515,'/lander-2'),
(153298,'2013-02-05 02:48:24',69516,'/lander-2'),
(153299,'2013-02-05 02:50:07',69515,'/products'),
(153300,'2013-02-05 02:53:11',69515,'/the-forever-love-bear'),
(153301,'2013-02-05 02:54:14',69515,'/cart'),
(153302,'2013-02-05 02:57:05',69515,'/shipping'),
(153303,'2013-02-05 02:59:57',69517,'/home'),
(153304,'2013-02-05 03:00:18',69515,'/billing-2'),
(153305,'2013-02-05 03:02:41',69515,'/thank-you-for-your-order'),
(153306,'2013-02-05 03:25:16',69518,'/lander-2'),
(153307,'2013-02-05 03:27:49',69519,'/lander-1'),
(153308,'2013-02-05 03:29:31',69518,'/products'),
(153309,'2013-02-05 03:33:46',69518,'/the-original-mr-fuzzy'),
(153310,'2013-02-05 03:37:31',69518,'/cart'),
(153311,'2013-02-05 03:37:59',69520,'/lander-2'),
(153312,'2013-02-05 03:40:12',69521,'/lander-2'),
(153313,'2013-02-05 03:41:12',69520,'/products'),
(153314,'2013-02-05 03:44:07',69520,'/the-original-mr-fuzzy'),
(153315,'2013-02-05 03:44:45',69520,'/cart'),
(153316,'2013-02-05 03:47:56',69520,'/shipping'),
(153317,'2013-02-05 03:49:44',69520,'/billing-2'),
(153318,'2013-02-05 04:07:37',69522,'/lander-1'),
(153319,'2013-02-05 04:12:49',69522,'/products'),
(153320,'2013-02-05 04:16:37',69523,'/home'),
(153321,'2013-02-05 04:17:03',69523,'/products'),
(153322,'2013-02-05 04:18:40',69523,'/the-forever-love-bear'),
(153323,'2013-02-05 04:21:05',69523,'/cart'),
(153324,'2013-02-05 04:24:32',69523,'/shipping'),
(153325,'2013-02-05 04:26:29',69523,'/billing-2'),
(153326,'2013-02-05 04:28:12',69523,'/thank-you-for-your-order'),
(153327,'2013-02-05 05:23:02',69524,'/lander-1'),
(153328,'2013-02-05 05:38:40',69525,'/lander-1'),
(153329,'2013-02-05 05:44:12',69525,'/products'),
(153330,'2013-02-05 06:17:36',69526,'/lander-1'),
(153331,'2013-02-05 06:18:44',69526,'/products'),
(153332,'2013-02-05 06:23:43',69527,'/home'),
(153333,'2013-02-05 06:27:19',69528,'/home'),
(153334,'2013-02-05 07:00:57',69529,'/lander-1'),
(153335,'2013-02-05 07:02:17',69529,'/products'),
(153336,'2013-02-05 07:05:45',69529,'/the-original-mr-fuzzy'),
(153337,'2013-02-05 07:08:48',69530,'/lander-2'),
(153338,'2013-02-05 07:12:02',69530,'/products'),
(153339,'2013-02-05 07:12:17',69531,'/lander-2'),
(153340,'2013-02-05 07:15:26',69530,'/the-original-mr-fuzzy'),
(153341,'2013-02-05 07:15:41',69531,'/products'),
(153342,'2013-02-05 07:17:37',69531,'/the-forever-love-bear'),
(153343,'2013-02-05 07:17:53',69530,'/cart'),
(153344,'2013-02-05 07:18:58',69532,'/lander-2'),
(153345,'2013-02-05 07:21:42',69530,'/shipping'),
(153346,'2013-02-05 07:22:46',69530,'/billing-2'),
(153347,'2013-02-05 07:48:17',69533,'/home'),
(153348,'2013-02-05 07:49:59',69533,'/products'),
(153349,'2013-02-05 07:53:38',69533,'/the-original-mr-fuzzy'),
(153350,'2013-02-05 07:54:36',69533,'/cart'),
(153351,'2013-02-05 07:55:48',69533,'/shipping'),
(153352,'2013-02-05 07:57:55',69533,'/billing-2'),
(153353,'2013-02-05 07:58:46',69533,'/thank-you-for-your-order'),
(153354,'2013-02-05 08:06:13',69534,'/lander-2'),
(153355,'2013-02-05 08:08:48',69535,'/home'),
(153356,'2013-02-05 08:10:35',69536,'/lander-1'),
(153357,'2013-02-05 08:17:57',69537,'/lander-1'),
(153358,'2013-02-05 08:17:59',69538,'/lander-2'),
(153359,'2013-02-05 08:22:01',69538,'/products'),
(153360,'2013-02-05 08:22:32',69537,'/products'),
(153361,'2013-02-05 08:23:04',69538,'/the-original-mr-fuzzy'),
(153362,'2013-02-05 08:25:52',69537,'/the-original-mr-fuzzy'),
(153363,'2013-02-05 08:42:06',69539,'/lander-1'),
(153364,'2013-02-05 08:47:13',69540,'/lander-2'),
(153365,'2013-02-05 08:52:06',69541,'/lander-1'),
(153366,'2013-02-05 08:54:46',69541,'/products'),
(153367,'2013-02-05 08:55:49',69542,'/home'),
(153368,'2013-02-05 08:55:52',69543,'/home'),
(153369,'2013-02-05 08:58:38',69541,'/the-original-mr-fuzzy'),
(153370,'2013-02-05 09:01:31',69544,'/lander-2'),
(153371,'2013-02-05 09:01:55',69545,'/lander-2'),
(153372,'2013-02-05 09:02:07',69546,'/lander-2'),
(153373,'2013-02-05 09:04:48',69544,'/products'),
(153374,'2013-02-05 09:05:01',69547,'/lander-1'),
(153375,'2013-02-05 09:06:47',69546,'/products'),
(153376,'2013-02-05 09:07:04',69548,'/home'),
(153377,'2013-02-05 09:07:20',69549,'/lander-1'),
(153378,'2013-02-05 09:07:30',69544,'/the-original-mr-fuzzy'),
(153379,'2013-02-05 09:08:14',69544,'/cart'),
(153380,'2013-02-05 09:08:25',69546,'/the-original-mr-fuzzy'),
(153381,'2013-02-05 09:09:36',69544,'/shipping'),
(153382,'2013-02-05 09:09:47',69548,'/products'),
(153383,'2013-02-05 09:10:48',69544,'/billing-2'),
(153384,'2013-02-05 09:11:59',69549,'/products'),
(153385,'2013-02-05 09:12:22',69546,'/cart'),
(153386,'2013-02-05 09:12:23',69550,'/lander-2'),
(153387,'2013-02-05 09:14:03',69548,'/the-forever-love-bear'),
(153388,'2013-02-05 09:14:37',69544,'/thank-you-for-your-order'),
(153389,'2013-02-05 09:14:52',69549,'/the-forever-love-bear'),
(153390,'2013-02-05 09:15:19',69546,'/shipping'),
(153391,'2013-02-05 09:16:38',69548,'/cart'),
(153392,'2013-02-05 09:17:32',69546,'/billing-2'),
(153393,'2013-02-05 09:23:01',69551,'/lander-1'),
(153394,'2013-02-05 09:23:02',69546,'/thank-you-for-your-order'),
(153395,'2013-02-05 09:23:32',69551,'/products'),
(153396,'2013-02-05 09:24:55',69551,'/the-original-mr-fuzzy'),
(153397,'2013-02-05 09:25:16',69552,'/lander-1'),
(153398,'2013-02-05 09:25:34',69551,'/cart'),
(153399,'2013-02-05 09:26:28',69553,'/lander-2'),
(153400,'2013-02-05 09:30:18',69554,'/lander-1'),
(153401,'2013-02-05 09:32:06',69555,'/home'),
(153402,'2013-02-05 09:33:57',69556,'/lander-1'),
(153403,'2013-02-05 09:34:28',69554,'/products'),
(153404,'2013-02-05 09:36:16',69557,'/home'),
(153405,'2013-02-05 09:36:30',69555,'/products'),
(153406,'2013-02-05 09:36:56',69554,'/the-forever-love-bear'),
(153407,'2013-02-05 09:39:17',69554,'/cart'),
(153408,'2013-02-05 09:39:35',69556,'/products'),
(153409,'2013-02-05 09:39:58',69555,'/the-original-mr-fuzzy'),
(153410,'2013-02-05 09:40:28',69556,'/the-original-mr-fuzzy'),
(153411,'2013-02-05 09:40:42',69557,'/products'),
(153412,'2013-02-05 09:42:03',69555,'/cart'),
(153413,'2013-02-05 09:42:23',69554,'/shipping'),
(153414,'2013-02-05 09:43:19',69557,'/the-original-mr-fuzzy'),
(153415,'2013-02-05 09:43:41',69554,'/billing-2'),
(153416,'2013-02-05 09:44:05',69558,'/lander-1'),
(153417,'2013-02-05 09:44:14',69559,'/lander-1'),
(153418,'2013-02-05 09:48:05',69558,'/products'),
(153419,'2013-02-05 09:48:19',69560,'/home'),
(153420,'2013-02-05 09:48:47',69554,'/thank-you-for-your-order'),
(153421,'2013-02-05 09:49:26',69558,'/the-original-mr-fuzzy'),
(153422,'2013-02-05 09:52:11',69561,'/home'),
(153423,'2013-02-05 09:52:24',69558,'/cart'),
(153424,'2013-02-05 09:55:09',69558,'/shipping'),
(153425,'2013-02-05 09:55:13',69562,'/home'),
(153426,'2013-02-05 09:57:36',69558,'/billing-2'),
(153427,'2013-02-05 10:00:00',69563,'/lander-1'),
(153428,'2013-02-05 10:00:50',69558,'/thank-you-for-your-order'),
(153429,'2013-02-05 10:01:04',69564,'/lander-2'),
(153430,'2013-02-05 10:01:25',69564,'/products'),
(153431,'2013-02-05 10:10:37',69565,'/lander-1'),
(153432,'2013-02-05 10:12:58',69566,'/lander-1'),
(153433,'2013-02-05 10:15:42',69566,'/products'),
(153434,'2013-02-05 10:18:44',69566,'/the-original-mr-fuzzy'),
(153435,'2013-02-05 10:19:38',69566,'/cart'),
(153436,'2013-02-05 10:24:50',69567,'/lander-2'),
(153437,'2013-02-05 10:26:56',69568,'/lander-1'),
(153438,'2013-02-05 10:27:14',69569,'/lander-2'),
(153439,'2013-02-05 10:30:22',69569,'/products'),
(153440,'2013-02-05 10:32:52',69570,'/home'),
(153441,'2013-02-05 10:37:09',69571,'/lander-1'),
(153442,'2013-02-05 10:42:30',69572,'/lander-2'),
(153443,'2013-02-05 10:47:14',69573,'/lander-2'),
(153444,'2013-02-05 10:50:31',69574,'/lander-2'),
(153445,'2013-02-05 10:52:11',69575,'/lander-1'),
(153446,'2013-02-05 10:52:44',69576,'/lander-1'),
(153447,'2013-02-05 10:53:48',69576,'/products'),
(153448,'2013-02-05 10:54:39',69575,'/products'),
(153449,'2013-02-05 10:54:40',69576,'/the-original-mr-fuzzy'),
(153450,'2013-02-05 10:56:42',69575,'/the-original-mr-fuzzy'),
(153451,'2013-02-05 11:06:32',69577,'/lander-1'),
(153452,'2013-02-05 11:07:55',69577,'/products'),
(153453,'2013-02-05 11:08:50',69578,'/home'),
(153454,'2013-02-05 11:10:42',69579,'/lander-2'),
(153455,'2013-02-05 11:12:17',69578,'/products'),
(153456,'2013-02-05 11:14:39',69578,'/the-forever-love-bear'),
(153457,'2013-02-05 11:17:04',69580,'/lander-2'),
(153458,'2013-02-05 11:17:13',69581,'/home'),
(153459,'2013-02-05 11:17:18',69582,'/lander-1'),
(153460,'2013-02-05 11:18:22',69583,'/lander-2'),
(153461,'2013-02-05 11:19:09',69581,'/products'),
(153462,'2013-02-05 11:19:09',69584,'/home'),
(153463,'2013-02-05 11:19:50',69580,'/products'),
(153464,'2013-02-05 11:20:13',69584,'/products'),
(153465,'2013-02-05 11:21:02',69584,'/the-original-mr-fuzzy'),
(153466,'2013-02-05 11:21:50',69583,'/products'),
(153467,'2013-02-05 11:22:41',69582,'/products'),
(153468,'2013-02-05 11:23:22',69583,'/the-original-mr-fuzzy'),
(153469,'2013-02-05 11:23:43',69581,'/the-original-mr-fuzzy'),
(153470,'2013-02-05 11:24:54',69582,'/the-original-mr-fuzzy'),
(153471,'2013-02-05 11:26:09',69581,'/cart'),
(153472,'2013-02-05 11:31:44',69585,'/lander-2'),
(153473,'2013-02-05 11:49:52',69586,'/lander-2'),
(153474,'2013-02-05 11:50:06',69587,'/lander-1'),
(153475,'2013-02-05 11:53:15',69588,'/home'),
(153476,'2013-02-05 11:56:50',69588,'/products'),
(153477,'2013-02-05 12:00:17',69589,'/lander-1'),
(153478,'2013-02-05 12:00:21',69590,'/lander-2'),
(153479,'2013-02-05 12:00:26',69588,'/the-forever-love-bear'),
(153480,'2013-02-05 12:00:44',69591,'/lander-2'),
(153481,'2013-02-05 12:02:17',69592,'/home'),
(153482,'2013-02-05 12:05:05',69592,'/products'),
(153483,'2013-02-05 12:05:28',69593,'/lander-1'),
(153484,'2013-02-05 12:06:07',69594,'/lander-2'),
(153485,'2013-02-05 12:07:09',69592,'/the-original-mr-fuzzy'),
(153486,'2013-02-05 12:09:57',69594,'/products'),
(153487,'2013-02-05 12:11:46',69595,'/lander-1'),
(153488,'2013-02-05 12:13:34',69595,'/products'),
(153489,'2013-02-05 12:13:40',69594,'/the-original-mr-fuzzy'),
(153490,'2013-02-05 12:15:26',69594,'/cart'),
(153491,'2013-02-05 12:15:57',69594,'/shipping'),
(153492,'2013-02-05 12:16:53',69595,'/the-forever-love-bear'),
(153493,'2013-02-05 12:18:01',69595,'/cart'),
(153494,'2013-02-05 12:18:10',69594,'/billing-2'),
(153495,'2013-02-05 12:19:10',69595,'/shipping'),
(153496,'2013-02-05 12:19:36',69595,'/billing-2'),
(153497,'2013-02-05 12:19:44',69596,'/lander-2'),
(153498,'2013-02-05 12:20:50',69597,'/lander-2'),
(153499,'2013-02-05 12:21:22',69595,'/thank-you-for-your-order'),
(153500,'2013-02-05 12:23:42',69594,'/thank-you-for-your-order'),
(153501,'2013-02-05 12:23:46',69596,'/products'),
(153502,'2013-02-05 12:24:30',69596,'/the-forever-love-bear'),
(153503,'2013-02-05 12:26:15',69598,'/home'),
(153504,'2013-02-05 12:26:44',69599,'/lander-2'),
(153505,'2013-02-05 12:31:21',69599,'/products'),
(153506,'2013-02-05 12:33:39',69599,'/the-original-mr-fuzzy'),
(153507,'2013-02-05 12:34:20',69600,'/lander-1'),
(153508,'2013-02-05 12:36:05',69601,'/home'),
(153509,'2013-02-05 12:38:15',69602,'/home'),
(153510,'2013-02-05 12:38:33',69603,'/lander-1'),
(153511,'2013-02-05 12:39:53',69601,'/products'),
(153512,'2013-02-05 12:42:23',69603,'/products'),
(153513,'2013-02-05 12:44:41',69604,'/lander-1'),
(153514,'2013-02-05 12:46:17',69605,'/lander-2'),
(153515,'2013-02-05 12:47:03',69603,'/the-original-mr-fuzzy'),
(153516,'2013-02-05 12:47:51',69606,'/lander-1'),
(153517,'2013-02-05 12:48:32',69607,'/lander-2'),
(153518,'2013-02-05 12:49:58',69608,'/lander-2'),
(153519,'2013-02-05 12:50:38',69603,'/cart'),
(153520,'2013-02-05 12:51:34',69605,'/products'),
(153521,'2013-02-05 12:52:00',69609,'/lander-2'),
(153522,'2013-02-05 12:52:14',69606,'/products'),
(153523,'2013-02-05 12:52:30',69606,'/the-original-mr-fuzzy'),
(153524,'2013-02-05 12:52:32',69608,'/products'),
(153525,'2013-02-05 12:53:43',69608,'/the-original-mr-fuzzy'),
(153526,'2013-02-05 12:54:28',69605,'/the-original-mr-fuzzy'),
(153527,'2013-02-05 12:55:47',69609,'/products'),
(153528,'2013-02-05 12:56:17',69609,'/the-original-mr-fuzzy'),
(153529,'2013-02-05 12:56:53',69608,'/cart'),
(153530,'2013-02-05 12:57:17',69609,'/cart'),
(153531,'2013-02-05 12:58:18',69610,'/home'),
(153532,'2013-02-05 12:58:41',69609,'/shipping'),
(153533,'2013-02-05 12:58:47',69610,'/products'),
(153534,'2013-02-05 12:59:14',69609,'/billing-2'),
(153535,'2013-02-05 13:00:47',69608,'/shipping'),
(153536,'2013-02-05 13:01:48',69608,'/billing-2'),
(153537,'2013-02-05 13:01:51',69610,'/the-original-mr-fuzzy'),
(153538,'2013-02-05 13:02:13',69611,'/home'),
(153539,'2013-02-05 13:03:22',69612,'/lander-1'),
(153540,'2013-02-05 13:03:54',69608,'/thank-you-for-your-order'),
(153541,'2013-02-05 13:04:09',69613,'/lander-1'),
(153542,'2013-02-05 13:07:56',69611,'/products'),
(153543,'2013-02-05 13:08:18',69611,'/the-original-mr-fuzzy'),
(153544,'2013-02-05 13:08:51',69612,'/products'),
(153545,'2013-02-05 13:10:04',69612,'/the-original-mr-fuzzy'),
(153546,'2013-02-05 13:17:20',69614,'/home'),
(153547,'2013-02-05 13:17:51',69615,'/home'),
(153548,'2013-02-05 13:19:06',69615,'/products'),
(153549,'2013-02-05 13:19:26',69615,'/the-original-mr-fuzzy'),
(153550,'2013-02-05 13:30:48',69616,'/lander-2'),
(153551,'2013-02-05 13:41:31',69617,'/lander-1'),
(153552,'2013-02-05 13:44:55',69617,'/products'),
(153553,'2013-02-05 13:44:59',69618,'/home'),
(153554,'2013-02-05 13:47:07',69617,'/the-original-mr-fuzzy'),
(153555,'2013-02-05 13:49:52',69618,'/products'),
(153556,'2013-02-05 13:50:44',69618,'/the-original-mr-fuzzy'),
(153557,'2013-02-05 13:51:57',69619,'/lander-2'),
(153558,'2013-02-05 13:53:07',69618,'/cart'),
(153559,'2013-02-05 13:57:32',69620,'/home'),
(153560,'2013-02-05 14:00:28',69621,'/lander-1'),
(153561,'2013-02-05 14:02:01',69622,'/lander-1'),
(153562,'2013-02-05 14:04:19',69621,'/products'),
(153563,'2013-02-05 14:05:06',69623,'/lander-2'),
(153564,'2013-02-05 14:06:04',69623,'/products'),
(153565,'2013-02-05 14:08:01',69623,'/the-original-mr-fuzzy'),
(153566,'2013-02-05 14:09:13',69623,'/cart'),
(153567,'2013-02-05 14:11:21',69623,'/shipping'),
(153568,'2013-02-05 14:13:38',69623,'/billing-2'),
(153569,'2013-02-05 14:16:39',69624,'/lander-1'),
(153570,'2013-02-05 14:18:19',69623,'/thank-you-for-your-order'),
(153571,'2013-02-05 14:18:19',69624,'/products'),
(153572,'2013-02-05 14:20:46',69624,'/the-forever-love-bear'),
(153573,'2013-02-05 14:22:50',69624,'/cart'),
(153574,'2013-02-05 14:25:22',69624,'/shipping'),
(153575,'2013-02-05 14:25:31',69625,'/lander-1'),
(153576,'2013-02-05 14:26:02',69624,'/billing-2'),
(153577,'2013-02-05 14:26:57',69624,'/thank-you-for-your-order'),
(153578,'2013-02-05 14:28:05',69625,'/products'),
(153579,'2013-02-05 14:29:52',69625,'/the-original-mr-fuzzy'),
(153580,'2013-02-05 14:32:32',69625,'/cart'),
(153581,'2013-02-05 14:34:53',69625,'/shipping'),
(153582,'2013-02-05 14:39:24',69626,'/lander-1'),
(153583,'2013-02-05 14:41:27',69627,'/lander-1'),
(153584,'2013-02-05 14:41:47',69628,'/lander-1'),
(153585,'2013-02-05 14:42:08',69626,'/products'),
(153586,'2013-02-05 14:43:23',69626,'/the-original-mr-fuzzy'),
(153587,'2013-02-05 14:44:33',69629,'/lander-1'),
(153588,'2013-02-05 14:46:03',69630,'/home'),
(153589,'2013-02-05 14:48:42',69631,'/lander-2'),
(153590,'2013-02-05 14:48:43',69632,'/lander-2'),
(153591,'2013-02-05 14:49:15',69631,'/products'),
(153592,'2013-02-05 14:49:58',69631,'/the-original-mr-fuzzy'),
(153593,'2013-02-05 14:51:25',69632,'/products'),
(153594,'2013-02-05 14:52:03',69633,'/lander-1'),
(153595,'2013-02-05 14:53:02',69631,'/cart'),
(153596,'2013-02-05 14:55:37',69633,'/products'),
(153597,'2013-02-05 14:56:26',69634,'/lander-1'),
(153598,'2013-02-05 14:56:49',69631,'/shipping'),
(153599,'2013-02-05 14:57:01',69635,'/lander-2'),
(153600,'2013-02-05 14:57:23',69636,'/lander-1'),
(153601,'2013-02-05 14:57:24',69637,'/lander-1'),
(153602,'2013-02-05 14:57:54',69636,'/products'),
(153603,'2013-02-05 14:58:19',69638,'/home'),
(153604,'2013-02-05 14:58:30',69634,'/products'),
(153605,'2013-02-05 14:58:50',69631,'/billing-2'),
(153606,'2013-02-05 14:59:22',69637,'/products'),
(153607,'2013-02-05 14:59:30',69635,'/products'),
(153608,'2013-02-05 15:00:04',69639,'/lander-2'),
(153609,'2013-02-05 15:02:26',69634,'/the-original-mr-fuzzy'),
(153610,'2013-02-05 15:03:34',69635,'/the-original-mr-fuzzy'),
(153611,'2013-02-05 15:03:40',69639,'/products'),
(153612,'2013-02-05 15:06:31',69640,'/lander-2'),
(153613,'2013-02-05 15:06:49',69635,'/cart'),
(153614,'2013-02-05 15:07:30',69639,'/the-original-mr-fuzzy'),
(153615,'2013-02-05 15:07:39',69635,'/shipping'),
(153616,'2013-02-05 15:09:34',69635,'/billing-2'),
(153617,'2013-02-05 15:10:32',69639,'/cart'),
(153618,'2013-02-05 15:12:55',69641,'/lander-2'),
(153619,'2013-02-05 15:13:08',69642,'/home'),
(153620,'2013-02-05 15:15:13',69635,'/thank-you-for-your-order'),
(153621,'2013-02-05 15:17:51',69641,'/products'),
(153622,'2013-02-05 15:20:08',69641,'/the-original-mr-fuzzy'),
(153623,'2013-02-05 15:20:12',69643,'/lander-2'),
(153624,'2013-02-05 15:22:04',69644,'/lander-2'),
(153625,'2013-02-05 15:26:02',69645,'/lander-2'),
(153626,'2013-02-05 15:27:44',69646,'/lander-2'),
(153627,'2013-02-05 15:28:26',69645,'/products'),
(153628,'2013-02-05 15:28:50',69647,'/home'),
(153629,'2013-02-05 15:30:31',69648,'/lander-1'),
(153630,'2013-02-05 15:32:53',69648,'/products'),
(153631,'2013-02-05 15:36:02',69649,'/lander-2'),
(153632,'2013-02-05 15:36:44',69650,'/lander-1'),
(153633,'2013-02-05 15:36:59',69648,'/the-original-mr-fuzzy'),
(153634,'2013-02-05 15:38:19',69648,'/cart'),
(153635,'2013-02-05 15:39:44',69649,'/products'),
(153636,'2013-02-05 15:43:53',69651,'/lander-2'),
(153637,'2013-02-05 15:44:18',69649,'/the-original-mr-fuzzy'),
(153638,'2013-02-05 15:47:20',69652,'/lander-2'),
(153639,'2013-02-05 15:49:04',69653,'/lander-1'),
(153640,'2013-02-05 15:50:42',69654,'/lander-2'),
(153641,'2013-02-05 15:54:43',69655,'/home'),
(153642,'2013-02-05 15:55:45',69656,'/home'),
(153643,'2013-02-05 15:57:08',69657,'/lander-1'),
(153644,'2013-02-05 15:59:21',69658,'/lander-2'),
(153645,'2013-02-05 15:59:58',69657,'/products'),
(153646,'2013-02-05 16:00:08',69659,'/lander-1'),
(153647,'2013-02-05 16:01:06',69656,'/products'),
(153648,'2013-02-05 16:02:10',69658,'/products'),
(153649,'2013-02-05 16:02:15',69657,'/the-original-mr-fuzzy'),
(153650,'2013-02-05 16:02:35',69656,'/the-forever-love-bear'),
(153651,'2013-02-05 16:04:26',69658,'/the-original-mr-fuzzy'),
(153652,'2013-02-05 16:08:11',69660,'/lander-1'),
(153653,'2013-02-05 16:14:42',69661,'/lander-1'),
(153654,'2013-02-05 16:20:26',69662,'/lander-2'),
(153655,'2013-02-05 16:27:18',69663,'/lander-1'),
(153656,'2013-02-05 16:32:04',69663,'/products'),
(153657,'2013-02-05 16:33:33',69664,'/lander-1'),
(153658,'2013-02-05 16:35:01',69665,'/home'),
(153659,'2013-02-05 16:35:54',69665,'/products'),
(153660,'2013-02-05 16:36:18',69663,'/the-original-mr-fuzzy'),
(153661,'2013-02-05 16:36:53',69666,'/lander-2'),
(153662,'2013-02-05 16:39:00',69664,'/products'),
(153663,'2013-02-05 16:39:27',69667,'/lander-1'),
(153664,'2013-02-05 16:39:52',69664,'/the-original-mr-fuzzy'),
(153665,'2013-02-05 16:40:32',69665,'/the-original-mr-fuzzy'),
(153666,'2013-02-05 16:40:38',69664,'/cart'),
(153667,'2013-02-05 16:44:54',69667,'/products'),
(153668,'2013-02-05 16:45:00',69668,'/lander-2'),
(153669,'2013-02-05 16:46:22',69669,'/lander-2'),
(153670,'2013-02-05 16:58:25',69670,'/home'),
(153671,'2013-02-05 16:59:17',69671,'/home'),
(153672,'2013-02-05 16:59:48',69672,'/home'),
(153673,'2013-02-05 17:01:50',69673,'/home'),
(153674,'2013-02-05 17:01:58',69674,'/home'),
(153675,'2013-02-05 17:02:57',69673,'/products'),
(153676,'2013-02-05 17:05:18',69675,'/lander-1'),
(153677,'2013-02-05 17:05:36',69673,'/the-original-mr-fuzzy'),
(153678,'2013-02-05 17:06:36',69674,'/products'),
(153679,'2013-02-05 17:06:51',69676,'/lander-1'),
(153680,'2013-02-05 17:09:19',69676,'/products'),
(153681,'2013-02-05 17:10:08',69674,'/the-original-mr-fuzzy'),
(153682,'2013-02-05 17:10:33',69675,'/products'),
(153683,'2013-02-05 17:13:13',69674,'/cart'),
(153684,'2013-02-05 17:16:27',69674,'/shipping'),
(153685,'2013-02-05 17:19:30',69677,'/lander-2'),
(153686,'2013-02-05 17:19:37',69674,'/billing-2'),
(153687,'2013-02-05 17:20:43',69677,'/products'),
(153688,'2013-02-05 17:22:26',69678,'/lander-2'),
(153689,'2013-02-05 17:23:11',69679,'/lander-2'),
(153690,'2013-02-05 17:23:17',69678,'/products'),
(153691,'2013-02-05 17:23:44',69680,'/home'),
(153692,'2013-02-05 17:23:54',69678,'/the-original-mr-fuzzy'),
(153693,'2013-02-05 17:25:01',69681,'/lander-1'),
(153694,'2013-02-05 17:28:36',69682,'/home'),
(153695,'2013-02-05 17:28:46',69679,'/products'),
(153696,'2013-02-05 17:29:52',69679,'/the-original-mr-fuzzy'),
(153697,'2013-02-05 17:30:10',69682,'/products'),
(153698,'2013-02-05 17:31:26',69683,'/lander-1'),
(153699,'2013-02-05 17:32:53',69683,'/products'),
(153700,'2013-02-05 17:33:32',69682,'/the-original-mr-fuzzy'),
(153701,'2013-02-05 17:35:18',69682,'/cart'),
(153702,'2013-02-05 17:37:21',69683,'/the-original-mr-fuzzy'),
(153703,'2013-02-05 17:38:46',69684,'/home'),
(153704,'2013-02-05 17:44:23',69685,'/lander-2'),
(153705,'2013-02-05 17:47:41',69685,'/products'),
(153706,'2013-02-05 17:51:29',69686,'/lander-2'),
(153707,'2013-02-05 17:56:34',69686,'/products'),
(153708,'2013-02-05 17:59:43',69686,'/the-original-mr-fuzzy'),
(153709,'2013-02-05 18:00:03',69687,'/lander-2'),
(153710,'2013-02-05 18:00:20',69688,'/lander-2'),
(153711,'2013-02-05 18:02:32',69686,'/cart'),
(153712,'2013-02-05 18:04:05',69687,'/products'),
(153713,'2013-02-05 18:04:59',69688,'/products'),
(153714,'2013-02-05 18:05:06',69686,'/shipping'),
(153715,'2013-02-05 18:06:08',69686,'/billing-2'),
(153716,'2013-02-05 18:07:03',69688,'/the-original-mr-fuzzy'),
(153717,'2013-02-05 18:09:00',69689,'/home'),
(153718,'2013-02-05 18:09:24',69690,'/lander-2'),
(153719,'2013-02-05 18:10:10',69686,'/thank-you-for-your-order'),
(153720,'2013-02-05 18:23:55',69691,'/home'),
(153721,'2013-02-05 18:29:21',69692,'/lander-2'),
(153722,'2013-02-05 18:31:00',69692,'/products'),
(153723,'2013-02-05 18:31:41',69692,'/the-forever-love-bear'),
(153724,'2013-02-05 18:32:43',69692,'/cart'),
(153725,'2013-02-05 18:52:00',69693,'/lander-1'),
(153726,'2013-02-05 18:57:52',69694,'/lander-2'),
(153727,'2013-02-05 18:59:02',69694,'/products'),
(153728,'2013-02-05 18:59:08',69695,'/home'),
(153729,'2013-02-05 19:00:24',69694,'/the-original-mr-fuzzy'),
(153730,'2013-02-05 19:01:45',69696,'/lander-2'),
(153731,'2013-02-05 19:01:58',69697,'/lander-2'),
(153732,'2013-02-05 19:04:03',69695,'/products'),
(153733,'2013-02-05 19:08:35',69695,'/the-original-mr-fuzzy'),
(153734,'2013-02-05 19:20:15',69698,'/home'),
(153735,'2013-02-05 19:25:16',69699,'/lander-1'),
(153736,'2013-02-05 19:26:14',69700,'/lander-2'),
(153737,'2013-02-05 19:26:37',69699,'/products'),
(153738,'2013-02-05 19:27:16',69699,'/the-original-mr-fuzzy'),
(153739,'2013-02-05 19:34:17',69701,'/lander-1'),
(153740,'2013-02-05 19:35:16',69702,'/lander-1'),
(153741,'2013-02-05 19:38:00',69701,'/products'),
(153742,'2013-02-05 19:49:42',69703,'/lander-2'),
(153743,'2013-02-05 19:52:39',69704,'/home'),
(153744,'2013-02-05 19:54:18',69703,'/products'),
(153745,'2013-02-05 19:56:57',69703,'/the-original-mr-fuzzy'),
(153746,'2013-02-05 20:00:34',69703,'/cart'),
(153747,'2013-02-05 20:03:22',69703,'/shipping'),
(153748,'2013-02-05 20:07:56',69705,'/lander-2'),
(153749,'2013-02-05 20:11:44',69705,'/products'),
(153750,'2013-02-05 20:13:57',69705,'/the-original-mr-fuzzy'),
(153751,'2013-02-05 20:17:32',69705,'/cart'),
(153752,'2013-02-05 20:22:10',69706,'/lander-2'),
(153753,'2013-02-05 20:26:40',69707,'/lander-2'),
(153754,'2013-02-05 20:27:07',69708,'/lander-1'),
(153755,'2013-02-05 20:31:55',69707,'/products'),
(153756,'2013-02-05 20:32:48',69709,'/lander-1'),
(153757,'2013-02-05 20:52:26',69710,'/lander-1'),
(153758,'2013-02-05 20:52:43',69711,'/home'),
(153759,'2013-02-05 20:56:45',69711,'/products'),
(153760,'2013-02-05 20:59:38',69711,'/the-original-mr-fuzzy'),
(153761,'2013-02-05 21:00:57',69712,'/home'),
(153762,'2013-02-05 21:09:13',69713,'/lander-2'),
(153763,'2013-02-05 21:25:41',69714,'/lander-1'),
(153764,'2013-02-05 21:26:20',69714,'/products'),
(153765,'2013-02-05 21:29:28',69714,'/the-original-mr-fuzzy'),
(153766,'2013-02-05 21:32:31',69714,'/cart'),
(153767,'2013-02-05 21:47:04',69715,'/home'),
(153768,'2013-02-05 21:47:56',69716,'/home'),
(153769,'2013-02-05 21:48:54',69717,'/lander-2'),
(153770,'2013-02-05 21:50:12',69717,'/products'),
(153771,'2013-02-05 21:52:12',69717,'/the-original-mr-fuzzy'),
(153772,'2013-02-05 21:52:35',69716,'/products'),
(153773,'2013-02-05 21:54:55',69716,'/the-original-mr-fuzzy'),
(153774,'2013-02-05 22:07:44',69718,'/lander-2'),
(153775,'2013-02-05 22:10:45',69719,'/lander-2'),
(153776,'2013-02-05 22:12:24',69719,'/products'),
(153777,'2013-02-05 22:15:11',69719,'/the-original-mr-fuzzy'),
(153778,'2013-02-05 22:19:14',69719,'/cart'),
(153779,'2013-02-05 22:19:40',69720,'/lander-2'),
(153780,'2013-02-05 22:25:36',69721,'/lander-1'),
(153781,'2013-02-05 22:30:25',69722,'/home'),
(153782,'2013-02-05 22:32:34',69722,'/products'),
(153783,'2013-02-05 22:35:46',69722,'/the-original-mr-fuzzy'),
(153784,'2013-02-05 22:57:10',69723,'/lander-2'),
(153785,'2013-02-05 22:58:47',69724,'/home'),
(153786,'2013-02-05 22:59:17',69725,'/lander-2'),
(153787,'2013-02-05 23:03:39',69726,'/lander-2'),
(153788,'2013-02-05 23:08:21',69726,'/products'),
(153789,'2013-02-05 23:10:07',69727,'/lander-2'),
(153790,'2013-02-05 23:10:54',69728,'/lander-2'),
(153791,'2013-02-05 23:11:01',69727,'/products'),
(153792,'2013-02-05 23:11:23',69726,'/the-original-mr-fuzzy'),
(153793,'2013-02-05 23:11:52',69727,'/the-original-mr-fuzzy'),
(153794,'2013-02-05 23:15:15',69727,'/cart'),
(153795,'2013-02-05 23:23:09',69729,'/lander-1'),
(153796,'2013-02-05 23:43:10',69730,'/lander-2'),
(153797,'2013-02-05 23:46:18',69731,'/lander-1'),
(153798,'2013-02-05 23:50:42',69731,'/products'),
(153799,'2013-02-05 23:53:46',69732,'/lander-1'),
(153800,'2013-02-05 23:54:29',69731,'/the-original-mr-fuzzy'),
(153801,'2013-02-05 23:55:03',69733,'/home'),
(153802,'2013-02-05 23:55:10',69731,'/cart'),
(153803,'2013-02-05 23:56:21',69734,'/lander-2'),
(153804,'2013-02-05 23:57:58',69733,'/products'),
(153805,'2013-02-06 00:01:19',69735,'/lander-2'),
(153806,'2013-02-06 00:04:21',69735,'/products'),
(153807,'2013-02-06 00:07:11',69735,'/the-original-mr-fuzzy'),
(153808,'2013-02-06 00:13:43',69736,'/lander-1'),
(153809,'2013-02-06 00:19:02',69736,'/products'),
(153810,'2013-02-06 00:21:35',69736,'/the-original-mr-fuzzy'),
(153811,'2013-02-06 00:38:59',69737,'/lander-2'),
(153812,'2013-02-06 00:52:18',69738,'/lander-1'),
(153813,'2013-02-06 00:53:22',69738,'/products'),
(153814,'2013-02-06 01:00:58',69739,'/lander-2'),
(153815,'2013-02-06 01:05:45',69739,'/products'),
(153816,'2013-02-06 01:26:03',69740,'/lander-1'),
(153817,'2013-02-06 01:26:44',69740,'/products'),
(153818,'2013-02-06 01:30:45',69740,'/the-original-mr-fuzzy'),
(153819,'2013-02-06 01:34:05',69741,'/home'),
(153820,'2013-02-06 01:34:35',69740,'/cart'),
(153821,'2013-02-06 01:39:54',69741,'/products'),
(153822,'2013-02-06 01:45:17',69742,'/home'),
(153823,'2013-02-06 01:48:22',69742,'/products'),
(153824,'2013-02-06 01:51:42',69742,'/the-original-mr-fuzzy'),
(153825,'2013-02-06 01:53:49',69742,'/cart'),
(153826,'2013-02-06 01:53:52',69743,'/lander-1'),
(153827,'2013-02-06 01:56:12',69742,'/shipping'),
(153828,'2013-02-06 01:59:37',69743,'/products'),
(153829,'2013-02-06 02:04:00',69743,'/the-original-mr-fuzzy'),
(153830,'2013-02-06 02:06:17',69743,'/cart'),
(153831,'2013-02-06 02:35:56',69744,'/lander-2'),
(153832,'2013-02-06 03:05:13',69745,'/lander-2'),
(153833,'2013-02-06 03:08:39',69746,'/lander-2'),
(153834,'2013-02-06 03:36:58',69747,'/lander-1'),
(153835,'2013-02-06 04:09:06',69748,'/home'),
(153836,'2013-02-06 04:12:17',69749,'/home'),
(153837,'2013-02-06 04:14:52',69748,'/products'),
(153838,'2013-02-06 04:16:04',69750,'/home'),
(153839,'2013-02-06 04:17:41',69748,'/the-original-mr-fuzzy'),
(153840,'2013-02-06 04:18:42',69748,'/cart'),
(153841,'2013-02-06 04:21:52',69748,'/shipping'),
(153842,'2013-02-06 04:23:02',69748,'/billing-2'),
(153843,'2013-02-06 04:25:08',69751,'/lander-2'),
(153844,'2013-02-06 05:04:00',69752,'/home'),
(153845,'2013-02-06 05:04:26',69753,'/lander-2'),
(153846,'2013-02-06 05:08:06',69752,'/products'),
(153847,'2013-02-06 05:08:48',69752,'/the-original-mr-fuzzy'),
(153848,'2013-02-06 05:09:07',69753,'/products'),
(153849,'2013-02-06 05:10:17',69752,'/cart'),
(153850,'2013-02-06 05:11:28',69752,'/shipping'),
(153851,'2013-02-06 05:12:45',69753,'/the-original-mr-fuzzy'),
(153852,'2013-02-06 05:13:50',69752,'/billing-2'),
(153853,'2013-02-06 05:15:41',69754,'/lander-2'),
(153854,'2013-02-06 05:16:32',69752,'/thank-you-for-your-order'),
(153855,'2013-02-06 05:17:48',69754,'/products'),
(153856,'2013-02-06 05:20:23',69754,'/the-original-mr-fuzzy'),
(153857,'2013-02-06 05:31:14',69755,'/home'),
(153858,'2013-02-06 05:35:04',69755,'/products'),
(153859,'2013-02-06 05:35:56',69756,'/lander-1'),
(153860,'2013-02-06 05:36:50',69755,'/the-forever-love-bear'),
(153861,'2013-02-06 05:40:46',69755,'/cart'),
(153862,'2013-02-06 05:41:35',69756,'/products'),
(153863,'2013-02-06 05:42:26',69756,'/the-original-mr-fuzzy'),
(153864,'2013-02-06 05:44:02',69755,'/shipping'),
(153865,'2013-02-06 06:05:35',69757,'/lander-2'),
(153866,'2013-02-06 06:20:02',69758,'/lander-2'),
(153867,'2013-02-06 06:21:03',69758,'/products'),
(153868,'2013-02-06 06:24:07',69758,'/the-original-mr-fuzzy'),
(153869,'2013-02-06 06:27:08',69759,'/home'),
(153870,'2013-02-06 06:27:56',69758,'/cart'),
(153871,'2013-02-06 06:43:38',69760,'/home'),
(153872,'2013-02-06 06:49:26',69760,'/products'),
(153873,'2013-02-06 06:53:09',69760,'/the-original-mr-fuzzy'),
(153874,'2013-02-06 07:20:28',69761,'/lander-1'),
(153875,'2013-02-06 07:26:39',69762,'/lander-2'),
(153876,'2013-02-06 07:41:17',69763,'/lander-2'),
(153877,'2013-02-06 07:50:13',69764,'/lander-1'),
(153878,'2013-02-06 07:51:32',69764,'/products'),
(153879,'2013-02-06 07:51:50',69764,'/the-original-mr-fuzzy'),
(153880,'2013-02-06 07:57:25',69765,'/lander-1'),
(153881,'2013-02-06 07:57:52',69765,'/products'),
(153882,'2013-02-06 08:05:52',69766,'/lander-2'),
(153883,'2013-02-06 08:07:47',69767,'/lander-2'),
(153884,'2013-02-06 08:07:49',69768,'/home'),
(153885,'2013-02-06 08:10:44',69768,'/products'),
(153886,'2013-02-06 08:11:37',69766,'/products'),
(153887,'2013-02-06 08:12:08',69767,'/products'),
(153888,'2013-02-06 08:14:34',69767,'/the-original-mr-fuzzy'),
(153889,'2013-02-06 08:14:59',69766,'/the-original-mr-fuzzy'),
(153890,'2013-02-06 08:17:27',69769,'/lander-1'),
(153891,'2013-02-06 08:17:50',69767,'/cart'),
(153892,'2013-02-06 08:19:34',69767,'/shipping'),
(153893,'2013-02-06 08:21:46',69767,'/billing-2'),
(153894,'2013-02-06 08:22:14',69770,'/lander-2'),
(153895,'2013-02-06 08:24:05',69770,'/products'),
(153896,'2013-02-06 08:25:06',69771,'/lander-2'),
(153897,'2013-02-06 08:33:51',69772,'/lander-1'),
(153898,'2013-02-06 08:46:35',69773,'/lander-1'),
(153899,'2013-02-06 08:54:19',69774,'/lander-1'),
(153900,'2013-02-06 08:57:52',69774,'/products'),
(153901,'2013-02-06 08:59:39',69774,'/the-original-mr-fuzzy'),
(153902,'2013-02-06 09:00:25',69774,'/cart'),
(153903,'2013-02-06 09:03:40',69775,'/lander-1'),
(153904,'2013-02-06 09:06:12',69776,'/lander-1'),
(153905,'2013-02-06 09:10:32',69777,'/lander-2'),
(153906,'2013-02-06 09:13:58',69777,'/products'),
(153907,'2013-02-06 09:15:22',69778,'/lander-2'),
(153908,'2013-02-06 09:15:23',69777,'/the-forever-love-bear'),
(153909,'2013-02-06 09:16:01',69778,'/products'),
(153910,'2013-02-06 09:16:18',69777,'/cart'),
(153911,'2013-02-06 09:17:28',69778,'/the-original-mr-fuzzy'),
(153912,'2013-02-06 09:18:22',69777,'/shipping'),
(153913,'2013-02-06 09:24:56',69779,'/lander-1'),
(153914,'2013-02-06 09:25:49',69780,'/lander-1'),
(153915,'2013-02-06 09:29:53',69781,'/home'),
(153916,'2013-02-06 09:33:24',69782,'/lander-1'),
(153917,'2013-02-06 09:35:17',69781,'/products'),
(153918,'2013-02-06 09:38:16',69783,'/lander-2'),
(153919,'2013-02-06 09:45:46',69784,'/home'),
(153920,'2013-02-06 09:59:12',69785,'/lander-2'),
(153921,'2013-02-06 10:00:35',69786,'/home'),
(153922,'2013-02-06 10:03:29',69785,'/products'),
(153923,'2013-02-06 10:04:29',69787,'/lander-1'),
(153924,'2013-02-06 10:06:15',69785,'/the-original-mr-fuzzy'),
(153925,'2013-02-06 10:10:26',69788,'/home'),
(153926,'2013-02-06 10:14:55',69789,'/lander-2'),
(153927,'2013-02-06 10:16:12',69788,'/products'),
(153928,'2013-02-06 10:16:36',69788,'/the-original-mr-fuzzy'),
(153929,'2013-02-06 10:16:43',69790,'/home'),
(153930,'2013-02-06 10:18:24',69789,'/products'),
(153931,'2013-02-06 10:18:31',69788,'/cart'),
(153932,'2013-02-06 10:19:43',69788,'/shipping'),
(153933,'2013-02-06 10:20:22',69788,'/billing-2'),
(153934,'2013-02-06 10:21:35',69791,'/lander-2'),
(153935,'2013-02-06 10:28:29',69792,'/lander-2'),
(153936,'2013-02-06 10:30:39',69792,'/products'),
(153937,'2013-02-06 10:32:57',69792,'/the-forever-love-bear'),
(153938,'2013-02-06 10:33:58',69793,'/lander-1'),
(153939,'2013-02-06 10:33:59',69794,'/home'),
(153940,'2013-02-06 10:35:40',69792,'/cart'),
(153941,'2013-02-06 10:38:45',69792,'/shipping'),
(153942,'2013-02-06 10:39:28',69794,'/products'),
(153943,'2013-02-06 10:41:02',69795,'/lander-2'),
(153944,'2013-02-06 10:43:17',69795,'/products'),
(153945,'2013-02-06 10:44:06',69796,'/lander-1'),
(153946,'2013-02-06 10:45:49',69797,'/lander-2'),
(153947,'2013-02-06 10:51:02',69797,'/products'),
(153948,'2013-02-06 10:52:15',69797,'/the-original-mr-fuzzy'),
(153949,'2013-02-06 10:55:22',69798,'/home'),
(153950,'2013-02-06 10:55:22',69799,'/lander-1'),
(153951,'2013-02-06 10:55:42',69799,'/products'),
(153952,'2013-02-06 10:55:42',69800,'/lander-1'),
(153953,'2013-02-06 10:56:00',69797,'/cart'),
(153954,'2013-02-06 10:56:45',69797,'/shipping'),
(153955,'2013-02-06 10:57:34',69798,'/products'),
(153956,'2013-02-06 10:59:03',69799,'/the-original-mr-fuzzy'),
(153957,'2013-02-06 11:01:18',69801,'/home'),
(153958,'2013-02-06 11:07:08',69801,'/products'),
(153959,'2013-02-06 11:07:14',69802,'/lander-1'),
(153960,'2013-02-06 11:09:01',69803,'/lander-1'),
(153961,'2013-02-06 11:10:27',69804,'/lander-1'),
(153962,'2013-02-06 11:11:10',69801,'/the-original-mr-fuzzy'),
(153963,'2013-02-06 11:13:00',69803,'/products'),
(153964,'2013-02-06 11:14:27',69805,'/lander-1'),
(153965,'2013-02-06 11:15:11',69805,'/products'),
(153966,'2013-02-06 11:15:44',69806,'/lander-2'),
(153967,'2013-02-06 11:16:12',69807,'/lander-2'),
(153968,'2013-02-06 11:16:20',69808,'/lander-2'),
(153969,'2013-02-06 11:16:21',69809,'/home'),
(153970,'2013-02-06 11:17:12',69809,'/products'),
(153971,'2013-02-06 11:17:45',69806,'/products'),
(153972,'2013-02-06 11:18:47',69806,'/the-original-mr-fuzzy'),
(153973,'2013-02-06 11:19:13',69807,'/products'),
(153974,'2013-02-06 11:20:49',69807,'/the-original-mr-fuzzy'),
(153975,'2013-02-06 11:21:41',69806,'/cart'),
(153976,'2013-02-06 11:21:54',69810,'/home'),
(153977,'2013-02-06 11:21:55',69811,'/lander-1'),
(153978,'2013-02-06 11:23:42',69812,'/lander-1'),
(153979,'2013-02-06 11:26:21',69812,'/products'),
(153980,'2013-02-06 11:26:38',69812,'/the-original-mr-fuzzy'),
(153981,'2013-02-06 11:29:30',69812,'/cart'),
(153982,'2013-02-06 11:29:44',69813,'/lander-2'),
(153983,'2013-02-06 11:30:34',69813,'/products'),
(153984,'2013-02-06 11:30:50',69812,'/shipping'),
(153985,'2013-02-06 11:31:22',69813,'/the-original-mr-fuzzy'),
(153986,'2013-02-06 11:32:57',69812,'/billing-2'),
(153987,'2013-02-06 11:34:00',69814,'/lander-2'),
(153988,'2013-02-06 11:40:22',69815,'/lander-1'),
(153989,'2013-02-06 11:41:00',69816,'/lander-1'),
(153990,'2013-02-06 11:41:14',69815,'/products'),
(153991,'2013-02-06 11:44:07',69815,'/the-original-mr-fuzzy'),
(153992,'2013-02-06 11:45:41',69815,'/cart'),
(153993,'2013-02-06 11:46:01',69817,'/home'),
(153994,'2013-02-06 11:48:44',69818,'/lander-2'),
(153995,'2013-02-06 11:50:55',69818,'/products'),
(153996,'2013-02-06 11:52:44',69819,'/lander-2'),
(153997,'2013-02-06 11:53:53',69819,'/products'),
(153998,'2013-02-06 11:54:18',69820,'/home'),
(153999,'2013-02-06 11:56:47',69819,'/the-original-mr-fuzzy'),
(154000,'2013-02-06 11:57:57',69821,'/lander-1'),
(154001,'2013-02-06 11:59:14',69819,'/cart'),
(154002,'2013-02-06 11:59:45',69819,'/shipping'),
(154003,'2013-02-06 12:01:49',69822,'/lander-1'),
(154004,'2013-02-06 12:02:14',69819,'/billing-2'),
(154005,'2013-02-06 12:03:27',69823,'/lander-2'),
(154006,'2013-02-06 12:05:01',69823,'/products'),
(154007,'2013-02-06 12:06:13',69823,'/the-original-mr-fuzzy'),
(154008,'2013-02-06 12:12:06',69824,'/lander-1'),
(154009,'2013-02-06 12:17:20',69824,'/products'),
(154010,'2013-02-06 12:18:17',69825,'/lander-2'),
(154011,'2013-02-06 12:18:46',69824,'/the-original-mr-fuzzy'),
(154012,'2013-02-06 12:19:48',69826,'/lander-2'),
(154013,'2013-02-06 12:22:15',69824,'/cart'),
(154014,'2013-02-06 12:22:54',69827,'/home'),
(154015,'2013-02-06 12:24:03',69824,'/shipping'),
(154016,'2013-02-06 12:24:30',69826,'/products'),
(154017,'2013-02-06 12:25:46',69828,'/home'),
(154018,'2013-02-06 12:27:07',69827,'/products'),
(154019,'2013-02-06 12:27:51',69826,'/the-original-mr-fuzzy'),
(154020,'2013-02-06 12:30:30',69827,'/the-original-mr-fuzzy'),
(154021,'2013-02-06 12:32:22',69829,'/lander-1'),
(154022,'2013-02-06 12:32:51',69827,'/cart'),
(154023,'2013-02-06 12:36:21',69827,'/shipping'),
(154024,'2013-02-06 12:39:09',69827,'/billing-2'),
(154025,'2013-02-06 12:40:00',69827,'/thank-you-for-your-order'),
(154026,'2013-02-06 12:44:01',69830,'/lander-2'),
(154027,'2013-02-06 12:45:56',69831,'/home'),
(154028,'2013-02-06 12:47:24',69832,'/lander-2'),
(154029,'2013-02-06 12:48:02',69832,'/products'),
(154030,'2013-02-06 12:49:53',69831,'/products'),
(154031,'2013-02-06 12:52:02',69831,'/the-original-mr-fuzzy'),
(154032,'2013-02-06 12:53:12',69833,'/lander-2'),
(154033,'2013-02-06 12:56:37',69833,'/products'),
(154034,'2013-02-06 13:01:13',69834,'/home'),
(154035,'2013-02-06 13:05:29',69835,'/lander-2'),
(154036,'2013-02-06 13:05:43',69836,'/lander-2'),
(154037,'2013-02-06 13:08:47',69837,'/lander-2'),
(154038,'2013-02-06 13:08:55',69836,'/products'),
(154039,'2013-02-06 13:09:17',69836,'/the-original-mr-fuzzy'),
(154040,'2013-02-06 13:10:09',69836,'/cart'),
(154041,'2013-02-06 13:10:34',69837,'/products'),
(154042,'2013-02-06 13:15:56',69838,'/lander-2'),
(154043,'2013-02-06 13:16:15',69839,'/lander-2'),
(154044,'2013-02-06 13:17:39',69840,'/lander-2'),
(154045,'2013-02-06 13:17:52',69841,'/lander-1'),
(154046,'2013-02-06 13:19:46',69842,'/lander-2'),
(154047,'2013-02-06 13:20:48',69843,'/home'),
(154048,'2013-02-06 13:21:00',69844,'/home'),
(154049,'2013-02-06 13:21:13',69840,'/products'),
(154050,'2013-02-06 13:22:18',69845,'/lander-2'),
(154051,'2013-02-06 13:24:13',69846,'/home'),
(154052,'2013-02-06 13:24:15',69847,'/home'),
(154053,'2013-02-06 13:24:45',69842,'/products'),
(154054,'2013-02-06 13:24:45',69848,'/lander-2'),
(154055,'2013-02-06 13:24:47',69847,'/products'),
(154056,'2013-02-06 13:25:04',69849,'/lander-1'),
(154057,'2013-02-06 13:25:23',69844,'/products'),
(154058,'2013-02-06 13:25:38',69848,'/products'),
(154059,'2013-02-06 13:26:05',69843,'/products'),
(154060,'2013-02-06 13:26:19',69844,'/the-original-mr-fuzzy'),
(154061,'2013-02-06 13:26:23',69849,'/products'),
(154062,'2013-02-06 13:26:50',69844,'/cart'),
(154063,'2013-02-06 13:27:50',69846,'/products'),
(154064,'2013-02-06 13:28:08',69847,'/the-original-mr-fuzzy'),
(154065,'2013-02-06 13:29:07',69846,'/the-original-mr-fuzzy'),
(154066,'2013-02-06 13:29:28',69848,'/the-original-mr-fuzzy'),
(154067,'2013-02-06 13:30:05',69843,'/the-original-mr-fuzzy'),
(154068,'2013-02-06 13:30:50',69849,'/the-original-mr-fuzzy'),
(154069,'2013-02-06 13:32:20',69846,'/cart'),
(154070,'2013-02-06 13:32:39',69848,'/cart'),
(154071,'2013-02-06 13:33:01',69849,'/cart'),
(154072,'2013-02-06 13:33:25',69846,'/shipping'),
(154073,'2013-02-06 13:33:49',69846,'/billing-2'),
(154074,'2013-02-06 13:34:22',69848,'/shipping'),
(154075,'2013-02-06 13:34:30',69850,'/home'),
(154076,'2013-02-06 13:36:07',69851,'/home'),
(154077,'2013-02-06 13:36:24',69848,'/billing-2'),
(154078,'2013-02-06 13:36:56',69851,'/products'),
(154079,'2013-02-06 13:37:11',69848,'/thank-you-for-your-order'),
(154080,'2013-02-06 13:37:11',69852,'/lander-1'),
(154081,'2013-02-06 13:40:13',69850,'/products'),
(154082,'2013-02-06 13:40:32',69851,'/the-original-mr-fuzzy'),
(154083,'2013-02-06 13:40:59',69853,'/home'),
(154084,'2013-02-06 13:41:53',69850,'/the-original-mr-fuzzy'),
(154085,'2013-02-06 13:51:54',69854,'/lander-1'),
(154086,'2013-02-06 13:56:03',69854,'/products'),
(154087,'2013-02-06 13:57:59',69855,'/lander-1'),
(154088,'2013-02-06 13:59:56',69854,'/the-original-mr-fuzzy'),
(154089,'2013-02-06 14:02:33',69856,'/lander-2'),
(154090,'2013-02-06 14:04:08',69857,'/lander-1'),
(154091,'2013-02-06 14:05:14',69857,'/products'),
(154092,'2013-02-06 14:06:29',69858,'/lander-1'),
(154093,'2013-02-06 14:06:53',69856,'/products'),
(154094,'2013-02-06 14:07:57',69859,'/lander-2'),
(154095,'2013-02-06 14:08:27',69860,'/home'),
(154096,'2013-02-06 14:08:43',69857,'/the-original-mr-fuzzy'),
(154097,'2013-02-06 14:09:02',69859,'/products'),
(154098,'2013-02-06 14:09:54',69859,'/the-original-mr-fuzzy'),
(154099,'2013-02-06 14:10:06',69857,'/cart'),
(154100,'2013-02-06 14:10:51',69856,'/the-forever-love-bear'),
(154101,'2013-02-06 14:11:38',69857,'/shipping'),
(154102,'2013-02-06 14:11:47',69856,'/cart'),
(154103,'2013-02-06 14:13:11',69856,'/shipping'),
(154104,'2013-02-06 14:13:11',69857,'/billing-2'),
(154105,'2013-02-06 14:14:01',69860,'/products'),
(154106,'2013-02-06 14:14:02',69857,'/thank-you-for-your-order'),
(154107,'2013-02-06 14:15:57',69856,'/billing-2'),
(154108,'2013-02-06 14:16:30',69860,'/the-original-mr-fuzzy'),
(154109,'2013-02-06 14:20:07',69861,'/lander-1'),
(154110,'2013-02-06 14:22:18',69862,'/lander-2'),
(154111,'2013-02-06 14:23:23',69863,'/home'),
(154112,'2013-02-06 14:26:07',69864,'/lander-2'),
(154113,'2013-02-06 14:28:26',69865,'/lander-1'),
(154114,'2013-02-06 14:31:26',69866,'/lander-1'),
(154115,'2013-02-06 14:37:02',69866,'/products'),
(154116,'2013-02-06 14:37:45',69866,'/the-original-mr-fuzzy'),
(154117,'2013-02-06 14:41:27',69866,'/cart'),
(154118,'2013-02-06 14:42:23',69867,'/lander-1'),
(154119,'2013-02-06 14:43:52',69867,'/products'),
(154120,'2013-02-06 14:44:08',69867,'/the-original-mr-fuzzy'),
(154121,'2013-02-06 14:44:36',69866,'/shipping'),
(154122,'2013-02-06 14:46:19',69868,'/lander-1'),
(154123,'2013-02-06 14:46:41',69866,'/billing-2'),
(154124,'2013-02-06 14:48:04',69869,'/lander-1'),
(154125,'2013-02-06 14:51:06',69870,'/home'),
(154126,'2013-02-06 14:52:04',69871,'/lander-2'),
(154127,'2013-02-06 14:53:50',69872,'/home'),
(154128,'2013-02-06 14:54:34',69873,'/lander-2'),
(154129,'2013-02-06 14:56:17',69872,'/products'),
(154130,'2013-02-06 14:59:41',69872,'/the-forever-love-bear'),
(154131,'2013-02-06 15:02:40',69874,'/lander-1'),
(154132,'2013-02-06 15:03:23',69874,'/products'),
(154133,'2013-02-06 15:06:02',69874,'/the-original-mr-fuzzy'),
(154134,'2013-02-06 15:10:46',69875,'/lander-2'),
(154135,'2013-02-06 15:12:00',69876,'/lander-1'),
(154136,'2013-02-06 15:14:08',69877,'/home'),
(154137,'2013-02-06 15:17:04',69878,'/lander-2'),
(154138,'2013-02-06 15:17:15',69879,'/lander-2'),
(154139,'2013-02-06 15:18:05',69877,'/products'),
(154140,'2013-02-06 15:18:29',69878,'/products'),
(154141,'2013-02-06 15:19:56',69880,'/lander-2'),
(154142,'2013-02-06 15:21:18',69878,'/the-original-mr-fuzzy'),
(154143,'2013-02-06 15:21:57',69881,'/lander-1'),
(154144,'2013-02-06 15:24:17',69878,'/cart'),
(154145,'2013-02-06 15:24:53',69882,'/home'),
(154146,'2013-02-06 15:26:17',69881,'/products'),
(154147,'2013-02-06 15:26:30',69883,'/lander-2'),
(154148,'2013-02-06 15:27:02',69884,'/lander-1'),
(154149,'2013-02-06 15:27:47',69881,'/the-original-mr-fuzzy'),
(154150,'2013-02-06 15:27:56',69878,'/shipping'),
(154151,'2013-02-06 15:28:05',69885,'/home'),
(154152,'2013-02-06 15:30:18',69886,'/lander-2'),
(154153,'2013-02-06 15:30:28',69878,'/billing-2'),
(154154,'2013-02-06 15:30:34',69883,'/products'),
(154155,'2013-02-06 15:31:47',69878,'/thank-you-for-your-order'),
(154156,'2013-02-06 15:39:44',69887,'/lander-2'),
(154157,'2013-02-06 15:51:17',69888,'/lander-1'),
(154158,'2013-02-06 15:52:00',69889,'/lander-2'),
(154159,'2013-02-06 15:52:26',69888,'/products'),
(154160,'2013-02-06 15:56:44',69890,'/lander-1'),
(154161,'2013-02-06 15:58:29',69891,'/lander-2'),
(154162,'2013-02-06 16:00:01',69891,'/products'),
(154163,'2013-02-06 16:00:16',69892,'/lander-2'),
(154164,'2013-02-06 16:03:12',69891,'/the-original-mr-fuzzy'),
(154165,'2013-02-06 16:04:47',69892,'/products'),
(154166,'2013-02-06 16:06:36',69891,'/cart'),
(154167,'2013-02-06 16:07:09',69892,'/the-original-mr-fuzzy'),
(154168,'2013-02-06 16:07:55',69891,'/shipping'),
(154169,'2013-02-06 16:11:01',69891,'/billing-2'),
(154170,'2013-02-06 16:11:08',69892,'/cart'),
(154171,'2013-02-06 16:14:32',69891,'/thank-you-for-your-order'),
(154172,'2013-02-06 16:15:58',69893,'/lander-1'),
(154173,'2013-02-06 16:18:22',69894,'/home'),
(154174,'2013-02-06 16:20:22',69894,'/products'),
(154175,'2013-02-06 16:21:36',69895,'/lander-2'),
(154176,'2013-02-06 16:21:51',69896,'/lander-2'),
(154177,'2013-02-06 16:22:19',69897,'/home'),
(154178,'2013-02-06 16:22:22',69894,'/the-original-mr-fuzzy'),
(154179,'2013-02-06 16:24:08',69895,'/products'),
(154180,'2013-02-06 16:24:21',69894,'/cart'),
(154181,'2013-02-06 16:24:27',69896,'/products'),
(154182,'2013-02-06 16:26:48',69894,'/shipping'),
(154183,'2013-02-06 16:26:49',69895,'/the-original-mr-fuzzy'),
(154184,'2013-02-06 16:27:14',69897,'/products'),
(154185,'2013-02-06 16:28:35',69894,'/billing-2'),
(154186,'2013-02-06 16:29:43',69898,'/lander-1'),
(154187,'2013-02-06 16:29:56',69897,'/the-original-mr-fuzzy'),
(154188,'2013-02-06 16:31:14',69894,'/thank-you-for-your-order'),
(154189,'2013-02-06 16:32:01',69899,'/lander-1'),
(154190,'2013-02-06 16:33:08',69900,'/lander-1'),
(154191,'2013-02-06 16:33:15',69901,'/home'),
(154192,'2013-02-06 16:34:10',69902,'/lander-1'),
(154193,'2013-02-06 16:38:42',69901,'/products'),
(154194,'2013-02-06 16:39:32',69901,'/the-original-mr-fuzzy'),
(154195,'2013-02-06 16:40:42',69901,'/cart'),
(154196,'2013-02-06 16:41:32',69901,'/shipping'),
(154197,'2013-02-06 16:43:45',69901,'/billing-2'),
(154198,'2013-02-06 16:45:54',69901,'/thank-you-for-your-order'),
(154199,'2013-02-06 16:47:20',69903,'/lander-2'),
(154200,'2013-02-06 16:48:20',69904,'/lander-2'),
(154201,'2013-02-06 16:50:15',69904,'/products'),
(154202,'2013-02-06 16:54:55',69904,'/the-forever-love-bear'),
(154203,'2013-02-06 17:24:56',69905,'/home'),
(154204,'2013-02-06 17:28:37',69906,'/home'),
(154205,'2013-02-06 17:29:23',69905,'/products'),
(154206,'2013-02-06 17:32:15',69905,'/the-original-mr-fuzzy'),
(154207,'2013-02-06 17:32:45',69906,'/products'),
(154208,'2013-02-06 17:37:18',69906,'/the-original-mr-fuzzy'),
(154209,'2013-02-06 17:39:31',69907,'/lander-2'),
(154210,'2013-02-06 17:41:01',69908,'/lander-1'),
(154211,'2013-02-06 17:41:11',69909,'/lander-2'),
(154212,'2013-02-06 17:41:48',69910,'/lander-1'),
(154213,'2013-02-06 17:43:23',69911,'/home'),
(154214,'2013-02-06 17:43:40',69909,'/products'),
(154215,'2013-02-06 17:44:38',69908,'/products'),
(154216,'2013-02-06 17:44:43',69912,'/lander-1'),
(154217,'2013-02-06 17:44:57',69907,'/products'),
(154218,'2013-02-06 17:45:15',69908,'/the-original-mr-fuzzy'),
(154219,'2013-02-06 17:45:25',69912,'/products'),
(154220,'2013-02-06 17:45:52',69911,'/products'),
(154221,'2013-02-06 17:46:06',69909,'/the-original-mr-fuzzy'),
(154222,'2013-02-06 17:46:13',69913,'/lander-2'),
(154223,'2013-02-06 17:47:06',69911,'/the-original-mr-fuzzy'),
(154224,'2013-02-06 17:47:17',69914,'/home'),
(154225,'2013-02-06 17:48:28',69912,'/the-forever-love-bear'),
(154226,'2013-02-06 17:49:29',69912,'/cart'),
(154227,'2013-02-06 17:50:12',69915,'/lander-2'),
(154228,'2013-02-06 17:50:17',69911,'/cart'),
(154229,'2013-02-06 17:50:18',69912,'/shipping'),
(154230,'2013-02-06 17:52:44',69912,'/billing-2'),
(154231,'2013-02-06 17:53:52',69911,'/shipping'),
(154232,'2013-02-06 17:56:20',69911,'/billing-2'),
(154233,'2013-02-06 17:56:59',69912,'/thank-you-for-your-order'),
(154234,'2013-02-06 17:58:35',69911,'/thank-you-for-your-order'),
(154235,'2013-02-06 17:59:41',69916,'/lander-1'),
(154236,'2013-02-06 18:14:35',69917,'/lander-2'),
(154237,'2013-02-06 18:15:23',69917,'/products'),
(154238,'2013-02-06 18:17:50',69917,'/the-original-mr-fuzzy'),
(154239,'2013-02-06 18:18:04',69918,'/home'),
(154240,'2013-02-06 18:20:22',69919,'/lander-1'),
(154241,'2013-02-06 18:30:04',69920,'/home'),
(154242,'2013-02-06 18:31:23',69921,'/lander-2'),
(154243,'2013-02-06 18:31:45',69921,'/products'),
(154244,'2013-02-06 18:34:37',69921,'/the-original-mr-fuzzy'),
(154245,'2013-02-06 18:35:45',69922,'/lander-1'),
(154246,'2013-02-06 18:37:02',69921,'/cart'),
(154247,'2013-02-06 18:40:38',69923,'/home'),
(154248,'2013-02-06 18:40:44',69921,'/shipping'),
(154249,'2013-02-06 18:40:54',69924,'/home'),
(154250,'2013-02-06 18:42:13',69921,'/billing-2'),
(154251,'2013-02-06 18:43:48',69923,'/products'),
(154252,'2013-02-06 18:45:42',69921,'/thank-you-for-your-order'),
(154253,'2013-02-06 18:46:33',69925,'/lander-1'),
(154254,'2013-02-06 18:49:57',69926,'/lander-2'),
(154255,'2013-02-06 19:01:55',69927,'/lander-2'),
(154256,'2013-02-06 19:12:34',69928,'/home'),
(154257,'2013-02-06 19:17:37',69928,'/products'),
(154258,'2013-02-06 19:20:40',69929,'/lander-2'),
(154259,'2013-02-06 19:31:14',69930,'/lander-2'),
(154260,'2013-02-06 19:34:53',69931,'/home'),
(154261,'2013-02-06 19:38:55',69931,'/products'),
(154262,'2013-02-06 19:41:12',69931,'/the-original-mr-fuzzy'),
(154263,'2013-02-06 19:51:22',69932,'/lander-1'),
(154264,'2013-02-06 19:54:49',69933,'/lander-2'),
(154265,'2013-02-06 19:59:59',69933,'/products'),
(154266,'2013-02-06 20:05:51',69934,'/lander-2'),
(154267,'2013-02-06 20:11:01',69934,'/products'),
(154268,'2013-02-06 20:13:37',69934,'/the-original-mr-fuzzy'),
(154269,'2013-02-06 20:14:57',69934,'/cart'),
(154270,'2013-02-06 20:15:06',69935,'/lander-1'),
(154271,'2013-02-06 20:16:21',69934,'/shipping'),
(154272,'2013-02-06 20:16:52',69935,'/products'),
(154273,'2013-02-06 20:18:22',69935,'/the-original-mr-fuzzy'),
(154274,'2013-02-06 20:19:05',69934,'/billing-2'),
(154275,'2013-02-06 20:21:30',69936,'/lander-1'),
(154276,'2013-02-06 20:23:12',69934,'/thank-you-for-your-order'),
(154277,'2013-02-06 20:32:46',69937,'/lander-2'),
(154278,'2013-02-06 20:33:06',69938,'/lander-2'),
(154279,'2013-02-06 20:33:30',69938,'/products'),
(154280,'2013-02-06 20:36:04',69939,'/home'),
(154281,'2013-02-06 20:36:28',69940,'/lander-1'),
(154282,'2013-02-06 20:37:23',69938,'/the-original-mr-fuzzy'),
(154283,'2013-02-06 20:37:44',69941,'/lander-2'),
(154284,'2013-02-06 20:38:26',69939,'/products'),
(154285,'2013-02-06 20:39:48',69939,'/the-original-mr-fuzzy'),
(154286,'2013-02-06 20:40:13',69942,'/lander-2'),
(154287,'2013-02-06 20:41:04',69940,'/products'),
(154288,'2013-02-06 20:42:04',69941,'/products'),
(154289,'2013-02-06 20:42:25',69939,'/cart'),
(154290,'2013-02-06 20:45:09',69939,'/shipping'),
(154291,'2013-02-06 20:45:52',69941,'/the-original-mr-fuzzy'),
(154292,'2013-02-06 20:47:14',69941,'/cart'),
(154293,'2013-02-06 20:48:12',69939,'/billing-2'),
(154294,'2013-02-06 20:48:57',69943,'/lander-2'),
(154295,'2013-02-06 20:49:13',69941,'/shipping'),
(154296,'2013-02-06 21:08:59',69944,'/lander-2'),
(154297,'2013-02-06 21:12:53',69944,'/products'),
(154298,'2013-02-06 21:14:17',69944,'/the-forever-love-bear'),
(154299,'2013-02-06 21:23:54',69945,'/home'),
(154300,'2013-02-06 21:24:39',69945,'/products'),
(154301,'2013-02-06 21:28:49',69945,'/the-original-mr-fuzzy'),
(154302,'2013-02-06 21:33:49',69946,'/lander-1'),
(154303,'2013-02-06 21:33:55',69947,'/lander-1'),
(154304,'2013-02-06 21:35:05',69947,'/products'),
(154305,'2013-02-06 21:36:35',69948,'/lander-1'),
(154306,'2013-02-06 21:38:15',69947,'/the-original-mr-fuzzy'),
(154307,'2013-02-06 21:49:23',69949,'/lander-1'),
(154308,'2013-02-06 21:49:41',69950,'/lander-2'),
(154309,'2013-02-06 21:55:14',69950,'/products'),
(154310,'2013-02-06 21:58:18',69950,'/the-original-mr-fuzzy'),
(154311,'2013-02-06 21:59:03',69951,'/lander-1'),
(154312,'2013-02-06 21:59:53',69951,'/products'),
(154313,'2013-02-06 22:01:04',69951,'/the-original-mr-fuzzy'),
(154314,'2013-02-06 22:03:16',69951,'/cart'),
(154315,'2013-02-06 22:13:31',69952,'/home'),
(154316,'2013-02-06 22:14:07',69953,'/lander-1'),
(154317,'2013-02-06 22:14:36',69952,'/products'),
(154318,'2013-02-06 22:15:28',69952,'/the-forever-love-bear'),
(154319,'2013-02-06 22:18:19',69952,'/cart'),
(154320,'2013-02-06 22:19:42',69952,'/shipping'),
(154321,'2013-02-06 22:28:45',69954,'/home'),
(154322,'2013-02-06 22:34:11',69954,'/products'),
(154323,'2013-02-06 22:38:33',69955,'/home'),
(154324,'2013-02-06 22:41:23',69955,'/products'),
(154325,'2013-02-06 22:41:54',69955,'/the-forever-love-bear'),
(154326,'2013-02-06 22:47:30',69956,'/home'),
(154327,'2013-02-06 22:49:56',69956,'/products'),
(154328,'2013-02-06 22:49:59',69957,'/lander-2'),
(154329,'2013-02-06 22:53:49',69958,'/lander-2'),
(154330,'2013-02-06 22:54:07',69956,'/the-original-mr-fuzzy'),
(154331,'2013-02-06 22:54:15',69957,'/products'),
(154332,'2013-02-06 22:56:31',69958,'/products'),
(154333,'2013-02-06 22:57:58',69958,'/the-original-mr-fuzzy'),
(154334,'2013-02-06 23:03:25',69959,'/lander-1'),
(154335,'2013-02-06 23:11:33',69960,'/lander-1'),
(154336,'2013-02-06 23:20:42',69961,'/lander-1'),
(154337,'2013-02-06 23:21:07',69962,'/lander-1'),
(154338,'2013-02-06 23:24:04',69962,'/products'),
(154339,'2013-02-06 23:27:22',69962,'/the-original-mr-fuzzy'),
(154340,'2013-02-06 23:27:34',69963,'/home'),
(154341,'2013-02-06 23:31:41',69963,'/products'),
(154342,'2013-02-06 23:39:51',69964,'/lander-1'),
(154343,'2013-02-06 23:40:24',69965,'/lander-1'),
(154344,'2013-02-06 23:40:42',69964,'/products'),
(154345,'2013-02-06 23:43:43',69964,'/the-original-mr-fuzzy'),
(154346,'2013-02-06 23:44:10',69965,'/products'),
(154347,'2013-02-06 23:44:44',69965,'/the-original-mr-fuzzy'),
(154348,'2013-02-06 23:48:19',69965,'/cart'),
(154349,'2013-02-06 23:48:58',69965,'/shipping'),
(154350,'2013-02-06 23:49:05',69966,'/home'),
(154351,'2013-02-06 23:49:50',69965,'/billing-2'),
(154352,'2013-02-06 23:51:57',69966,'/products'),
(154353,'2013-02-06 23:54:18',69966,'/the-original-mr-fuzzy'),
(154354,'2013-02-06 23:55:57',69966,'/cart'),
(154355,'2013-02-06 23:57:33',69967,'/lander-2'),
(154356,'2013-02-07 00:01:15',69967,'/products'),
(154357,'2013-02-07 00:02:14',69967,'/the-original-mr-fuzzy'),
(154358,'2013-02-07 00:02:59',69967,'/cart'),
(154359,'2013-02-07 00:03:52',69968,'/lander-2'),
(154360,'2013-02-07 00:05:21',69967,'/shipping'),
(154361,'2013-02-07 00:05:44',69968,'/products'),
(154362,'2013-02-07 00:06:03',69967,'/billing-2'),
(154363,'2013-02-07 00:07:46',69968,'/the-original-mr-fuzzy'),
(154364,'2013-02-07 00:10:27',69967,'/thank-you-for-your-order'),
(154365,'2013-02-07 00:19:01',69969,'/lander-2'),
(154366,'2013-02-07 00:34:02',69970,'/lander-1'),
(154367,'2013-02-07 00:38:20',69970,'/products'),
(154368,'2013-02-07 00:40:51',69970,'/the-original-mr-fuzzy'),
(154369,'2013-02-07 00:44:39',69971,'/lander-1'),
(154370,'2013-02-07 01:05:10',69972,'/lander-2'),
(154371,'2013-02-07 01:08:14',69973,'/home'),
(154372,'2013-02-07 01:09:09',69972,'/products'),
(154373,'2013-02-07 01:10:58',69972,'/the-original-mr-fuzzy'),
(154374,'2013-02-07 01:12:58',69972,'/cart'),
(154375,'2013-02-07 01:15:18',69972,'/shipping'),
(154376,'2013-02-07 01:20:49',69974,'/home'),
(154377,'2013-02-07 01:24:26',69974,'/products'),
(154378,'2013-02-07 01:25:44',69974,'/the-original-mr-fuzzy'),
(154379,'2013-02-07 01:29:25',69974,'/cart'),
(154380,'2013-02-07 02:04:30',69975,'/lander-1'),
(154381,'2013-02-07 02:10:17',69976,'/home'),
(154382,'2013-02-07 02:16:21',69977,'/lander-1'),
(154383,'2013-02-07 02:18:59',69977,'/products'),
(154384,'2013-02-07 02:20:11',69978,'/lander-2'),
(154385,'2013-02-07 02:21:41',69979,'/lander-2'),
(154386,'2013-02-07 02:23:53',69978,'/products'),
(154387,'2013-02-07 02:24:42',69978,'/the-forever-love-bear'),
(154388,'2013-02-07 02:25:44',69978,'/cart'),
(154389,'2013-02-07 02:26:26',69978,'/shipping'),
(154390,'2013-02-07 02:28:07',69980,'/lander-2'),
(154391,'2013-02-07 02:30:08',69980,'/products'),
(154392,'2013-02-07 02:31:34',69981,'/lander-1'),
(154393,'2013-02-07 02:32:38',69982,'/home'),
(154394,'2013-02-07 02:34:29',69980,'/the-original-mr-fuzzy'),
(154395,'2013-02-07 02:36:32',69981,'/products'),
(154396,'2013-02-07 02:37:56',69981,'/the-original-mr-fuzzy'),
(154397,'2013-02-07 02:38:06',69982,'/products'),
(154398,'2013-02-07 02:49:16',69983,'/lander-1'),
(154399,'2013-02-07 03:10:04',69984,'/lander-2'),
(154400,'2013-02-07 03:12:16',69984,'/products'),
(154401,'2013-02-07 03:14:41',69985,'/lander-2'),
(154402,'2013-02-07 03:14:46',69984,'/the-forever-love-bear'),
(154403,'2013-02-07 03:15:47',69984,'/cart'),
(154404,'2013-02-07 03:19:16',69985,'/products'),
(154405,'2013-02-07 03:22:54',69985,'/the-original-mr-fuzzy'),
(154406,'2013-02-07 03:24:27',69985,'/cart'),
(154407,'2013-02-07 03:27:44',69985,'/shipping'),
(154408,'2013-02-07 03:28:17',69985,'/billing-2'),
(154409,'2013-02-07 03:32:09',69985,'/thank-you-for-your-order'),
(154410,'2013-02-07 03:44:38',69986,'/home'),
(154411,'2013-02-07 03:46:00',69987,'/lander-2'),
(154412,'2013-02-07 03:48:00',69987,'/products'),
(154413,'2013-02-07 03:48:03',69986,'/products'),
(154414,'2013-02-07 03:49:10',69987,'/the-original-mr-fuzzy'),
(154415,'2013-02-07 03:49:38',69986,'/the-original-mr-fuzzy'),
(154416,'2013-02-07 03:50:17',69986,'/cart'),
(154417,'2013-02-07 03:51:00',69987,'/cart'),
(154418,'2013-02-07 03:52:14',69988,'/lander-2'),
(154419,'2013-02-07 03:53:34',69986,'/shipping'),
(154420,'2013-02-07 03:53:38',69987,'/shipping'),
(154421,'2013-02-07 03:54:00',69987,'/billing-2'),
(154422,'2013-02-07 03:57:33',69988,'/products'),
(154423,'2013-02-07 03:58:24',69988,'/the-original-mr-fuzzy'),
(154424,'2013-02-07 04:01:33',69988,'/cart'),
(154425,'2013-02-07 04:04:30',69988,'/shipping'),
(154426,'2013-02-07 04:04:43',69989,'/lander-2'),
(154427,'2013-02-07 04:06:57',69989,'/products'),
(154428,'2013-02-07 04:07:12',69988,'/billing-2'),
(154429,'2013-02-07 04:07:28',69989,'/the-original-mr-fuzzy'),
(154430,'2013-02-07 04:10:00',69989,'/cart'),
(154431,'2013-02-07 04:10:00',69990,'/lander-1'),
(154432,'2013-02-07 04:12:48',69988,'/thank-you-for-your-order'),
(154433,'2013-02-07 04:12:58',69989,'/shipping'),
(154434,'2013-02-07 04:13:24',69989,'/billing-2'),
(154435,'2013-02-07 04:17:41',69991,'/home'),
(154436,'2013-02-07 04:18:50',69989,'/thank-you-for-your-order'),
(154437,'2013-02-07 04:33:41',69992,'/lander-1'),
(154438,'2013-02-07 04:34:48',69992,'/products'),
(154439,'2013-02-07 04:39:00',69992,'/the-original-mr-fuzzy'),
(154440,'2013-02-07 04:41:29',69993,'/home'),
(154441,'2013-02-07 04:41:47',69992,'/cart'),
(154442,'2013-02-07 04:46:33',69993,'/products'),
(154443,'2013-02-07 04:48:04',69993,'/the-forever-love-bear'),
(154444,'2013-02-07 04:50:20',69993,'/cart'),
(154445,'2013-02-07 04:52:24',69993,'/shipping'),
(154446,'2013-02-07 04:54:52',69993,'/billing-2'),
(154447,'2013-02-07 04:59:28',69993,'/thank-you-for-your-order'),
(154448,'2013-02-07 05:27:58',69994,'/lander-2'),
(154449,'2013-02-07 05:29:43',69994,'/products'),
(154450,'2013-02-07 05:33:16',69994,'/the-original-mr-fuzzy'),
(154451,'2013-02-07 06:00:17',69995,'/lander-1'),
(154452,'2013-02-07 06:02:08',69995,'/products'),
(154453,'2013-02-07 06:06:18',69995,'/the-original-mr-fuzzy'),
(154454,'2013-02-07 06:35:30',69996,'/lander-1'),
(154455,'2013-02-07 06:39:24',69996,'/products'),
(154456,'2013-02-07 06:40:29',69996,'/the-original-mr-fuzzy'),
(154457,'2013-02-07 06:43:04',69996,'/cart'),
(154458,'2013-02-07 06:44:11',69996,'/shipping'),
(154459,'2013-02-07 06:46:10',69996,'/billing-2'),
(154460,'2013-02-07 06:51:48',69997,'/lander-2'),
(154461,'2013-02-07 06:57:11',69997,'/products'),
(154462,'2013-02-07 07:04:33',69998,'/lander-1'),
(154463,'2013-02-07 07:07:46',69999,'/lander-1'),
(154464,'2013-02-07 07:10:18',69998,'/products'),
(154465,'2013-02-07 07:14:26',70000,'/lander-2'),
(154466,'2013-02-07 07:39:35',70001,'/home'),
(154467,'2013-02-07 08:05:59',70002,'/lander-2'),
(154468,'2013-02-07 08:06:53',70002,'/products'),
(154469,'2013-02-07 08:17:06',70003,'/home'),
(154470,'2013-02-07 08:18:36',70004,'/lander-1'),
(154471,'2013-02-07 08:19:51',70004,'/products'),
(154472,'2013-02-07 08:21:21',70003,'/products'),
(154473,'2013-02-07 08:22:49',70003,'/the-original-mr-fuzzy'),
(154474,'2013-02-07 08:23:43',70004,'/the-original-mr-fuzzy'),
(154475,'2013-02-07 08:32:59',70005,'/lander-2'),
(154476,'2013-02-07 08:34:24',70006,'/lander-1'),
(154477,'2013-02-07 08:37:05',70005,'/products'),
(154478,'2013-02-07 08:38:31',70005,'/the-original-mr-fuzzy'),
(154479,'2013-02-07 08:40:32',70005,'/cart'),
(154480,'2013-02-07 08:43:07',70005,'/shipping'),
(154481,'2013-02-07 08:43:31',70007,'/lander-1'),
(154482,'2013-02-07 08:45:16',70005,'/billing-2'),
(154483,'2013-02-07 08:46:11',70005,'/thank-you-for-your-order'),
(154484,'2013-02-07 08:49:31',70008,'/lander-2'),
(154485,'2013-02-07 08:49:52',70008,'/products'),
(154486,'2013-02-07 08:54:02',70008,'/the-original-mr-fuzzy'),
(154487,'2013-02-07 08:55:08',70009,'/lander-2'),
(154488,'2013-02-07 08:57:59',70010,'/home'),
(154489,'2013-02-07 08:59:12',70010,'/products'),
(154490,'2013-02-07 09:02:13',70010,'/the-forever-love-bear'),
(154491,'2013-02-07 09:03:37',70011,'/lander-1'),
(154492,'2013-02-07 09:16:02',70012,'/lander-1'),
(154493,'2013-02-07 09:16:02',70013,'/lander-2'),
(154494,'2013-02-07 09:19:09',70013,'/products'),
(154495,'2013-02-07 09:21:30',70013,'/the-original-mr-fuzzy'),
(154496,'2013-02-07 09:23:10',70014,'/lander-1'),
(154497,'2013-02-07 09:24:15',70015,'/lander-2'),
(154498,'2013-02-07 09:24:57',70016,'/lander-2'),
(154499,'2013-02-07 09:25:06',70015,'/products'),
(154500,'2013-02-07 09:26:22',70016,'/products'),
(154501,'2013-02-07 09:26:48',70016,'/the-original-mr-fuzzy'),
(154502,'2013-02-07 09:27:32',70015,'/the-original-mr-fuzzy'),
(154503,'2013-02-07 09:29:27',70015,'/cart'),
(154504,'2013-02-07 09:29:56',70016,'/cart'),
(154505,'2013-02-07 09:31:34',70015,'/shipping'),
(154506,'2013-02-07 09:32:26',70016,'/shipping'),
(154507,'2013-02-07 09:33:08',70015,'/billing-2'),
(154508,'2013-02-07 09:33:30',70016,'/billing-2'),
(154509,'2013-02-07 09:33:49',70015,'/thank-you-for-your-order'),
(154510,'2013-02-07 09:34:23',70017,'/home'),
(154511,'2013-02-07 09:37:36',70017,'/products'),
(154512,'2013-02-07 09:38:43',70018,'/lander-1'),
(154513,'2013-02-07 09:38:48',70016,'/thank-you-for-your-order'),
(154514,'2013-02-07 09:41:05',70017,'/the-original-mr-fuzzy'),
(154515,'2013-02-07 09:41:20',70018,'/products'),
(154516,'2013-02-07 09:43:07',70019,'/lander-2'),
(154517,'2013-02-07 09:43:17',70017,'/cart'),
(154518,'2013-02-07 09:43:55',70018,'/the-original-mr-fuzzy'),
(154519,'2013-02-07 09:45:32',70017,'/shipping'),
(154520,'2013-02-07 09:46:54',70019,'/products'),
(154521,'2013-02-07 09:47:44',70020,'/lander-2'),
(154522,'2013-02-07 09:48:44',70017,'/billing-2'),
(154523,'2013-02-07 09:49:08',70019,'/the-original-mr-fuzzy'),
(154524,'2013-02-07 09:50:17',70019,'/cart'),
(154525,'2013-02-07 09:50:49',70020,'/products'),
(154526,'2013-02-07 09:51:46',70017,'/thank-you-for-your-order'),
(154527,'2013-02-07 09:53:41',70019,'/shipping'),
(154528,'2013-02-07 09:54:28',70019,'/billing-2'),
(154529,'2013-02-07 09:59:20',70021,'/lander-2'),
(154530,'2013-02-07 10:02:05',70021,'/products'),
(154531,'2013-02-07 10:03:33',70022,'/lander-1'),
(154532,'2013-02-07 10:05:13',70021,'/the-original-mr-fuzzy'),
(154533,'2013-02-07 10:05:50',70022,'/products'),
(154534,'2013-02-07 10:06:09',70023,'/lander-1'),
(154535,'2013-02-07 10:07:05',70024,'/lander-1'),
(154536,'2013-02-07 10:07:25',70025,'/home'),
(154537,'2013-02-07 10:07:38',70021,'/cart'),
(154538,'2013-02-07 10:09:52',70024,'/products'),
(154539,'2013-02-07 10:10:10',70022,'/the-forever-love-bear'),
(154540,'2013-02-07 10:11:05',70022,'/cart'),
(154541,'2013-02-07 10:11:43',70026,'/lander-2'),
(154542,'2013-02-07 10:13:01',70024,'/the-forever-love-bear'),
(154543,'2013-02-07 10:13:08',70025,'/products'),
(154544,'2013-02-07 10:13:35',70024,'/cart'),
(154545,'2013-02-07 10:15:41',70025,'/the-original-mr-fuzzy'),
(154546,'2013-02-07 10:16:20',70024,'/shipping'),
(154547,'2013-02-07 10:18:59',70025,'/cart'),
(154548,'2013-02-07 10:19:06',70024,'/billing-2'),
(154549,'2013-02-07 10:22:13',70025,'/shipping'),
(154550,'2013-02-07 10:22:43',70027,'/lander-2'),
(154551,'2013-02-07 10:24:03',70028,'/home'),
(154552,'2013-02-07 10:24:37',70025,'/billing-2'),
(154553,'2013-02-07 10:24:52',70027,'/products'),
(154554,'2013-02-07 10:25:13',70028,'/products'),
(154555,'2013-02-07 10:27:52',70027,'/the-forever-love-bear'),
(154556,'2013-02-07 10:27:56',70028,'/the-original-mr-fuzzy'),
(154557,'2013-02-07 10:28:33',70025,'/thank-you-for-your-order'),
(154558,'2013-02-07 10:31:18',70027,'/cart'),
(154559,'2013-02-07 10:31:44',70027,'/shipping'),
(154560,'2013-02-07 10:32:11',70027,'/billing-2'),
(154561,'2013-02-07 10:33:53',70029,'/lander-2'),
(154562,'2013-02-07 10:37:55',70030,'/lander-2'),
(154563,'2013-02-07 10:38:10',70029,'/products'),
(154564,'2013-02-07 10:42:03',70030,'/products'),
(154565,'2013-02-07 10:42:30',70029,'/the-original-mr-fuzzy'),
(154566,'2013-02-07 10:45:38',70031,'/lander-2'),
(154567,'2013-02-07 10:46:29',70030,'/the-original-mr-fuzzy'),
(154568,'2013-02-07 10:49:42',70030,'/cart'),
(154569,'2013-02-07 10:50:04',70032,'/lander-1'),
(154570,'2013-02-07 10:50:59',70031,'/products'),
(154571,'2013-02-07 10:52:29',70032,'/products'),
(154572,'2013-02-07 10:52:32',70030,'/shipping'),
(154573,'2013-02-07 10:53:05',70030,'/billing-2'),
(154574,'2013-02-07 10:53:48',70033,'/lander-1'),
(154575,'2013-02-07 10:54:29',70034,'/lander-1'),
(154576,'2013-02-07 10:55:21',70033,'/products'),
(154577,'2013-02-07 10:55:28',70031,'/the-original-mr-fuzzy'),
(154578,'2013-02-07 10:55:45',70034,'/products'),
(154579,'2013-02-07 10:57:52',70030,'/thank-you-for-your-order'),
(154580,'2013-02-07 10:59:49',70033,'/the-original-mr-fuzzy'),
(154581,'2013-02-07 10:59:58',70034,'/the-original-mr-fuzzy'),
(154582,'2013-02-07 11:01:31',70033,'/cart'),
(154583,'2013-02-07 11:02:05',70034,'/cart'),
(154584,'2013-02-07 11:03:19',70033,'/shipping'),
(154585,'2013-02-07 11:04:24',70033,'/billing-2'),
(154586,'2013-02-07 11:05:34',70033,'/thank-you-for-your-order'),
(154587,'2013-02-07 11:05:51',70034,'/shipping'),
(154588,'2013-02-07 11:06:22',70034,'/billing-2'),
(154589,'2013-02-07 11:07:45',70034,'/thank-you-for-your-order'),
(154590,'2013-02-07 11:10:47',70035,'/lander-2'),
(154591,'2013-02-07 11:12:08',70035,'/products'),
(154592,'2013-02-07 11:12:13',70036,'/lander-1'),
(154593,'2013-02-07 11:13:32',70037,'/lander-1'),
(154594,'2013-02-07 11:14:51',70036,'/products'),
(154595,'2013-02-07 11:15:10',70035,'/the-forever-love-bear'),
(154596,'2013-02-07 11:15:13',70037,'/products'),
(154597,'2013-02-07 11:16:33',70035,'/cart'),
(154598,'2013-02-07 11:16:56',70038,'/lander-1'),
(154599,'2013-02-07 11:17:08',70036,'/the-original-mr-fuzzy'),
(154600,'2013-02-07 11:17:16',70037,'/the-original-mr-fuzzy'),
(154601,'2013-02-07 11:18:41',70039,'/home'),
(154602,'2013-02-07 11:18:52',70035,'/shipping'),
(154603,'2013-02-07 11:20:51',70037,'/cart'),
(154604,'2013-02-07 11:20:57',70036,'/cart'),
(154605,'2013-02-07 11:23:43',70040,'/lander-2'),
(154606,'2013-02-07 11:25:33',70041,'/lander-1'),
(154607,'2013-02-07 11:31:20',70042,'/lander-1'),
(154608,'2013-02-07 11:31:43',70043,'/lander-2'),
(154609,'2013-02-07 11:34:21',70044,'/lander-2'),
(154610,'2013-02-07 11:37:28',70044,'/products'),
(154611,'2013-02-07 11:37:34',70045,'/lander-2'),
(154612,'2013-02-07 11:40:36',70044,'/the-original-mr-fuzzy'),
(154613,'2013-02-07 11:40:42',70046,'/lander-1'),
(154614,'2013-02-07 11:41:48',70045,'/products'),
(154615,'2013-02-07 11:41:53',70047,'/lander-2'),
(154616,'2013-02-07 11:42:16',70045,'/the-forever-love-bear'),
(154617,'2013-02-07 11:43:29',70047,'/products'),
(154618,'2013-02-07 11:44:40',70045,'/cart'),
(154619,'2013-02-07 11:44:59',70047,'/the-original-mr-fuzzy'),
(154620,'2013-02-07 11:46:13',70048,'/lander-2'),
(154621,'2013-02-07 11:48:11',70045,'/shipping'),
(154622,'2013-02-07 11:51:51',70048,'/products'),
(154623,'2013-02-07 11:53:18',70048,'/the-original-mr-fuzzy'),
(154624,'2013-02-07 12:03:17',70049,'/lander-2'),
(154625,'2013-02-07 12:03:58',70049,'/products'),
(154626,'2013-02-07 12:06:21',70050,'/lander-2'),
(154627,'2013-02-07 12:06:26',70049,'/the-original-mr-fuzzy'),
(154628,'2013-02-07 12:06:42',70051,'/lander-1'),
(154629,'2013-02-07 12:07:36',70052,'/home'),
(154630,'2013-02-07 12:11:05',70052,'/products'),
(154631,'2013-02-07 12:11:13',70053,'/home'),
(154632,'2013-02-07 12:12:04',70054,'/home'),
(154633,'2013-02-07 12:13:46',70055,'/lander-1'),
(154634,'2013-02-07 12:14:23',70052,'/the-original-mr-fuzzy'),
(154635,'2013-02-07 12:15:52',70054,'/products'),
(154636,'2013-02-07 12:16:21',70056,'/lander-2'),
(154637,'2013-02-07 12:16:59',70055,'/products'),
(154638,'2013-02-07 12:18:32',70056,'/products'),
(154639,'2013-02-07 12:20:20',70054,'/the-original-mr-fuzzy'),
(154640,'2013-02-07 12:20:48',70057,'/home'),
(154641,'2013-02-07 12:21:54',70056,'/the-original-mr-fuzzy'),
(154642,'2013-02-07 12:21:56',70057,'/products'),
(154643,'2013-02-07 12:25:02',70058,'/lander-1'),
(154644,'2013-02-07 12:29:34',70058,'/products'),
(154645,'2013-02-07 12:29:39',70059,'/lander-2'),
(154646,'2013-02-07 12:30:40',70060,'/lander-2'),
(154647,'2013-02-07 12:32:42',70058,'/the-original-mr-fuzzy'),
(154648,'2013-02-07 12:32:59',70061,'/home'),
(154649,'2013-02-07 12:33:53',70059,'/products'),
(154650,'2013-02-07 12:34:48',70059,'/the-original-mr-fuzzy'),
(154651,'2013-02-07 12:45:40',70062,'/lander-2'),
(154652,'2013-02-07 12:46:52',70063,'/lander-1'),
(154653,'2013-02-07 12:47:11',70064,'/lander-1'),
(154654,'2013-02-07 12:52:20',70064,'/products'),
(154655,'2013-02-07 12:54:53',70065,'/lander-1'),
(154656,'2013-02-07 12:55:33',70066,'/home'),
(154657,'2013-02-07 12:56:06',70064,'/the-original-mr-fuzzy'),
(154658,'2013-02-07 12:56:16',70065,'/products'),
(154659,'2013-02-07 12:58:29',70066,'/products'),
(154660,'2013-02-07 13:03:21',70067,'/home'),
(154661,'2013-02-07 13:06:21',70067,'/products'),
(154662,'2013-02-07 13:06:22',70068,'/home'),
(154663,'2013-02-07 13:14:28',70069,'/lander-2'),
(154664,'2013-02-07 13:17:13',70070,'/lander-1'),
(154665,'2013-02-07 13:18:02',70071,'/home'),
(154666,'2013-02-07 13:19:05',70069,'/products'),
(154667,'2013-02-07 13:20:23',70070,'/products'),
(154668,'2013-02-07 13:20:42',70071,'/products'),
(154669,'2013-02-07 13:22:10',70072,'/lander-2'),
(154670,'2013-02-07 13:22:11',70071,'/the-original-mr-fuzzy'),
(154671,'2013-02-07 13:23:00',70070,'/the-original-mr-fuzzy'),
(154672,'2013-02-07 13:23:00',70071,'/cart'),
(154673,'2013-02-07 13:23:22',70072,'/products'),
(154674,'2013-02-07 13:26:11',70071,'/shipping'),
(154675,'2013-02-07 13:28:00',70073,'/lander-1'),
(154676,'2013-02-07 13:28:28',70074,'/lander-1'),
(154677,'2013-02-07 13:30:49',70073,'/products'),
(154678,'2013-02-07 13:31:24',70075,'/lander-2'),
(154679,'2013-02-07 13:31:54',70076,'/home'),
(154680,'2013-02-07 13:34:13',70077,'/lander-1'),
(154681,'2013-02-07 13:34:36',70073,'/the-original-mr-fuzzy'),
(154682,'2013-02-07 13:36:33',70075,'/products'),
(154683,'2013-02-07 13:37:50',70077,'/products'),
(154684,'2013-02-07 13:37:56',70078,'/lander-1'),
(154685,'2013-02-07 13:38:21',70073,'/cart'),
(154686,'2013-02-07 13:38:45',70079,'/home'),
(154687,'2013-02-07 13:38:47',70077,'/the-forever-love-bear'),
(154688,'2013-02-07 13:39:50',70079,'/products'),
(154689,'2013-02-07 13:41:39',70078,'/products'),
(154690,'2013-02-07 13:42:21',70079,'/the-original-mr-fuzzy'),
(154691,'2013-02-07 13:42:27',70080,'/lander-1'),
(154692,'2013-02-07 13:42:30',70081,'/lander-2'),
(154693,'2013-02-07 13:43:40',70078,'/the-original-mr-fuzzy'),
(154694,'2013-02-07 13:44:30',70079,'/cart'),
(154695,'2013-02-07 13:44:58',70078,'/cart'),
(154696,'2013-02-07 13:45:56',70079,'/shipping'),
(154697,'2013-02-07 13:45:56',70080,'/products'),
(154698,'2013-02-07 13:47:24',70082,'/home'),
(154699,'2013-02-07 13:47:48',70079,'/billing-2'),
(154700,'2013-02-07 13:47:51',70080,'/the-original-mr-fuzzy'),
(154701,'2013-02-07 13:49:05',70082,'/products'),
(154702,'2013-02-07 13:49:27',70083,'/home'),
(154703,'2013-02-07 13:50:36',70080,'/cart'),
(154704,'2013-02-07 13:50:38',70079,'/thank-you-for-your-order'),
(154705,'2013-02-07 13:52:08',70083,'/products'),
(154706,'2013-02-07 13:53:53',70083,'/the-original-mr-fuzzy'),
(154707,'2013-02-07 13:54:12',70084,'/lander-2'),
(154708,'2013-02-07 13:57:10',70083,'/cart'),
(154709,'2013-02-07 13:58:04',70083,'/shipping'),
(154710,'2013-02-07 13:59:44',70083,'/billing-2'),
(154711,'2013-02-07 14:03:59',70083,'/thank-you-for-your-order'),
(154712,'2013-02-07 14:08:04',70085,'/lander-1'),
(154713,'2013-02-07 14:09:54',70086,'/lander-1'),
(154714,'2013-02-07 14:11:48',70085,'/products'),
(154715,'2013-02-07 14:14:12',70087,'/home'),
(154716,'2013-02-07 14:14:23',70088,'/lander-1'),
(154717,'2013-02-07 14:14:34',70085,'/the-original-mr-fuzzy'),
(154718,'2013-02-07 14:14:58',70089,'/home'),
(154719,'2013-02-07 14:15:17',70090,'/lander-1'),
(154720,'2013-02-07 14:18:06',70091,'/home'),
(154721,'2013-02-07 14:20:32',70092,'/lander-2'),
(154722,'2013-02-07 14:20:40',70089,'/products'),
(154723,'2013-02-07 14:23:02',70091,'/products'),
(154724,'2013-02-07 14:23:20',70092,'/products'),
(154725,'2013-02-07 14:25:25',70092,'/the-original-mr-fuzzy'),
(154726,'2013-02-07 14:26:45',70093,'/lander-1'),
(154727,'2013-02-07 14:26:55',70091,'/the-original-mr-fuzzy'),
(154728,'2013-02-07 14:41:13',70094,'/lander-1'),
(154729,'2013-02-07 14:41:20',70095,'/home'),
(154730,'2013-02-07 14:43:10',70094,'/products'),
(154731,'2013-02-07 14:45:03',70096,'/lander-2'),
(154732,'2013-02-07 14:46:03',70094,'/the-original-mr-fuzzy'),
(154733,'2013-02-07 14:47:14',70096,'/products'),
(154734,'2013-02-07 14:49:39',70097,'/lander-1'),
(154735,'2013-02-07 14:50:31',70098,'/lander-2'),
(154736,'2013-02-07 14:50:46',70096,'/the-original-mr-fuzzy'),
(154737,'2013-02-07 14:52:44',70097,'/products'),
(154738,'2013-02-07 14:54:04',70099,'/lander-1'),
(154739,'2013-02-07 14:55:01',70098,'/products'),
(154740,'2013-02-07 14:56:34',70100,'/lander-2'),
(154741,'2013-02-07 14:56:49',70101,'/lander-1'),
(154742,'2013-02-07 14:56:58',70098,'/the-original-mr-fuzzy'),
(154743,'2013-02-07 14:57:04',70097,'/the-original-mr-fuzzy'),
(154744,'2013-02-07 14:57:40',70100,'/products'),
(154745,'2013-02-07 14:58:39',70100,'/the-original-mr-fuzzy'),
(154746,'2013-02-07 15:01:07',70097,'/cart'),
(154747,'2013-02-07 15:03:29',70102,'/home'),
(154748,'2013-02-07 15:06:08',70102,'/products'),
(154749,'2013-02-07 15:10:27',70103,'/lander-2'),
(154750,'2013-02-07 15:11:43',70104,'/home'),
(154751,'2013-02-07 15:11:58',70105,'/lander-2'),
(154752,'2013-02-07 15:14:09',70104,'/products'),
(154753,'2013-02-07 15:17:13',70106,'/lander-2'),
(154754,'2013-02-07 15:17:20',70104,'/the-original-mr-fuzzy'),
(154755,'2013-02-07 15:20:30',70107,'/home'),
(154756,'2013-02-07 15:25:07',70107,'/products'),
(154757,'2013-02-07 15:30:38',70108,'/lander-2'),
(154758,'2013-02-07 15:31:50',70108,'/products'),
(154759,'2013-02-07 15:38:57',70109,'/lander-2'),
(154760,'2013-02-07 15:41:22',70110,'/lander-2'),
(154761,'2013-02-07 15:41:53',70111,'/home'),
(154762,'2013-02-07 15:43:38',70112,'/lander-1'),
(154763,'2013-02-07 15:44:41',70113,'/lander-1'),
(154764,'2013-02-07 15:46:03',70110,'/products'),
(154765,'2013-02-07 15:47:06',70112,'/products'),
(154766,'2013-02-07 15:47:56',70112,'/the-original-mr-fuzzy'),
(154767,'2013-02-07 15:49:33',70113,'/products'),
(154768,'2013-02-07 15:49:56',70110,'/the-original-mr-fuzzy'),
(154769,'2013-02-07 15:50:31',70114,'/lander-2'),
(154770,'2013-02-07 15:50:36',70112,'/cart'),
(154771,'2013-02-07 15:50:36',70113,'/the-original-mr-fuzzy'),
(154772,'2013-02-07 15:51:23',70113,'/cart'),
(154773,'2013-02-07 15:54:01',70112,'/shipping'),
(154774,'2013-02-07 15:54:35',70115,'/lander-1'),
(154775,'2013-02-07 15:56:12',70115,'/products'),
(154776,'2013-02-07 15:56:25',70112,'/billing-2'),
(154777,'2013-02-07 15:58:10',70112,'/thank-you-for-your-order'),
(154778,'2013-02-07 15:58:41',70115,'/the-forever-love-bear'),
(154779,'2013-02-07 16:01:31',70115,'/cart'),
(154780,'2013-02-07 16:04:51',70115,'/shipping'),
(154781,'2013-02-07 16:08:02',70116,'/home'),
(154782,'2013-02-07 16:08:07',70117,'/lander-1'),
(154783,'2013-02-07 16:08:12',70118,'/lander-1'),
(154784,'2013-02-07 16:10:43',70116,'/products'),
(154785,'2013-02-07 16:10:43',70119,'/lander-2'),
(154786,'2013-02-07 16:13:46',70120,'/lander-2'),
(154787,'2013-02-07 16:13:59',70119,'/products'),
(154788,'2013-02-07 16:15:23',70120,'/products'),
(154789,'2013-02-07 16:18:55',70121,'/home'),
(154790,'2013-02-07 16:19:35',70122,'/lander-2'),
(154791,'2013-02-07 16:20:02',70120,'/the-original-mr-fuzzy'),
(154792,'2013-02-07 16:20:07',70121,'/products'),
(154793,'2013-02-07 16:25:35',70123,'/lander-1'),
(154794,'2013-02-07 16:28:00',70124,'/lander-2'),
(154795,'2013-02-07 16:30:59',70123,'/products'),
(154796,'2013-02-07 16:33:14',70123,'/the-original-mr-fuzzy'),
(154797,'2013-02-07 16:33:43',70125,'/lander-1'),
(154798,'2013-02-07 16:37:44',70126,'/lander-2'),
(154799,'2013-02-07 16:41:14',70127,'/home'),
(154800,'2013-02-07 16:41:43',70126,'/products'),
(154801,'2013-02-07 16:43:12',70126,'/the-original-mr-fuzzy'),
(154802,'2013-02-07 16:43:38',70126,'/cart'),
(154803,'2013-02-07 16:44:55',70128,'/lander-1'),
(154804,'2013-02-07 16:45:19',70129,'/lander-2'),
(154805,'2013-02-07 16:46:08',70126,'/shipping'),
(154806,'2013-02-07 16:46:22',70130,'/lander-1'),
(154807,'2013-02-07 16:46:59',70126,'/billing-2'),
(154808,'2013-02-07 16:47:14',70131,'/home'),
(154809,'2013-02-07 16:47:46',70130,'/products'),
(154810,'2013-02-07 16:47:47',70131,'/products'),
(154811,'2013-02-07 16:48:09',70130,'/the-original-mr-fuzzy'),
(154812,'2013-02-07 16:48:40',70130,'/cart'),
(154813,'2013-02-07 16:49:28',70131,'/the-original-mr-fuzzy'),
(154814,'2013-02-07 16:56:01',70132,'/lander-2'),
(154815,'2013-02-07 16:57:20',70132,'/products'),
(154816,'2013-02-07 16:59:54',70133,'/lander-2'),
(154817,'2013-02-07 16:59:55',70132,'/the-original-mr-fuzzy'),
(154818,'2013-02-07 17:05:10',70134,'/lander-1'),
(154819,'2013-02-07 17:05:57',70134,'/products'),
(154820,'2013-02-07 17:09:09',70134,'/the-original-mr-fuzzy'),
(154821,'2013-02-07 17:12:23',70135,'/lander-1'),
(154822,'2013-02-07 17:13:48',70135,'/products'),
(154823,'2013-02-07 17:13:58',70136,'/lander-1'),
(154824,'2013-02-07 17:14:00',70137,'/home'),
(154825,'2013-02-07 17:14:36',70138,'/lander-2'),
(154826,'2013-02-07 17:15:47',70139,'/home'),
(154827,'2013-02-07 17:17:31',70137,'/products'),
(154828,'2013-02-07 17:18:09',70140,'/lander-2'),
(154829,'2013-02-07 17:19:40',70136,'/products'),
(154830,'2013-02-07 17:21:14',70140,'/products'),
(154831,'2013-02-07 17:23:16',70136,'/the-original-mr-fuzzy'),
(154832,'2013-02-07 17:24:57',70140,'/the-original-mr-fuzzy'),
(154833,'2013-02-07 17:25:09',70141,'/lander-1'),
(154834,'2013-02-07 17:25:50',70140,'/cart'),
(154835,'2013-02-07 17:27:57',70140,'/shipping'),
(154836,'2013-02-07 17:28:05',70142,'/lander-2'),
(154837,'2013-02-07 17:28:27',70143,'/lander-2'),
(154838,'2013-02-07 17:28:39',70142,'/products'),
(154839,'2013-02-07 17:29:17',70141,'/products'),
(154840,'2013-02-07 17:32:25',70141,'/the-original-mr-fuzzy'),
(154841,'2013-02-07 17:32:55',70142,'/the-original-mr-fuzzy'),
(154842,'2013-02-07 17:33:42',70144,'/home'),
(154843,'2013-02-07 17:33:56',70143,'/products'),
(154844,'2013-02-07 17:35:23',70142,'/cart'),
(154845,'2013-02-07 17:35:35',70144,'/products'),
(154846,'2013-02-07 17:36:44',70144,'/the-original-mr-fuzzy'),
(154847,'2013-02-07 17:36:46',70143,'/the-original-mr-fuzzy'),
(154848,'2013-02-07 17:38:11',70142,'/shipping'),
(154849,'2013-02-07 17:40:45',70142,'/billing-2'),
(154850,'2013-02-07 17:41:26',70142,'/thank-you-for-your-order'),
(154851,'2013-02-07 17:42:15',70145,'/lander-1'),
(154852,'2013-02-07 17:43:28',70146,'/lander-2'),
(154853,'2013-02-07 17:45:18',70147,'/lander-2'),
(154854,'2013-02-07 17:46:55',70145,'/products'),
(154855,'2013-02-07 17:47:50',70148,'/lander-2'),
(154856,'2013-02-07 17:48:17',70145,'/the-original-mr-fuzzy'),
(154857,'2013-02-07 17:49:26',70147,'/products'),
(154858,'2013-02-07 17:49:54',70149,'/lander-2'),
(154859,'2013-02-07 17:50:13',70145,'/cart'),
(154860,'2013-02-07 17:52:36',70147,'/the-original-mr-fuzzy'),
(154861,'2013-02-07 17:53:16',70150,'/lander-1'),
(154862,'2013-02-07 17:53:54',70145,'/shipping'),
(154863,'2013-02-07 17:54:30',70147,'/cart'),
(154864,'2013-02-07 17:54:48',70151,'/lander-1'),
(154865,'2013-02-07 17:55:03',70145,'/billing-2'),
(154866,'2013-02-07 17:57:04',70147,'/shipping'),
(154867,'2013-02-07 17:57:11',70152,'/lander-2'),
(154868,'2013-02-07 17:57:42',70150,'/products'),
(154869,'2013-02-07 17:57:43',70147,'/billing-2'),
(154870,'2013-02-07 17:58:50',70152,'/products'),
(154871,'2013-02-07 18:00:18',70150,'/the-original-mr-fuzzy'),
(154872,'2013-02-07 18:13:56',70153,'/home'),
(154873,'2013-02-07 18:16:04',70154,'/home'),
(154874,'2013-02-07 18:16:16',70155,'/home'),
(154875,'2013-02-07 18:18:31',70155,'/products'),
(154876,'2013-02-07 18:19:02',70156,'/lander-2'),
(154877,'2013-02-07 18:20:29',70157,'/lander-2'),
(154878,'2013-02-07 18:21:50',70155,'/the-original-mr-fuzzy'),
(154879,'2013-02-07 18:24:15',70158,'/lander-1'),
(154880,'2013-02-07 18:25:05',70155,'/cart'),
(154881,'2013-02-07 18:33:19',70159,'/lander-2'),
(154882,'2013-02-07 18:34:33',70160,'/lander-2'),
(154883,'2013-02-07 18:42:09',70161,'/lander-2'),
(154884,'2013-02-07 18:44:11',70162,'/lander-2'),
(154885,'2013-02-07 18:46:44',70163,'/lander-2'),
(154886,'2013-02-07 18:48:02',70164,'/lander-2'),
(154887,'2013-02-07 18:49:53',70164,'/products'),
(154888,'2013-02-07 19:09:10',70165,'/lander-2'),
(154889,'2013-02-07 19:19:00',70166,'/lander-1'),
(154890,'2013-02-07 19:29:21',70167,'/lander-2'),
(154891,'2013-02-07 19:31:03',70167,'/products'),
(154892,'2013-02-07 19:43:20',70168,'/lander-2'),
(154893,'2013-02-07 19:45:42',70168,'/products'),
(154894,'2013-02-07 19:57:10',70169,'/lander-1'),
(154895,'2013-02-07 19:57:13',70170,'/home'),
(154896,'2013-02-07 19:59:21',70171,'/lander-2'),
(154897,'2013-02-07 20:02:11',70169,'/products'),
(154898,'2013-02-07 20:03:34',70172,'/lander-1'),
(154899,'2013-02-07 20:06:16',70169,'/the-original-mr-fuzzy'),
(154900,'2013-02-07 20:09:06',70169,'/cart'),
(154901,'2013-02-07 20:10:32',70169,'/shipping'),
(154902,'2013-02-07 20:11:22',70173,'/lander-2'),
(154903,'2013-02-07 20:12:56',70169,'/billing-2'),
(154904,'2013-02-07 20:15:45',70169,'/thank-you-for-your-order'),
(154905,'2013-02-07 20:17:59',70174,'/home'),
(154906,'2013-02-07 20:20:03',70175,'/lander-1'),
(154907,'2013-02-07 20:20:39',70176,'/lander-1'),
(154908,'2013-02-07 20:23:17',70174,'/products'),
(154909,'2013-02-07 20:24:39',70174,'/the-forever-love-bear'),
(154910,'2013-02-07 20:30:06',70177,'/lander-2'),
(154911,'2013-02-07 20:31:44',70178,'/lander-1'),
(154912,'2013-02-07 20:32:59',70179,'/lander-1'),
(154913,'2013-02-07 20:35:27',70177,'/products'),
(154914,'2013-02-07 20:36:24',70180,'/lander-1'),
(154915,'2013-02-07 20:37:06',70180,'/products'),
(154916,'2013-02-07 20:37:30',70178,'/products'),
(154917,'2013-02-07 20:38:25',70181,'/lander-1'),
(154918,'2013-02-07 20:38:38',70177,'/the-original-mr-fuzzy'),
(154919,'2013-02-07 20:40:15',70178,'/the-original-mr-fuzzy'),
(154920,'2013-02-07 20:40:59',70182,'/lander-1'),
(154921,'2013-02-07 20:44:15',70178,'/cart'),
(154922,'2013-02-07 20:58:42',70183,'/lander-2'),
(154923,'2013-02-07 21:04:08',70183,'/products'),
(154924,'2013-02-07 21:16:41',70184,'/lander-1'),
(154925,'2013-02-07 21:19:34',70185,'/lander-2'),
(154926,'2013-02-07 21:20:33',70186,'/lander-2'),
(154927,'2013-02-07 21:21:35',70184,'/products'),
(154928,'2013-02-07 21:23:58',70187,'/lander-2'),
(154929,'2013-02-07 21:24:58',70186,'/products'),
(154930,'2013-02-07 21:25:32',70184,'/the-original-mr-fuzzy'),
(154931,'2013-02-07 21:25:40',70187,'/products'),
(154932,'2013-02-07 21:27:23',70186,'/the-forever-love-bear'),
(154933,'2013-02-07 21:30:04',70187,'/the-original-mr-fuzzy'),
(154934,'2013-02-07 21:33:13',70188,'/home'),
(154935,'2013-02-07 21:33:51',70187,'/cart'),
(154936,'2013-02-07 21:34:46',70188,'/products'),
(154937,'2013-02-07 21:35:51',70189,'/home'),
(154938,'2013-02-07 21:35:59',70188,'/the-original-mr-fuzzy'),
(154939,'2013-02-07 21:36:25',70189,'/products'),
(154940,'2013-02-07 21:36:33',70187,'/shipping'),
(154941,'2013-02-07 21:37:31',70187,'/billing-2'),
(154942,'2013-02-07 21:38:34',70187,'/thank-you-for-your-order'),
(154943,'2013-02-07 21:38:50',70188,'/cart'),
(154944,'2013-02-07 21:40:33',70188,'/shipping'),
(154945,'2013-02-07 21:43:41',70188,'/billing-2'),
(154946,'2013-02-07 21:54:21',70190,'/lander-1'),
(154947,'2013-02-07 21:58:41',70190,'/products'),
(154948,'2013-02-07 22:00:12',70190,'/the-forever-love-bear'),
(154949,'2013-02-07 22:01:46',70191,'/lander-2'),
(154950,'2013-02-07 22:02:42',70190,'/cart'),
(154951,'2013-02-07 22:02:49',70191,'/products'),
(154952,'2013-02-07 22:03:27',70192,'/home'),
(154953,'2013-02-07 22:06:27',70190,'/shipping'),
(154954,'2013-02-07 22:06:28',70191,'/the-original-mr-fuzzy'),
(154955,'2013-02-07 22:08:27',70192,'/products'),
(154956,'2013-02-07 22:10:00',70191,'/cart'),
(154957,'2013-02-07 22:13:33',70193,'/lander-2'),
(154958,'2013-02-07 22:26:25',70194,'/lander-1'),
(154959,'2013-02-07 22:27:22',70195,'/home'),
(154960,'2013-02-07 22:29:06',70195,'/products'),
(154961,'2013-02-07 22:31:36',70196,'/home'),
(154962,'2013-02-07 22:33:45',70195,'/the-original-mr-fuzzy'),
(154963,'2013-02-07 22:35:50',70196,'/products'),
(154964,'2013-02-07 22:36:12',70195,'/cart'),
(154965,'2013-02-07 22:38:42',70195,'/shipping'),
(154966,'2013-02-07 22:44:29',70197,'/home'),
(154967,'2013-02-07 22:45:06',70198,'/lander-2'),
(154968,'2013-02-07 22:46:01',70199,'/lander-2'),
(154969,'2013-02-07 23:12:12',70200,'/lander-2'),
(154970,'2013-02-07 23:12:46',70201,'/lander-2'),
(154971,'2013-02-07 23:13:34',70201,'/products'),
(154972,'2013-02-07 23:15:39',70202,'/lander-1'),
(154973,'2013-02-07 23:16:44',70201,'/the-original-mr-fuzzy'),
(154974,'2013-02-07 23:39:35',70203,'/lander-2'),
(154975,'2013-02-07 23:39:58',70204,'/lander-2'),
(154976,'2013-02-07 23:44:37',70203,'/products'),
(154977,'2013-02-08 00:01:50',70205,'/lander-2'),
(154978,'2013-02-08 00:06:47',70205,'/products'),
(154979,'2013-02-08 00:08:28',70205,'/the-original-mr-fuzzy'),
(154980,'2013-02-08 00:09:40',70205,'/cart'),
(154981,'2013-02-08 00:10:35',70205,'/shipping'),
(154982,'2013-02-08 00:11:19',70205,'/billing-2'),
(154983,'2013-02-08 00:12:48',70205,'/thank-you-for-your-order'),
(154984,'2013-02-08 00:21:19',70206,'/lander-1'),
(154985,'2013-02-08 00:23:03',70207,'/lander-2'),
(154986,'2013-02-08 00:27:05',70206,'/products'),
(154987,'2013-02-08 00:40:02',70208,'/lander-2'),
(154988,'2013-02-08 00:42:06',70209,'/lander-1'),
(154989,'2013-02-08 00:43:32',70208,'/products'),
(154990,'2013-02-08 00:45:19',70210,'/lander-2'),
(154991,'2013-02-08 00:47:56',70209,'/products'),
(154992,'2013-02-08 00:50:01',70211,'/lander-2'),
(154993,'2013-02-08 00:51:00',70209,'/the-original-mr-fuzzy'),
(154994,'2013-02-08 00:54:04',70212,'/lander-2'),
(154995,'2013-02-08 00:55:49',70211,'/products'),
(154996,'2013-02-08 00:57:03',70211,'/the-original-mr-fuzzy'),
(154997,'2013-02-08 00:57:39',70212,'/products'),
(154998,'2013-02-08 01:03:42',70213,'/lander-1'),
(154999,'2013-02-08 01:28:28',70214,'/home'),
(155000,'2013-02-08 01:32:15',70214,'/products'),
(155001,'2013-02-08 01:33:21',70214,'/the-original-mr-fuzzy'),
(155002,'2013-02-08 01:33:53',70215,'/lander-2'),
(155003,'2013-02-08 01:35:16',70214,'/cart'),
(155004,'2013-02-08 01:36:55',70215,'/products'),
(155005,'2013-02-08 01:38:29',70215,'/the-original-mr-fuzzy'),
(155006,'2013-02-08 01:40:22',70215,'/cart'),
(155007,'2013-02-08 01:44:16',70215,'/shipping'),
(155008,'2013-02-08 01:47:00',70215,'/billing-2'),
(155009,'2013-02-08 01:48:07',70216,'/lander-1'),
(155010,'2013-02-08 01:50:45',70215,'/thank-you-for-your-order'),
(155011,'2013-02-08 02:35:11',70217,'/lander-1'),
(155012,'2013-02-08 02:47:04',70218,'/lander-2'),
(155013,'2013-02-08 02:48:03',70218,'/products'),
(155014,'2013-02-08 03:05:26',70219,'/lander-2'),
(155015,'2013-02-08 03:07:37',70219,'/products'),
(155016,'2013-02-08 03:11:54',70219,'/the-original-mr-fuzzy'),
(155017,'2013-02-08 04:01:24',70220,'/home'),
(155018,'2013-02-08 04:09:24',70221,'/lander-1'),
(155019,'2013-02-08 04:50:00',70222,'/home'),
(155020,'2013-02-08 04:53:48',70222,'/products'),
(155021,'2013-02-08 04:57:00',70222,'/the-original-mr-fuzzy'),
(155022,'2013-02-08 05:00:15',70223,'/lander-1'),
(155023,'2013-02-08 05:01:59',70223,'/products'),
(155024,'2013-02-08 05:04:52',70223,'/the-original-mr-fuzzy'),
(155025,'2013-02-08 05:41:30',70224,'/home'),
(155026,'2013-02-08 05:49:37',70225,'/lander-2'),
(155027,'2013-02-08 05:50:34',70225,'/products'),
(155028,'2013-02-08 05:52:18',70226,'/home'),
(155029,'2013-02-08 05:54:09',70226,'/products'),
(155030,'2013-02-08 05:58:42',70226,'/the-original-mr-fuzzy'),
(155031,'2013-02-08 06:01:57',70226,'/cart'),
(155032,'2013-02-08 06:05:07',70227,'/lander-2'),
(155033,'2013-02-08 06:06:11',70227,'/products'),
(155034,'2013-02-08 06:06:49',70227,'/the-original-mr-fuzzy'),
(155035,'2013-02-08 06:07:12',70228,'/lander-1'),
(155036,'2013-02-08 06:38:21',70229,'/home'),
(155037,'2013-02-08 06:38:24',70230,'/lander-1'),
(155038,'2013-02-08 06:40:14',70230,'/products'),
(155039,'2013-02-08 07:07:32',70231,'/lander-2'),
(155040,'2013-02-08 07:21:32',70232,'/home'),
(155041,'2013-02-08 07:28:41',70233,'/lander-2'),
(155042,'2013-02-08 07:32:22',70234,'/lander-2'),
(155043,'2013-02-08 07:33:59',70233,'/products'),
(155044,'2013-02-08 07:34:19',70235,'/lander-2'),
(155045,'2013-02-08 07:35:22',70235,'/products'),
(155046,'2013-02-08 07:36:31',70233,'/the-original-mr-fuzzy'),
(155047,'2013-02-08 07:37:04',70235,'/the-original-mr-fuzzy'),
(155048,'2013-02-08 07:44:00',70236,'/lander-2'),
(155049,'2013-02-08 07:46:21',70237,'/lander-1'),
(155050,'2013-02-08 07:47:21',70238,'/lander-1'),
(155051,'2013-02-08 07:48:04',70239,'/home'),
(155052,'2013-02-08 08:18:56',70240,'/home'),
(155053,'2013-02-08 08:21:27',70240,'/products'),
(155054,'2013-02-08 08:22:04',70240,'/the-original-mr-fuzzy'),
(155055,'2013-02-08 08:30:34',70241,'/lander-1'),
(155056,'2013-02-08 08:39:11',70242,'/home'),
(155057,'2013-02-08 08:43:08',70242,'/products'),
(155058,'2013-02-08 08:44:03',70243,'/lander-2'),
(155059,'2013-02-08 08:44:53',70243,'/products'),
(155060,'2013-02-08 08:46:28',70244,'/home'),
(155061,'2013-02-08 08:47:03',70243,'/the-original-mr-fuzzy'),
(155062,'2013-02-08 08:55:54',70245,'/lander-2'),
(155063,'2013-02-08 08:58:44',70246,'/lander-1'),
(155064,'2013-02-08 09:02:52',70247,'/lander-1'),
(155065,'2013-02-08 09:03:17',70246,'/products'),
(155066,'2013-02-08 09:03:59',70248,'/home'),
(155067,'2013-02-08 09:07:32',70249,'/home'),
(155068,'2013-02-08 09:07:37',70246,'/the-original-mr-fuzzy'),
(155069,'2013-02-08 09:12:07',70250,'/home'),
(155070,'2013-02-08 09:13:01',70249,'/products'),
(155071,'2013-02-08 09:13:48',70250,'/products'),
(155072,'2013-02-08 09:14:42',70249,'/the-original-mr-fuzzy'),
(155073,'2013-02-08 09:14:42',70251,'/lander-1'),
(155074,'2013-02-08 09:15:11',70251,'/products'),
(155075,'2013-02-08 09:16:26',70251,'/the-original-mr-fuzzy'),
(155076,'2013-02-08 09:17:45',70250,'/the-original-mr-fuzzy'),
(155077,'2013-02-08 09:19:18',70251,'/cart'),
(155078,'2013-02-08 09:21:24',70251,'/shipping'),
(155079,'2013-02-08 09:23:47',70251,'/billing-2'),
(155080,'2013-02-08 09:27:03',70251,'/thank-you-for-your-order'),
(155081,'2013-02-08 09:31:19',70252,'/home'),
(155082,'2013-02-08 09:31:56',70253,'/lander-1'),
(155083,'2013-02-08 09:35:16',70254,'/lander-1'),
(155084,'2013-02-08 09:36:03',70252,'/products'),
(155085,'2013-02-08 09:38:59',70252,'/the-original-mr-fuzzy'),
(155086,'2013-02-08 09:39:39',70255,'/lander-2'),
(155087,'2013-02-08 09:46:11',70256,'/home'),
(155088,'2013-02-08 09:50:16',70256,'/products'),
(155089,'2013-02-08 09:50:52',70257,'/lander-1'),
(155090,'2013-02-08 09:51:33',70257,'/products'),
(155091,'2013-02-08 09:52:05',70256,'/the-original-mr-fuzzy'),
(155092,'2013-02-08 09:52:37',70256,'/cart'),
(155093,'2013-02-08 09:53:05',70258,'/lander-2'),
(155094,'2013-02-08 09:53:52',70258,'/products'),
(155095,'2013-02-08 09:54:39',70256,'/shipping'),
(155096,'2013-02-08 09:55:06',70256,'/billing-2'),
(155097,'2013-02-08 09:56:04',70257,'/the-original-mr-fuzzy'),
(155098,'2013-02-08 09:57:00',70257,'/cart'),
(155099,'2013-02-08 09:58:31',70259,'/lander-2'),
(155100,'2013-02-08 09:59:40',70256,'/thank-you-for-your-order'),
(155101,'2013-02-08 10:03:27',70259,'/products'),
(155102,'2013-02-08 10:03:27',70260,'/lander-2'),
(155103,'2013-02-08 10:07:01',70259,'/the-original-mr-fuzzy'),
(155104,'2013-02-08 10:08:12',70260,'/products'),
(155105,'2013-02-08 10:09:42',70261,'/lander-2'),
(155106,'2013-02-08 10:10:32',70262,'/lander-2'),
(155107,'2013-02-08 10:12:36',70261,'/products'),
(155108,'2013-02-08 10:14:47',70262,'/products'),
(155109,'2013-02-08 10:16:41',70261,'/the-original-mr-fuzzy'),
(155110,'2013-02-08 10:22:59',70263,'/lander-1'),
(155111,'2013-02-08 10:24:34',70264,'/lander-2'),
(155112,'2013-02-08 10:27:33',70263,'/products'),
(155113,'2013-02-08 10:28:12',70263,'/the-original-mr-fuzzy'),
(155114,'2013-02-08 10:28:42',70265,'/lander-2'),
(155115,'2013-02-08 10:34:41',70266,'/lander-2'),
(155116,'2013-02-08 10:36:26',70267,'/home'),
(155117,'2013-02-08 10:39:21',70266,'/products'),
(155118,'2013-02-08 10:41:55',70267,'/products'),
(155119,'2013-02-08 10:43:20',70266,'/the-original-mr-fuzzy'),
(155120,'2013-02-08 10:43:21',70268,'/lander-1'),
(155121,'2013-02-08 10:46:24',70267,'/the-original-mr-fuzzy'),
(155122,'2013-02-08 10:48:12',70268,'/products'),
(155123,'2013-02-08 10:48:26',70269,'/lander-1'),
(155124,'2013-02-08 10:49:06',70267,'/cart'),
(155125,'2013-02-08 10:49:15',70270,'/lander-1'),
(155126,'2013-02-08 10:49:32',70268,'/the-original-mr-fuzzy'),
(155127,'2013-02-08 10:51:47',70270,'/products'),
(155128,'2013-02-08 10:52:28',70268,'/cart'),
(155129,'2013-02-08 10:53:27',70271,'/lander-2'),
(155130,'2013-02-08 10:53:37',70270,'/the-forever-love-bear'),
(155131,'2013-02-08 10:56:00',70268,'/shipping'),
(155132,'2013-02-08 10:56:37',70268,'/billing-2'),
(155133,'2013-02-08 10:57:20',70271,'/products'),
(155134,'2013-02-08 10:57:51',70271,'/the-original-mr-fuzzy'),
(155135,'2013-02-08 10:58:38',70268,'/thank-you-for-your-order'),
(155136,'2013-02-08 11:00:21',70271,'/cart'),
(155137,'2013-02-08 11:00:26',70272,'/lander-2'),
(155138,'2013-02-08 11:01:14',70273,'/lander-1'),
(155139,'2013-02-08 11:01:35',70272,'/products'),
(155140,'2013-02-08 11:05:54',70274,'/lander-1'),
(155141,'2013-02-08 11:12:38',70275,'/lander-1'),
(155142,'2013-02-08 11:14:55',70276,'/lander-1'),
(155143,'2013-02-08 11:16:27',70277,'/lander-1'),
(155144,'2013-02-08 11:20:27',70276,'/products'),
(155145,'2013-02-08 11:21:19',70277,'/products'),
(155146,'2013-02-08 11:22:20',70278,'/lander-2'),
(155147,'2013-02-08 11:22:31',70277,'/the-original-mr-fuzzy'),
(155148,'2013-02-08 11:23:44',70278,'/products'),
(155149,'2013-02-08 11:25:22',70279,'/home'),
(155150,'2013-02-08 11:27:59',70278,'/the-original-mr-fuzzy'),
(155151,'2013-02-08 11:28:49',70279,'/products'),
(155152,'2013-02-08 11:32:16',70280,'/lander-1'),
(155153,'2013-02-08 11:34:48',70281,'/lander-2'),
(155154,'2013-02-08 11:35:38',70282,'/lander-2'),
(155155,'2013-02-08 11:37:44',70282,'/products'),
(155156,'2013-02-08 11:38:06',70283,'/lander-1'),
(155157,'2013-02-08 11:38:10',70284,'/lander-1'),
(155158,'2013-02-08 11:38:55',70283,'/products'),
(155159,'2013-02-08 11:39:17',70281,'/products'),
(155160,'2013-02-08 11:40:54',70282,'/the-original-mr-fuzzy'),
(155161,'2013-02-08 11:42:07',70282,'/cart'),
(155162,'2013-02-08 11:42:11',70283,'/the-forever-love-bear'),
(155163,'2013-02-08 11:43:24',70281,'/the-original-mr-fuzzy'),
(155164,'2013-02-08 11:43:49',70285,'/lander-2'),
(155165,'2013-02-08 11:45:01',70286,'/home'),
(155166,'2013-02-08 11:45:19',70283,'/cart'),
(155167,'2013-02-08 11:46:41',70281,'/cart'),
(155168,'2013-02-08 11:46:56',70286,'/products'),
(155169,'2013-02-08 11:47:01',70287,'/lander-2'),
(155170,'2013-02-08 11:47:10',70281,'/shipping'),
(155171,'2013-02-08 11:47:35',70283,'/shipping'),
(155172,'2013-02-08 11:48:35',70281,'/billing-2'),
(155173,'2013-02-08 11:49:05',70286,'/the-original-mr-fuzzy'),
(155174,'2013-02-08 11:49:34',70283,'/billing-2'),
(155175,'2013-02-08 11:49:40',70281,'/thank-you-for-your-order'),
(155176,'2013-02-08 11:49:45',70286,'/cart'),
(155177,'2013-02-08 11:52:06',70286,'/shipping'),
(155178,'2013-02-08 11:53:33',70283,'/thank-you-for-your-order'),
(155179,'2013-02-08 12:08:07',70288,'/lander-1'),
(155180,'2013-02-08 12:13:54',70289,'/lander-2'),
(155181,'2013-02-08 12:22:15',70290,'/home'),
(155182,'2013-02-08 12:25:17',70291,'/home'),
(155183,'2013-02-08 12:39:53',70292,'/home'),
(155184,'2013-02-08 12:40:10',70293,'/home'),
(155185,'2013-02-08 12:41:10',70294,'/lander-2'),
(155186,'2013-02-08 12:43:07',70294,'/products'),
(155187,'2013-02-08 12:43:51',70294,'/the-forever-love-bear'),
(155188,'2013-02-08 12:47:23',70295,'/lander-1'),
(155189,'2013-02-08 12:48:19',70295,'/products'),
(155190,'2013-02-08 12:49:38',70295,'/the-original-mr-fuzzy'),
(155191,'2013-02-08 12:49:46',70296,'/lander-1'),
(155192,'2013-02-08 12:50:24',70295,'/cart'),
(155193,'2013-02-08 13:04:48',70297,'/lander-1'),
(155194,'2013-02-08 13:08:39',70298,'/home'),
(155195,'2013-02-08 13:10:13',70299,'/lander-1'),
(155196,'2013-02-08 13:12:47',70300,'/home'),
(155197,'2013-02-08 13:14:48',70300,'/products'),
(155198,'2013-02-08 13:16:22',70301,'/lander-2'),
(155199,'2013-02-08 13:19:00',70300,'/the-original-mr-fuzzy'),
(155200,'2013-02-08 13:19:57',70301,'/products'),
(155201,'2013-02-08 13:20:26',70300,'/cart'),
(155202,'2013-02-08 13:21:27',70300,'/shipping'),
(155203,'2013-02-08 13:23:27',70301,'/the-original-mr-fuzzy'),
(155204,'2013-02-08 13:23:50',70300,'/billing-2'),
(155205,'2013-02-08 13:24:14',70301,'/cart'),
(155206,'2013-02-08 13:25:33',70301,'/shipping'),
(155207,'2013-02-08 13:27:23',70302,'/lander-2'),
(155208,'2013-02-08 13:28:17',70301,'/billing-2'),
(155209,'2013-02-08 13:29:36',70303,'/lander-2'),
(155210,'2013-02-08 13:34:01',70301,'/thank-you-for-your-order'),
(155211,'2013-02-08 13:39:33',70304,'/home'),
(155212,'2013-02-08 13:44:14',70304,'/products'),
(155213,'2013-02-08 13:48:53',70304,'/the-original-mr-fuzzy'),
(155214,'2013-02-08 13:51:43',70304,'/cart'),
(155215,'2013-02-08 13:54:54',70304,'/shipping'),
(155216,'2013-02-08 13:55:16',70304,'/billing-2'),
(155217,'2013-02-08 13:59:49',70305,'/lander-1'),
(155218,'2013-02-08 14:00:59',70304,'/thank-you-for-your-order'),
(155219,'2013-02-08 14:03:19',70306,'/lander-2'),
(155220,'2013-02-08 14:06:26',70306,'/products'),
(155221,'2013-02-08 14:07:54',70307,'/lander-2'),
(155222,'2013-02-08 14:08:02',70308,'/home'),
(155223,'2013-02-08 14:10:06',70306,'/the-original-mr-fuzzy'),
(155224,'2013-02-08 14:10:34',70306,'/cart'),
(155225,'2013-02-08 14:10:41',70309,'/lander-1'),
(155226,'2013-02-08 14:13:30',70309,'/products'),
(155227,'2013-02-08 14:13:48',70310,'/lander-1'),
(155228,'2013-02-08 14:16:02',70311,'/lander-1'),
(155229,'2013-02-08 14:17:04',70311,'/products'),
(155230,'2013-02-08 14:17:40',70309,'/the-original-mr-fuzzy'),
(155231,'2013-02-08 14:17:50',70311,'/the-original-mr-fuzzy'),
(155232,'2013-02-08 14:18:25',70309,'/cart'),
(155233,'2013-02-08 14:27:33',70312,'/lander-2'),
(155234,'2013-02-08 14:31:08',70312,'/products'),
(155235,'2013-02-08 14:32:09',70313,'/home'),
(155236,'2013-02-08 14:41:45',70314,'/home'),
(155237,'2013-02-08 14:45:43',70315,'/home'),
(155238,'2013-02-08 14:52:41',70316,'/home'),
(155239,'2013-02-08 14:53:50',70316,'/products'),
(155240,'2013-02-08 14:56:54',70317,'/lander-2'),
(155241,'2013-02-08 14:57:53',70318,'/lander-1'),
(155242,'2013-02-08 14:58:08',70316,'/the-original-mr-fuzzy'),
(155243,'2013-02-08 14:58:16',70319,'/home'),
(155244,'2013-02-08 14:58:45',70317,'/products'),
(155245,'2013-02-08 15:00:03',70317,'/the-original-mr-fuzzy'),
(155246,'2013-02-08 15:00:04',70316,'/cart'),
(155247,'2013-02-08 15:00:57',70316,'/shipping'),
(155248,'2013-02-08 15:02:07',70319,'/products'),
(155249,'2013-02-08 15:02:57',70316,'/billing-2'),
(155250,'2013-02-08 15:03:13',70320,'/lander-2'),
(155251,'2013-02-08 15:04:24',70321,'/lander-2'),
(155252,'2013-02-08 15:07:11',70320,'/products'),
(155253,'2013-02-08 15:09:23',70320,'/the-original-mr-fuzzy'),
(155254,'2013-02-08 15:15:43',70322,'/lander-2'),
(155255,'2013-02-08 15:21:17',70323,'/home'),
(155256,'2013-02-08 15:22:16',70324,'/lander-2'),
(155257,'2013-02-08 15:23:16',70323,'/products'),
(155258,'2013-02-08 15:25:17',70325,'/lander-1'),
(155259,'2013-02-08 15:25:39',70323,'/the-original-mr-fuzzy'),
(155260,'2013-02-08 15:28:48',70326,'/lander-2'),
(155261,'2013-02-08 15:28:57',70323,'/cart'),
(155262,'2013-02-08 15:30:39',70323,'/shipping'),
(155263,'2013-02-08 15:34:49',70327,'/lander-2'),
(155264,'2013-02-08 15:37:28',70328,'/lander-1'),
(155265,'2013-02-08 15:41:37',70328,'/products'),
(155266,'2013-02-08 15:42:19',70328,'/the-original-mr-fuzzy'),
(155267,'2013-02-08 15:45:20',70328,'/cart'),
(155268,'2013-02-08 15:47:15',70328,'/shipping'),
(155269,'2013-02-08 15:53:17',70329,'/home'),
(155270,'2013-02-08 15:56:26',70329,'/products'),
(155271,'2013-02-08 15:56:57',70329,'/the-original-mr-fuzzy'),
(155272,'2013-02-08 15:58:20',70330,'/lander-1'),
(155273,'2013-02-08 16:01:10',70331,'/lander-2'),
(155274,'2013-02-08 16:02:16',70332,'/home'),
(155275,'2013-02-08 16:10:10',70333,'/lander-2'),
(155276,'2013-02-08 16:10:19',70334,'/home'),
(155277,'2013-02-08 16:10:47',70335,'/lander-1'),
(155278,'2013-02-08 16:11:40',70334,'/products'),
(155279,'2013-02-08 16:13:22',70336,'/lander-1'),
(155280,'2013-02-08 16:14:30',70333,'/products'),
(155281,'2013-02-08 16:22:54',70337,'/lander-2'),
(155282,'2013-02-08 16:24:41',70338,'/lander-1'),
(155283,'2013-02-08 16:26:50',70337,'/products'),
(155284,'2013-02-08 16:26:54',70339,'/home'),
(155285,'2013-02-08 16:27:25',70340,'/home'),
(155286,'2013-02-08 16:29:07',70341,'/lander-1'),
(155287,'2013-02-08 16:29:10',70342,'/home'),
(155288,'2013-02-08 16:30:32',70342,'/products'),
(155289,'2013-02-08 16:31:06',70342,'/the-forever-love-bear'),
(155290,'2013-02-08 16:31:12',70343,'/lander-1'),
(155291,'2013-02-08 16:31:30',70340,'/products'),
(155292,'2013-02-08 16:32:23',70339,'/products'),
(155293,'2013-02-08 16:32:38',70339,'/the-original-mr-fuzzy'),
(155294,'2013-02-08 16:32:47',70342,'/cart'),
(155295,'2013-02-08 16:33:43',70339,'/cart'),
(155296,'2013-02-08 16:34:17',70339,'/shipping'),
(155297,'2013-02-08 16:35:21',70340,'/the-forever-love-bear'),
(155298,'2013-02-08 16:35:58',70343,'/products'),
(155299,'2013-02-08 16:37:04',70339,'/billing-2'),
(155300,'2013-02-08 16:38:36',70340,'/cart'),
(155301,'2013-02-08 16:42:13',70344,'/lander-2'),
(155302,'2013-02-08 16:42:41',70339,'/thank-you-for-your-order'),
(155303,'2013-02-08 16:43:38',70345,'/lander-1'),
(155304,'2013-02-08 16:50:08',70346,'/home'),
(155305,'2013-02-08 16:51:18',70347,'/lander-2'),
(155306,'2013-02-08 16:51:47',70347,'/products'),
(155307,'2013-02-08 16:52:16',70348,'/home'),
(155308,'2013-02-08 16:55:45',70348,'/products'),
(155309,'2013-02-08 16:56:05',70347,'/the-original-mr-fuzzy'),
(155310,'2013-02-08 16:57:40',70348,'/the-original-mr-fuzzy'),
(155311,'2013-02-08 17:01:03',70349,'/lander-2'),
(155312,'2013-02-08 17:04:22',70350,'/lander-2'),
(155313,'2013-02-08 17:04:39',70349,'/products'),
(155314,'2013-02-08 17:05:27',70349,'/the-original-mr-fuzzy'),
(155315,'2013-02-08 17:07:17',70349,'/cart'),
(155316,'2013-02-08 17:07:20',70351,'/lander-1'),
(155317,'2013-02-08 17:11:11',70349,'/shipping'),
(155318,'2013-02-08 17:12:29',70351,'/products'),
(155319,'2013-02-08 17:12:55',70349,'/billing-2'),
(155320,'2013-02-08 17:12:58',70352,'/lander-1'),
(155321,'2013-02-08 17:14:10',70352,'/products'),
(155322,'2013-02-08 17:14:19',70353,'/lander-2'),
(155323,'2013-02-08 17:14:56',70351,'/the-original-mr-fuzzy'),
(155324,'2013-02-08 17:17:56',70354,'/lander-1'),
(155325,'2013-02-08 17:37:59',70355,'/lander-2'),
(155326,'2013-02-08 17:42:24',70356,'/lander-1'),
(155327,'2013-02-08 17:42:54',70356,'/products'),
(155328,'2013-02-08 17:43:39',70356,'/the-original-mr-fuzzy'),
(155329,'2013-02-08 17:47:25',70356,'/cart'),
(155330,'2013-02-08 17:50:32',70356,'/shipping'),
(155331,'2013-02-08 17:52:59',70357,'/home'),
(155332,'2013-02-08 17:53:26',70356,'/billing-2'),
(155333,'2013-02-08 17:57:03',70357,'/products'),
(155334,'2013-02-08 17:57:38',70357,'/the-original-mr-fuzzy'),
(155335,'2013-02-08 17:59:39',70358,'/home'),
(155336,'2013-02-08 18:01:42',70359,'/lander-1'),
(155337,'2013-02-08 18:02:32',70358,'/products'),
(155338,'2013-02-08 18:08:41',70360,'/home'),
(155339,'2013-02-08 18:16:07',70361,'/home'),
(155340,'2013-02-08 18:16:20',70362,'/lander-1'),
(155341,'2013-02-08 18:26:51',70363,'/lander-1'),
(155342,'2013-02-08 18:27:27',70363,'/products'),
(155343,'2013-02-08 18:27:51',70363,'/the-forever-love-bear'),
(155344,'2013-02-08 18:29:45',70363,'/cart'),
(155345,'2013-02-08 18:31:44',70364,'/lander-2'),
(155346,'2013-02-08 18:32:16',70365,'/lander-2'),
(155347,'2013-02-08 18:32:31',70364,'/products'),
(155348,'2013-02-08 18:36:54',70364,'/the-original-mr-fuzzy'),
(155349,'2013-02-08 18:37:19',70366,'/home'),
(155350,'2013-02-08 18:40:38',70366,'/products'),
(155351,'2013-02-08 18:40:47',70367,'/lander-2'),
(155352,'2013-02-08 18:43:29',70366,'/the-forever-love-bear'),
(155353,'2013-02-08 18:44:59',70366,'/cart'),
(155354,'2013-02-08 18:46:03',70367,'/products'),
(155355,'2013-02-08 18:46:51',70367,'/the-original-mr-fuzzy'),
(155356,'2013-02-08 18:48:11',70367,'/cart'),
(155357,'2013-02-08 18:55:56',70368,'/home'),
(155358,'2013-02-08 19:04:23',70369,'/lander-2'),
(155359,'2013-02-08 19:06:55',70369,'/products'),
(155360,'2013-02-08 19:10:59',70369,'/the-original-mr-fuzzy'),
(155361,'2013-02-08 19:14:21',70370,'/home'),
(155362,'2013-02-08 19:15:12',70371,'/lander-2'),
(155363,'2013-02-08 19:18:50',70372,'/lander-2'),
(155364,'2013-02-08 19:19:29',70373,'/lander-1'),
(155365,'2013-02-08 19:21:12',70374,'/lander-2'),
(155366,'2013-02-08 19:22:58',70372,'/products'),
(155367,'2013-02-08 19:23:57',70373,'/products'),
(155368,'2013-02-08 19:24:46',70373,'/the-original-mr-fuzzy'),
(155369,'2013-02-08 19:24:59',70375,'/lander-2'),
(155370,'2013-02-08 19:25:32',70376,'/lander-1'),
(155371,'2013-02-08 19:27:23',70372,'/the-original-mr-fuzzy'),
(155372,'2013-02-08 19:29:33',70376,'/products'),
(155373,'2013-02-08 19:29:51',70377,'/lander-1'),
(155374,'2013-02-08 19:30:28',70375,'/products'),
(155375,'2013-02-08 19:32:52',70376,'/the-original-mr-fuzzy'),
(155376,'2013-02-08 19:34:20',70375,'/the-original-mr-fuzzy'),
(155377,'2013-02-08 19:35:26',70378,'/lander-2'),
(155378,'2013-02-08 19:36:07',70375,'/cart'),
(155379,'2013-02-08 19:39:42',70375,'/shipping'),
(155380,'2013-02-08 19:42:49',70375,'/billing-2'),
(155381,'2013-02-08 19:48:00',70375,'/thank-you-for-your-order'),
(155382,'2013-02-08 19:53:43',70379,'/lander-2'),
(155383,'2013-02-08 20:08:10',70380,'/lander-1'),
(155384,'2013-02-08 20:25:41',70381,'/lander-1'),
(155385,'2013-02-08 20:26:56',70381,'/products'),
(155386,'2013-02-08 20:27:17',70381,'/the-original-mr-fuzzy'),
(155387,'2013-02-08 20:28:07',70381,'/cart'),
(155388,'2013-02-08 20:28:16',70382,'/lander-2'),
(155389,'2013-02-08 20:29:09',70381,'/shipping'),
(155390,'2013-02-08 20:29:49',70382,'/products'),
(155391,'2013-02-08 20:29:53',70381,'/billing-2'),
(155392,'2013-02-08 20:30:14',70382,'/the-original-mr-fuzzy'),
(155393,'2013-02-08 20:32:18',70382,'/cart'),
(155394,'2013-02-08 20:33:10',70381,'/thank-you-for-your-order'),
(155395,'2013-02-08 20:39:41',70383,'/lander-1'),
(155396,'2013-02-08 20:40:22',70384,'/lander-1'),
(155397,'2013-02-08 20:44:57',70384,'/products'),
(155398,'2013-02-08 20:45:41',70384,'/the-original-mr-fuzzy'),
(155399,'2013-02-08 20:49:28',70384,'/cart'),
(155400,'2013-02-08 20:49:40',70385,'/lander-2'),
(155401,'2013-02-08 20:50:42',70384,'/shipping'),
(155402,'2013-02-08 20:53:26',70384,'/billing-2'),
(155403,'2013-02-08 20:58:57',70384,'/thank-you-for-your-order'),
(155404,'2013-02-08 21:07:11',70386,'/lander-1'),
(155405,'2013-02-08 21:26:12',70387,'/lander-2'),
(155406,'2013-02-08 21:26:53',70387,'/products'),
(155407,'2013-02-08 21:29:02',70387,'/the-original-mr-fuzzy'),
(155408,'2013-02-08 21:34:25',70388,'/lander-2'),
(155409,'2013-02-08 21:36:00',70389,'/home'),
(155410,'2013-02-08 21:36:56',70388,'/products'),
(155411,'2013-02-08 21:39:10',70389,'/products'),
(155412,'2013-02-08 21:40:15',70390,'/lander-2'),
(155413,'2013-02-08 21:40:51',70388,'/the-original-mr-fuzzy'),
(155414,'2013-02-08 21:41:56',70391,'/lander-2'),
(155415,'2013-02-08 21:42:12',70388,'/cart'),
(155416,'2013-02-08 21:43:15',70389,'/the-original-mr-fuzzy'),
(155417,'2013-02-08 21:43:39',70391,'/products'),
(155418,'2013-02-08 21:45:30',70389,'/cart'),
(155419,'2013-02-08 21:47:35',70391,'/the-original-mr-fuzzy'),
(155420,'2013-02-08 21:48:11',70392,'/home'),
(155421,'2013-02-08 21:48:16',70389,'/shipping'),
(155422,'2013-02-08 21:48:38',70392,'/products'),
(155423,'2013-02-08 21:50:37',70389,'/billing-2'),
(155424,'2013-02-08 21:51:26',70392,'/the-original-mr-fuzzy'),
(155425,'2013-02-08 21:54:33',70392,'/cart'),
(155426,'2013-02-08 21:57:12',70392,'/shipping'),
(155427,'2013-02-08 22:00:27',70392,'/billing-2'),
(155428,'2013-02-08 22:01:58',70392,'/thank-you-for-your-order'),
(155429,'2013-02-08 22:09:23',70393,'/lander-1'),
(155430,'2013-02-08 22:10:50',70393,'/products'),
(155431,'2013-02-08 22:11:50',70394,'/lander-2'),
(155432,'2013-02-08 22:12:46',70393,'/the-original-mr-fuzzy'),
(155433,'2013-02-08 22:13:55',70393,'/cart'),
(155434,'2013-02-08 22:14:56',70393,'/shipping'),
(155435,'2013-02-08 22:17:57',70393,'/billing-2'),
(155436,'2013-02-08 22:37:19',70395,'/home'),
(155437,'2013-02-08 22:43:07',70395,'/products'),
(155438,'2013-02-08 22:44:07',70395,'/the-original-mr-fuzzy'),
(155439,'2013-02-08 22:47:24',70395,'/cart'),
(155440,'2013-02-08 22:47:48',70395,'/shipping'),
(155441,'2013-02-08 22:47:52',70396,'/home'),
(155442,'2013-02-08 22:49:22',70397,'/lander-1'),
(155443,'2013-02-08 22:49:51',70395,'/billing-2'),
(155444,'2013-02-08 22:50:46',70395,'/thank-you-for-your-order'),
(155445,'2013-02-08 22:51:18',70398,'/home'),
(155446,'2013-02-08 22:52:40',70396,'/products'),
(155447,'2013-02-08 22:56:51',70399,'/home'),
(155448,'2013-02-08 22:58:08',70399,'/products'),
(155449,'2013-02-08 23:01:30',70399,'/the-original-mr-fuzzy'),
(155450,'2013-02-08 23:03:07',70399,'/cart'),
(155451,'2013-02-08 23:05:17',70399,'/shipping'),
(155452,'2013-02-08 23:06:12',70399,'/billing-2'),
(155453,'2013-02-08 23:25:05',70400,'/home'),
(155454,'2013-02-08 23:36:19',70401,'/home'),
(155455,'2013-02-08 23:39:26',70401,'/products'),
(155456,'2013-02-08 23:49:23',70402,'/home'),
(155457,'2013-02-08 23:53:48',70402,'/products'),
(155458,'2013-02-08 23:54:08',70402,'/the-original-mr-fuzzy'),
(155459,'2013-02-09 00:04:11',70403,'/home'),
(155460,'2013-02-09 00:07:57',70403,'/products'),
(155461,'2013-02-09 00:10:46',70404,'/home'),
(155462,'2013-02-09 00:12:33',70403,'/the-original-mr-fuzzy'),
(155463,'2013-02-09 00:13:58',70403,'/cart'),
(155464,'2013-02-09 00:14:57',70405,'/lander-2'),
(155465,'2013-02-09 00:16:04',70406,'/lander-1'),
(155466,'2013-02-09 00:16:07',70403,'/shipping'),
(155467,'2013-02-09 00:16:24',70404,'/products'),
(155468,'2013-02-09 00:16:49',70406,'/products'),
(155469,'2013-02-09 00:17:06',70403,'/billing-2'),
(155470,'2013-02-09 00:18:41',70406,'/the-original-mr-fuzzy'),
(155471,'2013-02-09 00:20:28',70404,'/the-original-mr-fuzzy'),
(155472,'2013-02-09 00:28:24',70407,'/lander-1'),
(155473,'2013-02-09 00:34:17',70408,'/lander-1'),
(155474,'2013-02-09 00:38:39',70409,'/home'),
(155475,'2013-02-09 00:39:14',70409,'/products'),
(155476,'2013-02-09 00:40:32',70409,'/the-original-mr-fuzzy'),
(155477,'2013-02-09 00:46:28',70410,'/home'),
(155478,'2013-02-09 00:51:37',70410,'/products'),
(155479,'2013-02-09 00:52:17',70410,'/the-original-mr-fuzzy'),
(155480,'2013-02-09 00:54:08',70410,'/cart'),
(155481,'2013-02-09 00:58:37',70411,'/home'),
(155482,'2013-02-09 00:59:39',70412,'/lander-1'),
(155483,'2013-02-09 01:01:04',70411,'/products'),
(155484,'2013-02-09 01:04:41',70411,'/the-original-mr-fuzzy'),
(155485,'2013-02-09 01:05:37',70411,'/cart'),
(155486,'2013-02-09 01:09:31',70411,'/shipping'),
(155487,'2013-02-09 01:11:05',70413,'/lander-1'),
(155488,'2013-02-09 01:11:21',70411,'/billing-2'),
(155489,'2013-02-09 01:16:05',70411,'/thank-you-for-your-order'),
(155490,'2013-02-09 02:15:11',70414,'/lander-2'),
(155491,'2013-02-09 02:19:36',70414,'/products'),
(155492,'2013-02-09 02:21:05',70415,'/lander-2'),
(155493,'2013-02-09 02:22:10',70414,'/the-original-mr-fuzzy'),
(155494,'2013-02-09 02:24:08',70415,'/products'),
(155495,'2013-02-09 02:25:52',70415,'/the-original-mr-fuzzy'),
(155496,'2013-02-09 03:27:38',70416,'/lander-1'),
(155497,'2013-02-09 03:33:38',70417,'/lander-1'),
(155498,'2013-02-09 03:37:54',70418,'/lander-1'),
(155499,'2013-02-09 03:47:00',70419,'/lander-2'),
(155500,'2013-02-09 03:48:57',70419,'/products'),
(155501,'2013-02-09 03:49:39',70419,'/the-original-mr-fuzzy'),
(155502,'2013-02-09 03:49:41',70420,'/home'),
(155503,'2013-02-09 06:11:23',70421,'/lander-1'),
(155504,'2013-02-09 06:14:05',70421,'/products'),
(155505,'2013-02-09 06:16:34',70421,'/the-original-mr-fuzzy'),
(155506,'2013-02-09 06:43:15',70422,'/lander-2'),
(155507,'2013-02-09 07:36:50',70423,'/lander-2'),
(155508,'2013-02-09 07:38:13',70424,'/lander-2'),
(155509,'2013-02-09 07:39:36',70424,'/products'),
(155510,'2013-02-09 07:42:54',70425,'/lander-2'),
(155511,'2013-02-09 07:47:00',70426,'/home'),
(155512,'2013-02-09 07:47:36',70425,'/products'),
(155513,'2013-02-09 07:47:39',70427,'/home'),
(155514,'2013-02-09 07:48:14',70428,'/home'),
(155515,'2013-02-09 07:48:49',70425,'/the-original-mr-fuzzy'),
(155516,'2013-02-09 07:49:04',70426,'/products'),
(155517,'2013-02-09 07:49:24',70427,'/products'),
(155518,'2013-02-09 07:51:52',70426,'/the-original-mr-fuzzy'),
(155519,'2013-02-09 07:54:17',70429,'/lander-2'),
(155520,'2013-02-09 07:59:00',70429,'/products'),
(155521,'2013-02-09 08:00:18',70429,'/the-original-mr-fuzzy'),
(155522,'2013-02-09 08:03:08',70430,'/home'),
(155523,'2013-02-09 08:06:47',70430,'/products'),
(155524,'2013-02-09 08:09:01',70430,'/the-original-mr-fuzzy'),
(155525,'2013-02-09 08:23:21',70431,'/home'),
(155526,'2013-02-09 08:24:17',70431,'/products'),
(155527,'2013-02-09 08:26:54',70431,'/the-original-mr-fuzzy'),
(155528,'2013-02-09 08:45:29',70432,'/home'),
(155529,'2013-02-09 09:25:06',70433,'/lander-1'),
(155530,'2013-02-09 09:27:59',70433,'/products'),
(155531,'2013-02-09 09:36:55',70434,'/lander-2'),
(155532,'2013-02-09 09:37:17',70435,'/lander-2'),
(155533,'2013-02-09 09:42:33',70435,'/products'),
(155534,'2013-02-09 10:09:53',70436,'/lander-2'),
(155535,'2013-02-09 10:11:52',70436,'/products'),
(155536,'2013-02-09 10:13:34',70436,'/the-forever-love-bear'),
(155537,'2013-02-09 10:15:45',70437,'/lander-1'),
(155538,'2013-02-09 10:15:53',70436,'/cart'),
(155539,'2013-02-09 10:16:12',70437,'/products'),
(155540,'2013-02-09 10:16:38',70437,'/the-original-mr-fuzzy'),
(155541,'2013-02-09 10:17:53',70436,'/shipping'),
(155542,'2013-02-09 10:20:50',70436,'/billing-2'),
(155543,'2013-02-09 10:29:21',70438,'/lander-1'),
(155544,'2013-02-09 10:30:22',70438,'/products'),
(155545,'2013-02-09 10:31:36',70438,'/the-original-mr-fuzzy'),
(155546,'2013-02-09 10:40:24',70439,'/lander-1'),
(155547,'2013-02-09 10:40:49',70440,'/home'),
(155548,'2013-02-09 10:41:11',70440,'/products'),
(155549,'2013-02-09 10:45:48',70440,'/the-original-mr-fuzzy'),
(155550,'2013-02-09 10:46:55',70440,'/cart'),
(155551,'2013-02-09 10:47:09',70441,'/lander-2'),
(155552,'2013-02-09 11:01:37',70442,'/lander-2'),
(155553,'2013-02-09 11:02:40',70443,'/lander-1'),
(155554,'2013-02-09 11:06:53',70442,'/products'),
(155555,'2013-02-09 11:08:21',70442,'/the-original-mr-fuzzy'),
(155556,'2013-02-09 11:10:13',70442,'/cart'),
(155557,'2013-02-09 11:11:44',70442,'/shipping'),
(155558,'2013-02-09 11:14:49',70442,'/billing-2'),
(155559,'2013-02-09 11:21:10',70444,'/home'),
(155560,'2013-02-09 11:22:08',70445,'/home'),
(155561,'2013-02-09 11:24:17',70444,'/products'),
(155562,'2013-02-09 11:26:21',70444,'/the-original-mr-fuzzy'),
(155563,'2013-02-09 11:28:13',70444,'/cart'),
(155564,'2013-02-09 11:35:51',70446,'/lander-2'),
(155565,'2013-02-09 11:38:13',70446,'/products'),
(155566,'2013-02-09 11:51:00',70447,'/lander-1'),
(155567,'2013-02-09 11:51:13',70448,'/lander-1'),
(155568,'2013-02-09 11:51:44',70448,'/products'),
(155569,'2013-02-09 11:52:42',70449,'/lander-1'),
(155570,'2013-02-09 11:55:00',70447,'/products'),
(155571,'2013-02-09 11:55:59',70448,'/the-original-mr-fuzzy'),
(155572,'2013-02-09 11:56:15',70447,'/the-forever-love-bear'),
(155573,'2013-02-09 11:59:09',70450,'/home'),
(155574,'2013-02-09 11:59:27',70448,'/cart'),
(155575,'2013-02-09 11:59:37',70447,'/cart'),
(155576,'2013-02-09 12:00:52',70447,'/shipping'),
(155577,'2013-02-09 12:01:17',70447,'/billing-2'),
(155578,'2013-02-09 12:03:08',70451,'/home'),
(155579,'2013-02-09 12:03:29',70452,'/lander-1'),
(155580,'2013-02-09 12:05:57',70447,'/thank-you-for-your-order'),
(155581,'2013-02-09 12:06:38',70453,'/home'),
(155582,'2013-02-09 12:06:44',70454,'/home'),
(155583,'2013-02-09 12:06:51',70455,'/lander-1'),
(155584,'2013-02-09 12:06:54',70451,'/products'),
(155585,'2013-02-09 12:10:55',70451,'/the-original-mr-fuzzy'),
(155586,'2013-02-09 12:21:06',70456,'/lander-2'),
(155587,'2013-02-09 12:45:28',70457,'/home'),
(155588,'2013-02-09 12:47:22',70458,'/lander-2'),
(155589,'2013-02-09 12:48:26',70457,'/products'),
(155590,'2013-02-09 12:54:14',70459,'/lander-2'),
(155591,'2013-02-09 12:56:38',70460,'/lander-2'),
(155592,'2013-02-09 12:58:20',70461,'/lander-2'),
(155593,'2013-02-09 12:58:42',70460,'/products'),
(155594,'2013-02-09 12:59:00',70462,'/lander-1'),
(155595,'2013-02-09 13:01:39',70463,'/lander-2'),
(155596,'2013-02-09 13:03:37',70462,'/products'),
(155597,'2013-02-09 13:04:18',70463,'/products'),
(155598,'2013-02-09 13:23:27',70464,'/home'),
(155599,'2013-02-09 13:24:08',70464,'/products'),
(155600,'2013-02-09 13:26:46',70464,'/the-original-mr-fuzzy'),
(155601,'2013-02-09 13:43:02',70465,'/lander-1'),
(155602,'2013-02-09 14:11:45',70466,'/lander-1'),
(155603,'2013-02-09 14:14:12',70466,'/products'),
(155604,'2013-02-09 14:14:37',70467,'/lander-1'),
(155605,'2013-02-09 14:15:06',70466,'/the-original-mr-fuzzy'),
(155606,'2013-02-09 14:18:18',70466,'/cart'),
(155607,'2013-02-09 14:18:27',70467,'/products'),
(155608,'2013-02-09 14:19:40',70466,'/shipping'),
(155609,'2013-02-09 14:20:56',70466,'/billing-2'),
(155610,'2013-02-09 14:52:50',70468,'/lander-1'),
(155611,'2013-02-09 14:55:44',70469,'/home'),
(155612,'2013-02-09 14:56:39',70469,'/products'),
(155613,'2013-02-09 14:57:25',70469,'/the-original-mr-fuzzy'),
(155614,'2013-02-09 14:58:34',70470,'/lander-2'),
(155615,'2013-02-09 15:11:20',70471,'/lander-2'),
(155616,'2013-02-09 15:14:17',70471,'/products'),
(155617,'2013-02-09 15:15:10',70471,'/the-original-mr-fuzzy'),
(155618,'2013-02-09 15:27:43',70472,'/home'),
(155619,'2013-02-09 15:28:05',70472,'/products'),
(155620,'2013-02-09 15:28:21',70473,'/lander-1'),
(155621,'2013-02-09 15:28:56',70473,'/products'),
(155622,'2013-02-09 15:29:55',70472,'/the-original-mr-fuzzy'),
(155623,'2013-02-09 15:30:50',70473,'/the-original-mr-fuzzy'),
(155624,'2013-02-09 15:31:52',70474,'/lander-1'),
(155625,'2013-02-09 15:32:24',70473,'/cart'),
(155626,'2013-02-09 15:33:44',70474,'/products'),
(155627,'2013-02-09 15:35:09',70473,'/shipping'),
(155628,'2013-02-09 15:36:57',70473,'/billing-2'),
(155629,'2013-02-09 15:37:26',70474,'/the-original-mr-fuzzy'),
(155630,'2013-02-09 15:40:22',70473,'/thank-you-for-your-order'),
(155631,'2013-02-09 15:40:42',70475,'/lander-2'),
(155632,'2013-02-09 15:42:13',70476,'/lander-1'),
(155633,'2013-02-09 15:53:32',70477,'/lander-1'),
(155634,'2013-02-09 15:55:58',70477,'/products'),
(155635,'2013-02-09 15:59:19',70478,'/home'),
(155636,'2013-02-09 15:59:40',70477,'/the-original-mr-fuzzy'),
(155637,'2013-02-09 16:14:38',70479,'/lander-1'),
(155638,'2013-02-09 16:17:38',70479,'/products'),
(155639,'2013-02-09 16:20:25',70479,'/the-original-mr-fuzzy'),
(155640,'2013-02-09 16:21:50',70479,'/cart'),
(155641,'2013-02-09 16:34:06',70480,'/lander-2'),
(155642,'2013-02-09 16:37:39',70481,'/lander-2'),
(155643,'2013-02-09 16:41:14',70481,'/products'),
(155644,'2013-02-09 16:43:47',70481,'/the-original-mr-fuzzy'),
(155645,'2013-02-09 16:50:02',70482,'/lander-1'),
(155646,'2013-02-09 16:55:27',70482,'/products'),
(155647,'2013-02-09 16:59:35',70482,'/the-original-mr-fuzzy'),
(155648,'2013-02-09 17:01:32',70482,'/cart'),
(155649,'2013-02-09 17:03:42',70482,'/shipping'),
(155650,'2013-02-09 17:05:39',70482,'/billing-2'),
(155651,'2013-02-09 17:24:07',70483,'/lander-2'),
(155652,'2013-02-09 17:35:07',70484,'/lander-2'),
(155653,'2013-02-09 17:55:24',70485,'/lander-2'),
(155654,'2013-02-09 17:59:12',70486,'/home'),
(155655,'2013-02-09 17:59:37',70485,'/products'),
(155656,'2013-02-09 18:03:32',70485,'/the-original-mr-fuzzy'),
(155657,'2013-02-09 18:04:59',70485,'/cart'),
(155658,'2013-02-09 18:07:12',70485,'/shipping'),
(155659,'2013-02-09 18:07:43',70487,'/lander-2'),
(155660,'2013-02-09 18:08:20',70485,'/billing-2'),
(155661,'2013-02-09 18:08:22',70487,'/products'),
(155662,'2013-02-09 18:10:13',70488,'/lander-1'),
(155663,'2013-02-09 18:13:16',70489,'/lander-1'),
(155664,'2013-02-09 18:13:33',70490,'/home'),
(155665,'2013-02-09 18:25:11',70491,'/lander-1'),
(155666,'2013-02-09 18:29:05',70491,'/products'),
(155667,'2013-02-09 18:31:36',70491,'/the-original-mr-fuzzy'),
(155668,'2013-02-09 18:32:34',70491,'/cart'),
(155669,'2013-02-09 18:33:13',70491,'/shipping'),
(155670,'2013-02-09 18:35:38',70491,'/billing-2'),
(155671,'2013-02-09 18:50:58',70492,'/lander-2'),
(155672,'2013-02-09 18:51:36',70492,'/products'),
(155673,'2013-02-09 18:52:13',70492,'/the-original-mr-fuzzy'),
(155674,'2013-02-09 19:29:29',70493,'/lander-1'),
(155675,'2013-02-09 19:40:45',70494,'/home'),
(155676,'2013-02-09 19:45:23',70494,'/products'),
(155677,'2013-02-09 19:47:24',70495,'/lander-1'),
(155678,'2013-02-09 19:49:51',70495,'/products'),
(155679,'2013-02-09 19:53:57',70495,'/the-original-mr-fuzzy'),
(155680,'2013-02-09 19:57:41',70495,'/cart'),
(155681,'2013-02-09 20:08:22',70496,'/lander-1'),
(155682,'2013-02-09 20:10:02',70496,'/products'),
(155683,'2013-02-09 20:19:36',70497,'/lander-2'),
(155684,'2013-02-09 20:20:15',70498,'/lander-1'),
(155685,'2013-02-09 20:25:00',70497,'/products'),
(155686,'2013-02-09 20:25:28',70499,'/lander-2'),
(155687,'2013-02-09 20:25:45',70497,'/the-original-mr-fuzzy'),
(155688,'2013-02-09 20:27:55',70500,'/lander-2'),
(155689,'2013-02-09 20:28:46',70499,'/products'),
(155690,'2013-02-09 20:33:13',70499,'/the-original-mr-fuzzy'),
(155691,'2013-02-09 20:33:38',70500,'/products'),
(155692,'2013-02-09 20:34:12',70501,'/lander-2'),
(155693,'2013-02-09 20:35:44',70500,'/the-original-mr-fuzzy'),
(155694,'2013-02-09 20:36:14',70502,'/lander-2'),
(155695,'2013-02-09 20:37:30',70503,'/home'),
(155696,'2013-02-09 20:40:09',70503,'/products'),
(155697,'2013-02-09 20:41:26',70503,'/the-original-mr-fuzzy'),
(155698,'2013-02-09 21:08:08',70504,'/lander-1'),
(155699,'2013-02-09 21:12:06',70504,'/products'),
(155700,'2013-02-09 21:20:07',70505,'/lander-1'),
(155701,'2013-02-09 22:45:35',70506,'/lander-1'),
(155702,'2013-02-09 22:51:19',70506,'/products'),
(155703,'2013-02-09 22:55:36',70506,'/the-original-mr-fuzzy'),
(155704,'2013-02-09 23:04:35',70507,'/lander-1'),
(155705,'2013-02-09 23:25:45',70508,'/lander-2'),
(155706,'2013-02-09 23:52:28',70509,'/lander-2'),
(155707,'2013-02-09 23:55:55',70510,'/lander-2'),
(155708,'2013-02-09 23:57:46',70509,'/products'),
(155709,'2013-02-09 23:58:59',70510,'/products'),
(155710,'2013-02-10 00:01:49',70510,'/the-original-mr-fuzzy'),
(155711,'2013-02-10 00:01:50',70509,'/the-original-mr-fuzzy'),
(155712,'2013-02-10 00:02:37',70509,'/cart'),
(155713,'2013-02-10 00:05:01',70510,'/cart'),
(155714,'2013-02-10 00:05:41',70510,'/shipping'),
(155715,'2013-02-10 00:06:04',70509,'/shipping'),
(155716,'2013-02-10 00:07:33',70510,'/billing-2'),
(155717,'2013-02-10 00:08:32',70509,'/billing-2'),
(155718,'2013-02-10 00:10:03',70510,'/thank-you-for-your-order'),
(155719,'2013-02-10 00:22:17',70511,'/lander-1'),
(155720,'2013-02-10 00:31:17',70512,'/lander-2'),
(155721,'2013-02-10 00:34:18',70512,'/products'),
(155722,'2013-02-10 00:36:02',70512,'/the-forever-love-bear'),
(155723,'2013-02-10 00:37:47',70513,'/lander-2'),
(155724,'2013-02-10 00:38:21',70512,'/cart'),
(155725,'2013-02-10 00:39:52',70514,'/lander-2'),
(155726,'2013-02-10 00:42:20',70515,'/lander-1'),
(155727,'2013-02-10 00:42:45',70514,'/products'),
(155728,'2013-02-10 00:45:37',70515,'/products'),
(155729,'2013-02-10 00:47:02',70514,'/the-original-mr-fuzzy'),
(155730,'2013-02-10 00:48:21',70515,'/the-original-mr-fuzzy'),
(155731,'2013-02-10 00:59:39',70516,'/lander-1'),
(155732,'2013-02-10 01:01:35',70516,'/products'),
(155733,'2013-02-10 01:02:10',70516,'/the-forever-love-bear'),
(155734,'2013-02-10 01:03:41',70516,'/cart'),
(155735,'2013-02-10 01:03:54',70517,'/lander-1'),
(155736,'2013-02-10 01:05:07',70518,'/lander-1'),
(155737,'2013-02-10 01:10:23',70519,'/lander-1'),
(155738,'2013-02-10 01:10:46',70520,'/lander-1'),
(155739,'2013-02-10 01:13:50',70520,'/products'),
(155740,'2013-02-10 01:17:10',70520,'/the-forever-love-bear'),
(155741,'2013-02-10 01:21:06',70520,'/cart'),
(155742,'2013-02-10 01:24:28',70520,'/shipping'),
(155743,'2013-02-10 01:26:03',70520,'/billing-2'),
(155744,'2013-02-10 01:27:46',70520,'/thank-you-for-your-order'),
(155745,'2013-02-10 01:34:40',70521,'/lander-1'),
(155746,'2013-02-10 01:39:33',70521,'/products'),
(155747,'2013-02-10 01:40:18',70522,'/lander-1'),
(155748,'2013-02-10 01:40:28',70523,'/lander-2'),
(155749,'2013-02-10 01:40:54',70521,'/the-original-mr-fuzzy'),
(155750,'2013-02-10 01:59:42',70524,'/lander-1'),
(155751,'2013-02-10 02:01:04',70525,'/lander-2'),
(155752,'2013-02-10 02:25:50',70526,'/lander-1'),
(155753,'2013-02-10 02:35:05',70527,'/lander-1'),
(155754,'2013-02-10 02:37:16',70527,'/products'),
(155755,'2013-02-10 02:38:13',70527,'/the-forever-love-bear'),
(155756,'2013-02-10 02:39:00',70528,'/lander-2'),
(155757,'2013-02-10 03:04:41',70529,'/lander-2'),
(155758,'2013-02-10 03:15:57',70530,'/home'),
(155759,'2013-02-10 03:21:42',70530,'/products'),
(155760,'2013-02-10 03:22:10',70530,'/the-forever-love-bear'),
(155761,'2013-02-10 03:25:52',70530,'/cart'),
(155762,'2013-02-10 03:31:39',70531,'/home'),
(155763,'2013-02-10 03:38:29',70532,'/lander-2'),
(155764,'2013-02-10 03:39:43',70533,'/lander-1'),
(155765,'2013-02-10 03:47:05',70534,'/lander-1'),
(155766,'2013-02-10 03:47:19',70535,'/lander-1'),
(155767,'2013-02-10 03:50:56',70536,'/lander-2'),
(155768,'2013-02-10 03:52:25',70537,'/lander-2'),
(155769,'2013-02-10 03:52:55',70537,'/products'),
(155770,'2013-02-10 03:53:01',70538,'/home'),
(155771,'2013-02-10 03:53:41',70539,'/lander-1'),
(155772,'2013-02-10 03:54:36',70540,'/lander-2'),
(155773,'2013-02-10 03:55:16',70536,'/products'),
(155774,'2013-02-10 03:56:19',70537,'/the-original-mr-fuzzy'),
(155775,'2013-02-10 03:58:22',70541,'/lander-2'),
(155776,'2013-02-10 03:58:41',70538,'/products'),
(155777,'2013-02-10 03:58:56',70536,'/the-forever-love-bear'),
(155778,'2013-02-10 03:58:58',70537,'/cart'),
(155779,'2013-02-10 04:00:25',70542,'/lander-2'),
(155780,'2013-02-10 04:05:20',70542,'/products'),
(155781,'2013-02-10 04:06:42',70542,'/the-forever-love-bear'),
(155782,'2013-02-10 04:16:37',70543,'/lander-2'),
(155783,'2013-02-10 04:31:53',70544,'/lander-2'),
(155784,'2013-02-10 04:32:10',70545,'/lander-2'),
(155785,'2013-02-10 04:35:59',70544,'/products'),
(155786,'2013-02-10 04:36:46',70544,'/the-forever-love-bear'),
(155787,'2013-02-10 04:38:30',70544,'/cart'),
(155788,'2013-02-10 04:42:16',70544,'/shipping'),
(155789,'2013-02-10 04:44:16',70544,'/billing-2'),
(155790,'2013-02-10 04:46:02',70546,'/home'),
(155791,'2013-02-10 04:48:44',70546,'/products'),
(155792,'2013-02-10 04:50:00',70544,'/thank-you-for-your-order'),
(155793,'2013-02-10 04:52:42',70546,'/the-forever-love-bear'),
(155794,'2013-02-10 04:56:41',70546,'/cart'),
(155795,'2013-02-10 04:58:30',70547,'/lander-2'),
(155796,'2013-02-10 04:59:52',70548,'/lander-2'),
(155797,'2013-02-10 05:00:15',70548,'/products'),
(155798,'2013-02-10 05:04:16',70548,'/the-forever-love-bear'),
(155799,'2013-02-10 05:09:47',70549,'/lander-2'),
(155800,'2013-02-10 05:12:12',70550,'/lander-1'),
(155801,'2013-02-10 05:13:23',70550,'/products'),
(155802,'2013-02-10 05:16:54',70550,'/the-forever-love-bear'),
(155803,'2013-02-10 05:20:13',70550,'/cart'),
(155804,'2013-02-10 05:21:27',70550,'/shipping'),
(155805,'2013-02-10 05:23:25',70550,'/billing-2'),
(155806,'2013-02-10 05:25:30',70550,'/thank-you-for-your-order'),
(155807,'2013-02-10 05:46:16',70551,'/lander-1'),
(155808,'2013-02-10 05:46:21',70552,'/lander-2'),
(155809,'2013-02-10 05:49:49',70553,'/lander-1'),
(155810,'2013-02-10 05:50:21',70551,'/products'),
(155811,'2013-02-10 05:55:21',70554,'/lander-1'),
(155812,'2013-02-10 06:00:54',70555,'/lander-1'),
(155813,'2013-02-10 06:02:28',70556,'/lander-2'),
(155814,'2013-02-10 06:04:31',70557,'/home'),
(155815,'2013-02-10 06:05:04',70556,'/products'),
(155816,'2013-02-10 06:08:04',70557,'/products'),
(155817,'2013-02-10 06:08:57',70557,'/the-forever-love-bear'),
(155818,'2013-02-10 06:20:41',70558,'/lander-2'),
(155819,'2013-02-10 06:26:11',70558,'/products'),
(155820,'2013-02-10 06:27:40',70559,'/home'),
(155821,'2013-02-10 06:28:37',70558,'/the-forever-love-bear'),
(155822,'2013-02-10 06:29:13',70558,'/cart'),
(155823,'2013-02-10 06:44:57',70560,'/lander-1'),
(155824,'2013-02-10 06:56:38',70561,'/home'),
(155825,'2013-02-10 07:00:05',70561,'/products'),
(155826,'2013-02-10 07:00:31',70561,'/the-forever-love-bear'),
(155827,'2013-02-10 07:01:14',70562,'/lander-1'),
(155828,'2013-02-10 07:04:58',70562,'/products'),
(155829,'2013-02-10 07:05:59',70563,'/lander-2'),
(155830,'2013-02-10 07:08:25',70562,'/the-forever-love-bear'),
(155831,'2013-02-10 07:10:17',70564,'/lander-2'),
(155832,'2013-02-10 07:15:22',70565,'/home'),
(155833,'2013-02-10 07:17:21',70565,'/products'),
(155834,'2013-02-10 07:19:49',70565,'/the-original-mr-fuzzy'),
(155835,'2013-02-10 07:21:26',70566,'/lander-2'),
(155836,'2013-02-10 07:28:29',70567,'/lander-1'),
(155837,'2013-02-10 07:37:58',70568,'/lander-1'),
(155838,'2013-02-10 07:50:34',70569,'/lander-1'),
(155839,'2013-02-10 07:54:10',70570,'/lander-1'),
(155840,'2013-02-10 07:55:58',70569,'/products'),
(155841,'2013-02-10 07:57:40',70569,'/the-forever-love-bear'),
(155842,'2013-02-10 07:58:49',70570,'/products'),
(155843,'2013-02-10 08:01:14',70569,'/cart'),
(155844,'2013-02-10 08:02:57',70569,'/shipping'),
(155845,'2013-02-10 08:10:33',70571,'/lander-1'),
(155846,'2013-02-10 08:16:22',70572,'/home'),
(155847,'2013-02-10 08:17:41',70572,'/products'),
(155848,'2013-02-10 08:18:35',70572,'/the-original-mr-fuzzy'),
(155849,'2013-02-10 08:29:05',70573,'/lander-2'),
(155850,'2013-02-10 08:37:02',70574,'/lander-1'),
(155851,'2013-02-10 08:37:42',70575,'/lander-2'),
(155852,'2013-02-10 08:49:34',70576,'/lander-2'),
(155853,'2013-02-10 08:50:58',70577,'/lander-2'),
(155854,'2013-02-10 08:54:05',70577,'/products'),
(155855,'2013-02-10 09:05:05',70578,'/lander-2'),
(155856,'2013-02-10 09:18:03',70579,'/lander-2'),
(155857,'2013-02-10 09:27:21',70580,'/lander-1'),
(155858,'2013-02-10 09:29:10',70581,'/lander-2'),
(155859,'2013-02-10 09:47:52',70582,'/lander-1'),
(155860,'2013-02-10 09:48:40',70582,'/products'),
(155861,'2013-02-10 09:54:15',70583,'/lander-1'),
(155862,'2013-02-10 09:57:11',70583,'/products'),
(155863,'2013-02-10 09:58:33',70584,'/lander-2'),
(155864,'2013-02-10 10:03:35',70585,'/lander-2'),
(155865,'2013-02-10 10:05:47',70586,'/lander-2'),
(155866,'2013-02-10 10:07:27',70587,'/lander-1'),
(155867,'2013-02-10 10:07:27',70588,'/lander-2'),
(155868,'2013-02-10 10:07:45',70585,'/products'),
(155869,'2013-02-10 10:08:44',70589,'/lander-2'),
(155870,'2013-02-10 10:10:18',70587,'/products'),
(155871,'2013-02-10 10:10:54',70586,'/products'),
(155872,'2013-02-10 10:11:47',70590,'/lander-1'),
(155873,'2013-02-10 10:11:48',70587,'/the-forever-love-bear'),
(155874,'2013-02-10 10:11:48',70591,'/lander-1'),
(155875,'2013-02-10 10:13:25',70592,'/lander-2'),
(155876,'2013-02-10 10:14:07',70590,'/products'),
(155877,'2013-02-10 10:14:26',70586,'/the-forever-love-bear'),
(155878,'2013-02-10 10:15:25',70586,'/cart'),
(155879,'2013-02-10 10:15:32',70592,'/products'),
(155880,'2013-02-10 10:16:03',70592,'/the-forever-love-bear'),
(155881,'2013-02-10 10:16:31',70591,'/products'),
(155882,'2013-02-10 10:17:34',70591,'/the-forever-love-bear'),
(155883,'2013-02-10 10:17:37',70593,'/lander-1'),
(155884,'2013-02-10 10:18:22',70592,'/cart'),
(155885,'2013-02-10 10:18:42',70591,'/cart'),
(155886,'2013-02-10 10:19:22',70593,'/products'),
(155887,'2013-02-10 10:19:40',70591,'/shipping'),
(155888,'2013-02-10 10:20:18',70591,'/billing-2'),
(155889,'2013-02-10 10:30:00',70594,'/lander-2'),
(155890,'2013-02-10 10:32:45',70595,'/lander-1'),
(155891,'2013-02-10 10:35:36',70596,'/lander-2'),
(155892,'2013-02-10 10:39:01',70597,'/lander-2'),
(155893,'2013-02-10 10:40:44',70598,'/lander-2'),
(155894,'2013-02-10 10:41:21',70599,'/lander-2'),
(155895,'2013-02-10 10:44:17',70600,'/lander-2'),
(155896,'2013-02-10 10:48:44',70600,'/products'),
(155897,'2013-02-10 10:51:33',70601,'/lander-1'),
(155898,'2013-02-10 10:52:29',70601,'/products'),
(155899,'2013-02-10 10:56:02',70601,'/the-forever-love-bear'),
(155900,'2013-02-10 10:56:30',70601,'/cart'),
(155901,'2013-02-10 10:59:24',70601,'/shipping'),
(155902,'2013-02-10 11:02:07',70601,'/billing-2'),
(155903,'2013-02-10 11:05:15',70601,'/thank-you-for-your-order'),
(155904,'2013-02-10 11:06:53',70602,'/lander-1'),
(155905,'2013-02-10 11:11:48',70602,'/products'),
(155906,'2013-02-10 11:13:29',70603,'/home'),
(155907,'2013-02-10 11:14:32',70602,'/the-forever-love-bear'),
(155908,'2013-02-10 11:15:08',70604,'/lander-1'),
(155909,'2013-02-10 11:16:17',70603,'/products'),
(155910,'2013-02-10 11:16:45',70602,'/cart'),
(155911,'2013-02-10 11:17:18',70602,'/shipping'),
(155912,'2013-02-10 11:17:48',70605,'/home'),
(155913,'2013-02-10 11:19:54',70602,'/billing-2'),
(155914,'2013-02-10 11:22:13',70606,'/lander-2'),
(155915,'2013-02-10 11:22:46',70606,'/products'),
(155916,'2013-02-10 11:23:34',70602,'/thank-you-for-your-order'),
(155917,'2013-02-10 11:25:32',70606,'/the-original-mr-fuzzy'),
(155918,'2013-02-10 11:31:17',70607,'/lander-1'),
(155919,'2013-02-10 11:33:03',70607,'/products'),
(155920,'2013-02-10 11:34:01',70607,'/the-forever-love-bear'),
(155921,'2013-02-10 11:40:49',70608,'/lander-2'),
(155922,'2013-02-10 11:44:36',70609,'/lander-2'),
(155923,'2013-02-10 11:44:45',70610,'/lander-2'),
(155924,'2013-02-10 11:46:53',70611,'/lander-1'),
(155925,'2013-02-10 11:47:34',70610,'/products'),
(155926,'2013-02-10 11:48:14',70610,'/the-forever-love-bear'),
(155927,'2013-02-10 11:50:15',70610,'/cart'),
(155928,'2013-02-10 11:51:06',70610,'/shipping'),
(155929,'2013-02-10 11:52:44',70610,'/billing-2'),
(155930,'2013-02-10 11:55:52',70610,'/thank-you-for-your-order'),
(155931,'2013-02-10 12:01:45',70612,'/lander-1'),
(155932,'2013-02-10 12:04:53',70613,'/lander-1'),
(155933,'2013-02-10 12:15:58',70614,'/lander-1'),
(155934,'2013-02-10 12:18:01',70614,'/products'),
(155935,'2013-02-10 12:28:43',70615,'/lander-2'),
(155936,'2013-02-10 12:30:49',70616,'/lander-2'),
(155937,'2013-02-10 12:31:05',70615,'/products'),
(155938,'2013-02-10 12:34:49',70616,'/products'),
(155939,'2013-02-10 12:35:40',70617,'/lander-2'),
(155940,'2013-02-10 12:39:25',70616,'/the-forever-love-bear'),
(155941,'2013-02-10 12:42:25',70616,'/cart'),
(155942,'2013-02-10 12:44:29',70618,'/lander-1'),
(155943,'2013-02-10 12:44:40',70616,'/shipping'),
(155944,'2013-02-10 12:46:10',70618,'/products'),
(155945,'2013-02-10 12:47:37',70616,'/billing-2'),
(155946,'2013-02-10 12:49:52',70619,'/lander-1'),
(155947,'2013-02-10 12:51:44',70616,'/thank-you-for-your-order'),
(155948,'2013-02-10 12:52:02',70620,'/home'),
(155949,'2013-02-10 12:56:07',70621,'/lander-2'),
(155950,'2013-02-10 12:57:29',70620,'/products'),
(155951,'2013-02-10 13:02:34',70622,'/lander-2'),
(155952,'2013-02-10 13:06:45',70622,'/products'),
(155953,'2013-02-10 13:09:20',70623,'/home'),
(155954,'2013-02-10 13:09:51',70622,'/the-forever-love-bear'),
(155955,'2013-02-10 13:11:56',70623,'/products'),
(155956,'2013-02-10 13:12:11',70624,'/lander-2'),
(155957,'2013-02-10 13:13:25',70623,'/the-original-mr-fuzzy'),
(155958,'2013-02-10 13:13:56',70625,'/home'),
(155959,'2013-02-10 13:17:00',70624,'/products'),
(155960,'2013-02-10 13:17:44',70626,'/lander-2'),
(155961,'2013-02-10 13:18:13',70625,'/products'),
(155962,'2013-02-10 13:19:14',70624,'/the-forever-love-bear'),
(155963,'2013-02-10 13:20:17',70625,'/the-forever-love-bear'),
(155964,'2013-02-10 13:22:03',70626,'/products'),
(155965,'2013-02-10 13:22:12',70627,'/lander-2'),
(155966,'2013-02-10 13:25:27',70626,'/the-original-mr-fuzzy'),
(155967,'2013-02-10 13:29:52',70628,'/lander-1'),
(155968,'2013-02-10 13:29:55',70629,'/lander-2'),
(155969,'2013-02-10 13:32:39',70630,'/lander-1'),
(155970,'2013-02-10 13:34:14',70629,'/products'),
(155971,'2013-02-10 13:35:57',70629,'/the-forever-love-bear'),
(155972,'2013-02-10 13:37:10',70629,'/cart'),
(155973,'2013-02-10 13:47:27',70631,'/lander-1'),
(155974,'2013-02-10 13:48:38',70632,'/lander-1'),
(155975,'2013-02-10 14:00:34',70633,'/lander-2'),
(155976,'2013-02-10 14:04:13',70634,'/lander-2'),
(155977,'2013-02-10 14:15:18',70635,'/lander-2'),
(155978,'2013-02-10 14:17:53',70636,'/lander-2'),
(155979,'2013-02-10 14:18:23',70636,'/products'),
(155980,'2013-02-10 14:18:57',70637,'/lander-1'),
(155981,'2013-02-10 14:27:13',70638,'/lander-2'),
(155982,'2013-02-10 14:39:39',70639,'/lander-1'),
(155983,'2013-02-10 14:43:18',70640,'/home'),
(155984,'2013-02-10 14:44:27',70640,'/products'),
(155985,'2013-02-10 14:44:35',70641,'/lander-2'),
(155986,'2013-02-10 14:46:44',70641,'/products'),
(155987,'2013-02-10 14:47:01',70640,'/the-forever-love-bear'),
(155988,'2013-02-10 14:49:42',70641,'/the-forever-love-bear'),
(155989,'2013-02-10 14:50:54',70641,'/cart'),
(155990,'2013-02-10 14:50:59',70640,'/cart'),
(155991,'2013-02-10 14:52:13',70640,'/shipping'),
(155992,'2013-02-10 14:52:16',70642,'/home'),
(155993,'2013-02-10 14:52:43',70643,'/lander-2'),
(155994,'2013-02-10 14:53:34',70644,'/lander-2'),
(155995,'2013-02-10 14:53:35',70641,'/shipping'),
(155996,'2013-02-10 14:54:20',70641,'/billing-2'),
(155997,'2013-02-10 14:55:01',70644,'/products'),
(155998,'2013-02-10 14:55:29',70645,'/lander-2'),
(155999,'2013-02-10 14:56:03',70646,'/lander-2'),
(156000,'2013-02-10 14:57:22',70642,'/products'),
(156001,'2013-02-10 14:58:04',70647,'/lander-2'),
(156002,'2013-02-10 14:58:18',70644,'/the-forever-love-bear'),
(156003,'2013-02-10 14:58:35',70648,'/home'),
(156004,'2013-02-10 14:59:48',70641,'/thank-you-for-your-order'),
(156005,'2013-02-10 14:59:51',70642,'/the-forever-love-bear'),
(156006,'2013-02-10 15:00:01',70647,'/products'),
(156007,'2013-02-10 15:01:33',70646,'/products'),
(156008,'2013-02-10 15:11:27',70649,'/lander-1'),
(156009,'2013-02-10 15:11:54',70649,'/products'),
(156010,'2013-02-10 15:12:25',70650,'/lander-2'),
(156011,'2013-02-10 15:14:42',70650,'/products'),
(156012,'2013-02-10 15:16:10',70649,'/the-original-mr-fuzzy'),
(156013,'2013-02-10 15:17:06',70649,'/cart'),
(156014,'2013-02-10 15:17:09',70650,'/the-original-mr-fuzzy'),
(156015,'2013-02-10 15:19:18',70649,'/shipping'),
(156016,'2013-02-10 15:33:09',70651,'/lander-1'),
(156017,'2013-02-10 15:36:37',70652,'/lander-2'),
(156018,'2013-02-10 15:40:17',70653,'/lander-1'),
(156019,'2013-02-10 15:42:49',70654,'/lander-1'),
(156020,'2013-02-10 15:45:40',70655,'/lander-1'),
(156021,'2013-02-10 15:46:52',70656,'/lander-1'),
(156022,'2013-02-10 15:48:17',70657,'/lander-2'),
(156023,'2013-02-10 15:49:48',70658,'/home'),
(156024,'2013-02-10 15:50:48',70656,'/products'),
(156025,'2013-02-10 15:52:56',70659,'/lander-2'),
(156026,'2013-02-10 15:54:12',70660,'/lander-2'),
(156027,'2013-02-10 15:54:23',70656,'/the-forever-love-bear'),
(156028,'2013-02-10 15:54:28',70658,'/products'),
(156029,'2013-02-10 15:55:05',70656,'/cart'),
(156030,'2013-02-10 15:55:58',70658,'/the-forever-love-bear'),
(156031,'2013-02-10 15:59:53',70658,'/cart'),
(156032,'2013-02-10 16:00:21',70661,'/lander-2'),
(156033,'2013-02-10 16:02:22',70662,'/lander-2'),
(156034,'2013-02-10 16:07:53',70662,'/products'),
(156035,'2013-02-10 16:08:50',70663,'/lander-1'),
(156036,'2013-02-10 16:11:08',70664,'/lander-2'),
(156037,'2013-02-10 16:12:46',70663,'/products'),
(156038,'2013-02-10 16:13:40',70663,'/the-forever-love-bear'),
(156039,'2013-02-10 16:16:04',70665,'/lander-1'),
(156040,'2013-02-10 16:27:13',70666,'/home'),
(156041,'2013-02-10 16:28:24',70667,'/lander-1'),
(156042,'2013-02-10 16:30:09',70668,'/lander-2'),
(156043,'2013-02-10 16:31:09',70669,'/lander-2'),
(156044,'2013-02-10 16:31:17',70668,'/products'),
(156045,'2013-02-10 16:31:37',70668,'/the-forever-love-bear'),
(156046,'2013-02-10 16:32:31',70669,'/products'),
(156047,'2013-02-10 16:33:34',70667,'/products'),
(156048,'2013-02-10 16:34:05',70668,'/cart'),
(156049,'2013-02-10 16:34:35',70669,'/the-original-mr-fuzzy'),
(156050,'2013-02-10 16:36:41',70668,'/shipping'),
(156051,'2013-02-10 16:37:22',70670,'/lander-1'),
(156052,'2013-02-10 16:37:45',70667,'/the-forever-love-bear'),
(156053,'2013-02-10 16:38:26',70669,'/cart'),
(156054,'2013-02-10 16:58:43',70671,'/lander-2'),
(156055,'2013-02-10 17:02:46',70671,'/products'),
(156056,'2013-02-10 17:04:21',70672,'/lander-2'),
(156057,'2013-02-10 17:04:53',70672,'/products'),
(156058,'2013-02-10 17:07:25',70671,'/the-original-mr-fuzzy'),
(156059,'2013-02-10 17:08:27',70672,'/the-forever-love-bear'),
(156060,'2013-02-10 17:08:54',70672,'/cart'),
(156061,'2013-02-10 17:11:24',70672,'/shipping'),
(156062,'2013-02-10 17:11:48',70672,'/billing-2'),
(156063,'2013-02-10 17:11:54',70673,'/lander-1'),
(156064,'2013-02-10 17:12:08',70674,'/lander-2'),
(156065,'2013-02-10 17:14:14',70674,'/products'),
(156066,'2013-02-10 17:15:44',70672,'/thank-you-for-your-order'),
(156067,'2013-02-10 17:16:02',70675,'/lander-2'),
(156068,'2013-02-10 17:17:51',70674,'/the-forever-love-bear'),
(156069,'2013-02-10 17:18:56',70676,'/home'),
(156070,'2013-02-10 17:22:11',70677,'/lander-1'),
(156071,'2013-02-10 17:23:05',70678,'/lander-1'),
(156072,'2013-02-10 17:23:56',70676,'/products'),
(156073,'2013-02-10 17:25:51',70677,'/products'),
(156074,'2013-02-10 17:26:41',70678,'/products'),
(156075,'2013-02-10 17:26:42',70676,'/the-original-mr-fuzzy'),
(156076,'2013-02-10 17:27:15',70678,'/the-forever-love-bear'),
(156077,'2013-02-10 17:28:06',70679,'/lander-2'),
(156078,'2013-02-10 17:28:33',70677,'/the-forever-love-bear'),
(156079,'2013-02-10 17:36:02',70680,'/lander-1'),
(156080,'2013-02-10 17:38:41',70681,'/lander-1'),
(156081,'2013-02-10 17:40:14',70681,'/products'),
(156082,'2013-02-10 17:43:34',70681,'/the-original-mr-fuzzy'),
(156083,'2013-02-10 17:44:21',70682,'/lander-1'),
(156084,'2013-02-10 17:45:02',70683,'/lander-1'),
(156085,'2013-02-10 17:48:21',70684,'/lander-2'),
(156086,'2013-02-10 18:03:54',70685,'/home'),
(156087,'2013-02-10 18:05:38',70685,'/products'),
(156088,'2013-02-10 18:07:03',70685,'/the-forever-love-bear'),
(156089,'2013-02-10 18:08:17',70685,'/cart'),
(156090,'2013-02-10 18:08:48',70686,'/lander-1'),
(156091,'2013-02-10 18:09:06',70685,'/shipping'),
(156092,'2013-02-10 18:11:27',70685,'/billing-2'),
(156093,'2013-02-10 18:20:49',70687,'/lander-1'),
(156094,'2013-02-10 18:25:36',70688,'/lander-1'),
(156095,'2013-02-10 18:25:56',70687,'/products'),
(156096,'2013-02-10 18:26:15',70689,'/home'),
(156097,'2013-02-10 18:27:12',70687,'/the-original-mr-fuzzy'),
(156098,'2013-02-10 18:27:55',70687,'/cart'),
(156099,'2013-02-10 18:29:04',70689,'/products'),
(156100,'2013-02-10 18:30:26',70690,'/lander-2'),
(156101,'2013-02-10 18:30:51',70691,'/lander-2'),
(156102,'2013-02-10 18:31:17',70687,'/shipping'),
(156103,'2013-02-10 18:32:43',70687,'/billing-2'),
(156104,'2013-02-10 18:35:28',70687,'/thank-you-for-your-order'),
(156105,'2013-02-10 18:38:08',70692,'/lander-1'),
(156106,'2013-02-10 18:39:28',70693,'/lander-1'),
(156107,'2013-02-10 18:42:10',70694,'/lander-1'),
(156108,'2013-02-10 18:43:18',70695,'/lander-1'),
(156109,'2013-02-10 18:45:37',70696,'/lander-1'),
(156110,'2013-02-10 18:46:42',70697,'/lander-2'),
(156111,'2013-02-10 18:47:19',70697,'/products'),
(156112,'2013-02-10 18:47:37',70694,'/products'),
(156113,'2013-02-10 18:47:54',70697,'/the-forever-love-bear'),
(156114,'2013-02-10 18:49:25',70694,'/the-forever-love-bear'),
(156115,'2013-02-10 18:50:11',70697,'/cart'),
(156116,'2013-02-10 18:51:11',70698,'/lander-2'),
(156117,'2013-02-10 18:52:35',70694,'/cart'),
(156118,'2013-02-10 18:53:30',70697,'/shipping'),
(156119,'2013-02-10 18:54:26',70698,'/products'),
(156120,'2013-02-10 18:56:06',70698,'/the-forever-love-bear'),
(156121,'2013-02-10 18:56:13',70697,'/billing-2'),
(156122,'2013-02-10 18:57:38',70697,'/thank-you-for-your-order'),
(156123,'2013-02-10 18:57:38',70698,'/cart'),
(156124,'2013-02-10 18:58:10',70699,'/lander-2'),
(156125,'2013-02-10 18:58:45',70700,'/lander-2'),
(156126,'2013-02-10 18:59:21',70700,'/products'),
(156127,'2013-02-10 19:05:01',70701,'/lander-1'),
(156128,'2013-02-10 19:17:12',70702,'/lander-1'),
(156129,'2013-02-10 19:28:00',70703,'/lander-1'),
(156130,'2013-02-10 19:28:54',70703,'/products'),
(156131,'2013-02-10 19:30:48',70703,'/the-forever-love-bear'),
(156132,'2013-02-10 19:51:05',70704,'/lander-2'),
(156133,'2013-02-10 19:51:36',70705,'/lander-2'),
(156134,'2013-02-10 19:52:10',70706,'/lander-2'),
(156135,'2013-02-10 19:52:14',70705,'/products'),
(156136,'2013-02-10 19:52:58',70706,'/products'),
(156137,'2013-02-10 19:55:08',70706,'/the-original-mr-fuzzy'),
(156138,'2013-02-10 19:56:31',70705,'/the-forever-love-bear'),
(156139,'2013-02-10 19:58:57',70707,'/lander-2'),
(156140,'2013-02-10 19:59:48',70708,'/lander-2'),
(156141,'2013-02-10 20:00:34',70705,'/cart'),
(156142,'2013-02-10 20:02:32',70707,'/products'),
(156143,'2013-02-10 20:03:07',70705,'/shipping'),
(156144,'2013-02-10 20:06:16',70705,'/billing-2'),
(156145,'2013-02-10 20:09:46',70705,'/thank-you-for-your-order'),
(156146,'2013-02-10 20:09:55',70709,'/lander-2'),
(156147,'2013-02-10 20:10:30',70709,'/products'),
(156148,'2013-02-10 20:12:42',70709,'/the-original-mr-fuzzy'),
(156149,'2013-02-10 20:14:43',70710,'/lander-2'),
(156150,'2013-02-10 20:16:04',70710,'/products'),
(156151,'2013-02-10 20:20:19',70710,'/the-forever-love-bear'),
(156152,'2013-02-10 20:20:23',70711,'/lander-2'),
(156153,'2013-02-10 20:20:57',70710,'/cart'),
(156154,'2013-02-10 20:23:25',70710,'/shipping'),
(156155,'2013-02-10 20:23:34',70712,'/lander-2'),
(156156,'2013-02-10 20:24:40',70713,'/lander-1'),
(156157,'2013-02-10 20:24:48',70710,'/billing-2'),
(156158,'2013-02-10 20:38:58',70714,'/home'),
(156159,'2013-02-10 20:44:16',70714,'/products'),
(156160,'2013-02-10 20:47:51',70715,'/lander-1'),
(156161,'2013-02-10 20:48:13',70716,'/lander-1'),
(156162,'2013-02-10 20:49:34',70717,'/lander-2'),
(156163,'2013-02-10 20:51:22',70717,'/products'),
(156164,'2013-02-10 20:51:53',70715,'/products'),
(156165,'2013-02-10 20:53:02',70715,'/the-forever-love-bear'),
(156166,'2013-02-10 20:54:34',70715,'/cart'),
(156167,'2013-02-10 20:55:22',70715,'/shipping'),
(156168,'2013-02-10 20:58:21',70715,'/billing-2'),
(156169,'2013-02-10 21:00:36',70715,'/thank-you-for-your-order'),
(156170,'2013-02-10 21:02:23',70718,'/lander-2'),
(156171,'2013-02-10 21:05:16',70719,'/lander-2'),
(156172,'2013-02-10 21:06:39',70720,'/lander-1'),
(156173,'2013-02-10 21:07:31',70719,'/products'),
(156174,'2013-02-10 21:09:07',70719,'/the-original-mr-fuzzy'),
(156175,'2013-02-10 21:10:51',70719,'/cart'),
(156176,'2013-02-10 21:14:07',70721,'/home'),
(156177,'2013-02-10 21:14:16',70719,'/shipping'),
(156178,'2013-02-10 21:18:04',70722,'/lander-2'),
(156179,'2013-02-10 21:20:40',70722,'/products'),
(156180,'2013-02-10 21:24:56',70722,'/the-forever-love-bear'),
(156181,'2013-02-10 21:25:10',70723,'/home'),
(156182,'2013-02-10 21:26:48',70723,'/products'),
(156183,'2013-02-10 21:29:52',70723,'/the-forever-love-bear'),
(156184,'2013-02-10 21:30:37',70724,'/lander-2'),
(156185,'2013-02-10 21:30:59',70724,'/products'),
(156186,'2013-02-10 21:33:32',70723,'/cart'),
(156187,'2013-02-10 21:33:38',70725,'/home'),
(156188,'2013-02-10 21:39:49',70726,'/lander-1'),
(156189,'2013-02-10 21:40:33',70726,'/products'),
(156190,'2013-02-10 21:42:48',70726,'/the-original-mr-fuzzy'),
(156191,'2013-02-10 21:44:31',70726,'/cart'),
(156192,'2013-02-10 21:46:42',70727,'/lander-1'),
(156193,'2013-02-10 21:48:09',70726,'/shipping'),
(156194,'2013-02-10 21:52:54',70728,'/home'),
(156195,'2013-02-10 21:58:45',70729,'/home'),
(156196,'2013-02-10 21:59:50',70730,'/lander-2'),
(156197,'2013-02-10 22:00:16',70731,'/lander-2'),
(156198,'2013-02-10 22:03:09',70731,'/products'),
(156199,'2013-02-10 22:04:58',70731,'/the-original-mr-fuzzy'),
(156200,'2013-02-10 22:05:49',70732,'/lander-1'),
(156201,'2013-02-10 22:06:45',70733,'/lander-1'),
(156202,'2013-02-10 22:09:27',70734,'/home'),
(156203,'2013-02-10 22:09:42',70733,'/products'),
(156204,'2013-02-10 22:10:05',70733,'/the-forever-love-bear'),
(156205,'2013-02-10 22:10:22',70732,'/products'),
(156206,'2013-02-10 22:10:56',70733,'/cart'),
(156207,'2013-02-10 22:11:07',70734,'/products'),
(156208,'2013-02-10 22:11:18',70733,'/shipping'),
(156209,'2013-02-10 22:12:28',70732,'/the-original-mr-fuzzy'),
(156210,'2013-02-10 22:13:01',70733,'/billing-2'),
(156211,'2013-02-10 22:15:17',70734,'/the-original-mr-fuzzy'),
(156212,'2013-02-10 22:17:35',70734,'/cart'),
(156213,'2013-02-10 22:18:25',70733,'/thank-you-for-your-order'),
(156214,'2013-02-10 22:18:57',70734,'/shipping'),
(156215,'2013-02-10 22:21:08',70734,'/billing-2'),
(156216,'2013-02-10 22:22:34',70735,'/lander-1'),
(156217,'2013-02-10 22:25:14',70734,'/thank-you-for-your-order'),
(156218,'2013-02-10 22:25:59',70735,'/products'),
(156219,'2013-02-10 22:27:46',70735,'/the-forever-love-bear'),
(156220,'2013-02-10 22:36:49',70736,'/lander-1'),
(156221,'2013-02-10 22:42:38',70737,'/lander-2'),
(156222,'2013-02-10 22:47:20',70737,'/products'),
(156223,'2013-02-10 22:47:57',70737,'/the-forever-love-bear'),
(156224,'2013-02-10 22:48:11',70738,'/lander-1'),
(156225,'2013-02-10 22:49:21',70739,'/lander-1'),
(156226,'2013-02-10 22:49:25',70740,'/home'),
(156227,'2013-02-10 22:53:25',70738,'/products'),
(156228,'2013-02-10 22:55:14',70740,'/products'),
(156229,'2013-02-10 22:55:18',70738,'/the-original-mr-fuzzy'),
(156230,'2013-02-10 22:55:54',70741,'/lander-2'),
(156231,'2013-02-10 22:56:47',70742,'/lander-2'),
(156232,'2013-02-10 22:57:32',70743,'/lander-2'),
(156233,'2013-02-10 22:59:54',70744,'/lander-2'),
(156234,'2013-02-10 23:05:41',70744,'/products'),
(156235,'2013-02-10 23:06:11',70745,'/lander-2'),
(156236,'2013-02-10 23:06:11',70746,'/lander-1'),
(156237,'2013-02-10 23:07:26',70746,'/products'),
(156238,'2013-02-10 23:08:01',70745,'/products'),
(156239,'2013-02-10 23:08:35',70744,'/the-forever-love-bear'),
(156240,'2013-02-10 23:10:32',70746,'/the-forever-love-bear'),
(156241,'2013-02-10 23:11:46',70746,'/cart'),
(156242,'2013-02-10 23:12:12',70745,'/the-original-mr-fuzzy'),
(156243,'2013-02-10 23:12:31',70747,'/lander-2'),
(156244,'2013-02-10 23:13:36',70746,'/shipping'),
(156245,'2013-02-10 23:15:41',70747,'/products'),
(156246,'2013-02-10 23:16:06',70746,'/billing-2'),
(156247,'2013-02-10 23:16:39',70748,'/lander-1'),
(156248,'2013-02-10 23:18:25',70747,'/the-forever-love-bear'),
(156249,'2013-02-10 23:18:31',70748,'/products'),
(156250,'2013-02-10 23:19:15',70749,'/home'),
(156251,'2013-02-10 23:19:47',70746,'/thank-you-for-your-order'),
(156252,'2013-02-10 23:20:57',70747,'/cart'),
(156253,'2013-02-10 23:22:05',70747,'/shipping'),
(156254,'2013-02-10 23:22:36',70748,'/the-original-mr-fuzzy'),
(156255,'2013-02-10 23:23:37',70749,'/products'),
(156256,'2013-02-10 23:23:51',70748,'/cart'),
(156257,'2013-02-10 23:24:50',70747,'/billing-2'),
(156258,'2013-02-10 23:26:44',70749,'/the-forever-love-bear'),
(156259,'2013-02-10 23:27:15',70748,'/shipping'),
(156260,'2013-02-10 23:28:38',70749,'/cart'),
(156261,'2013-02-10 23:30:12',70748,'/billing-2'),
(156262,'2013-02-10 23:30:51',70750,'/lander-1'),
(156263,'2013-02-10 23:32:16',70751,'/lander-2'),
(156264,'2013-02-10 23:34:09',70751,'/products'),
(156265,'2013-02-10 23:35:48',70750,'/products'),
(156266,'2013-02-10 23:38:54',70750,'/the-original-mr-fuzzy'),
(156267,'2013-02-10 23:40:24',70752,'/lander-2'),
(156268,'2013-02-10 23:40:33',70750,'/cart'),
(156269,'2013-02-10 23:48:36',70753,'/lander-1'),
(156270,'2013-02-10 23:54:18',70753,'/products'),
(156271,'2013-02-10 23:54:18',70754,'/lander-1'),
(156272,'2013-02-10 23:59:05',70754,'/products'),
(156273,'2013-02-11 00:00:34',70754,'/the-forever-love-bear'),
(156274,'2013-02-11 00:00:46',70755,'/lander-2'),
(156275,'2013-02-11 00:02:43',70754,'/cart'),
(156276,'2013-02-11 00:05:14',70755,'/products'),
(156277,'2013-02-11 00:05:16',70754,'/shipping'),
(156278,'2013-02-11 00:08:30',70754,'/billing-2'),
(156279,'2013-02-11 00:14:08',70754,'/thank-you-for-your-order'),
(156280,'2013-02-11 00:19:28',70756,'/lander-2'),
(156281,'2013-02-11 00:22:46',70757,'/lander-2'),
(156282,'2013-02-11 00:25:15',70756,'/products'),
(156283,'2013-02-11 00:26:12',70757,'/products'),
(156284,'2013-02-11 00:27:34',70756,'/the-original-mr-fuzzy'),
(156285,'2013-02-11 00:28:38',70757,'/the-original-mr-fuzzy'),
(156286,'2013-02-11 00:30:00',70758,'/lander-2'),
(156287,'2013-02-11 00:31:52',70758,'/products'),
(156288,'2013-02-11 00:32:26',70758,'/the-forever-love-bear'),
(156289,'2013-02-11 00:33:49',70759,'/lander-1'),
(156290,'2013-02-11 00:34:10',70758,'/cart'),
(156291,'2013-02-11 00:36:23',70758,'/shipping'),
(156292,'2013-02-11 00:37:35',70758,'/billing-2'),
(156293,'2013-02-11 00:38:27',70758,'/thank-you-for-your-order'),
(156294,'2013-02-11 00:40:07',70760,'/lander-1'),
(156295,'2013-02-11 00:44:10',70760,'/products'),
(156296,'2013-02-11 00:45:23',70761,'/lander-2'),
(156297,'2013-02-11 00:46:17',70761,'/products'),
(156298,'2013-02-11 00:47:09',70761,'/the-forever-love-bear'),
(156299,'2013-02-11 00:47:17',70762,'/lander-1'),
(156300,'2013-02-11 00:48:16',70760,'/the-forever-love-bear'),
(156301,'2013-02-11 00:50:04',70760,'/cart'),
(156302,'2013-02-11 00:50:33',70761,'/cart'),
(156303,'2013-02-11 00:52:36',70762,'/products'),
(156304,'2013-02-11 00:53:16',70762,'/the-original-mr-fuzzy'),
(156305,'2013-02-11 00:53:37',70761,'/shipping'),
(156306,'2013-02-11 00:55:23',70761,'/billing-2'),
(156307,'2013-02-11 00:57:06',70762,'/cart'),
(156308,'2013-02-11 00:58:17',70762,'/shipping'),
(156309,'2013-02-11 01:02:10',70763,'/lander-2'),
(156310,'2013-02-11 01:03:28',70764,'/lander-1'),
(156311,'2013-02-11 01:05:56',70764,'/products'),
(156312,'2013-02-11 01:06:04',70763,'/products'),
(156313,'2013-02-11 01:06:30',70763,'/the-forever-love-bear'),
(156314,'2013-02-11 01:07:48',70763,'/cart'),
(156315,'2013-02-11 01:10:18',70764,'/the-forever-love-bear'),
(156316,'2013-02-11 01:11:22',70763,'/shipping'),
(156317,'2013-02-11 01:12:12',70764,'/cart'),
(156318,'2013-02-11 01:13:04',70765,'/lander-2'),
(156319,'2013-02-11 01:13:23',70763,'/billing-2'),
(156320,'2013-02-11 01:15:22',70764,'/shipping'),
(156321,'2013-02-11 01:15:58',70763,'/thank-you-for-your-order'),
(156322,'2013-02-11 01:16:53',70764,'/billing-2'),
(156323,'2013-02-11 01:17:36',70766,'/lander-2'),
(156324,'2013-02-11 01:17:50',70767,'/lander-2'),
(156325,'2013-02-11 01:20:38',70768,'/lander-2'),
(156326,'2013-02-11 01:21:24',70764,'/thank-you-for-your-order'),
(156327,'2013-02-11 01:22:51',70769,'/lander-1'),
(156328,'2013-02-11 01:23:28',70770,'/lander-2'),
(156329,'2013-02-11 01:25:22',70770,'/products'),
(156330,'2013-02-11 01:27:58',70770,'/the-forever-love-bear'),
(156331,'2013-02-11 01:29:28',70770,'/cart'),
(156332,'2013-02-11 01:30:44',70770,'/shipping'),
(156333,'2013-02-11 01:31:56',70770,'/billing-2'),
(156334,'2013-02-11 01:37:57',70771,'/lander-2'),
(156335,'2013-02-11 01:39:52',70772,'/lander-1'),
(156336,'2013-02-11 01:41:30',70773,'/lander-2'),
(156337,'2013-02-11 01:41:33',70774,'/lander-2'),
(156338,'2013-02-11 01:42:35',70772,'/products'),
(156339,'2013-02-11 01:43:13',70771,'/products'),
(156340,'2013-02-11 01:44:54',70774,'/products'),
(156341,'2013-02-11 01:45:09',70773,'/products'),
(156342,'2013-02-11 01:45:56',70772,'/the-forever-love-bear'),
(156343,'2013-02-11 01:47:16',70771,'/the-forever-love-bear'),
(156344,'2013-02-11 01:48:41',70771,'/cart'),
(156345,'2013-02-11 01:49:33',70773,'/the-original-mr-fuzzy'),
(156346,'2013-02-11 01:51:40',70773,'/cart'),
(156347,'2013-02-11 02:03:20',70775,'/lander-1'),
(156348,'2013-02-11 02:06:28',70775,'/products'),
(156349,'2013-02-11 02:08:01',70776,'/lander-2'),
(156350,'2013-02-11 02:09:20',70775,'/the-original-mr-fuzzy'),
(156351,'2013-02-11 02:11:36',70775,'/cart'),
(156352,'2013-02-11 02:18:35',70777,'/lander-2'),
(156353,'2013-02-11 02:19:07',70778,'/lander-2'),
(156354,'2013-02-11 02:23:36',70779,'/lander-2'),
(156355,'2013-02-11 02:32:41',70780,'/lander-1'),
(156356,'2013-02-11 02:33:11',70781,'/lander-1'),
(156357,'2013-02-11 02:35:06',70780,'/products'),
(156358,'2013-02-11 02:35:58',70780,'/the-original-mr-fuzzy'),
(156359,'2013-02-11 02:36:55',70780,'/cart'),
(156360,'2013-02-11 02:40:11',70782,'/lander-2'),
(156361,'2013-02-11 02:40:35',70780,'/shipping'),
(156362,'2013-02-11 02:41:42',70780,'/billing-2'),
(156363,'2013-02-11 02:44:49',70783,'/home'),
(156364,'2013-02-11 02:45:30',70782,'/products'),
(156365,'2013-02-11 02:47:53',70783,'/products'),
(156366,'2013-02-11 02:48:51',70783,'/the-forever-love-bear'),
(156367,'2013-02-11 02:49:48',70782,'/the-forever-love-bear'),
(156368,'2013-02-11 02:50:59',70782,'/cart'),
(156369,'2013-02-11 02:51:29',70783,'/cart'),
(156370,'2013-02-11 02:53:47',70783,'/shipping'),
(156371,'2013-02-11 02:54:26',70782,'/shipping'),
(156372,'2013-02-11 02:55:03',70784,'/lander-1'),
(156373,'2013-02-11 02:55:24',70783,'/billing-2'),
(156374,'2013-02-11 02:58:07',70785,'/lander-2'),
(156375,'2013-02-11 02:59:17',70783,'/thank-you-for-your-order'),
(156376,'2013-02-11 03:00:53',70785,'/products'),
(156377,'2013-02-11 03:03:40',70786,'/home'),
(156378,'2013-02-11 03:03:57',70787,'/lander-2'),
(156379,'2013-02-11 03:04:56',70787,'/products'),
(156380,'2013-02-11 03:04:59',70786,'/products'),
(156381,'2013-02-11 03:05:28',70787,'/the-forever-love-bear'),
(156382,'2013-02-11 03:07:34',70788,'/lander-2'),
(156383,'2013-02-11 03:08:34',70788,'/products'),
(156384,'2013-02-11 03:10:03',70789,'/home'),
(156385,'2013-02-11 03:12:30',70788,'/the-original-mr-fuzzy'),
(156386,'2013-02-11 03:13:15',70789,'/products'),
(156387,'2013-02-11 03:14:23',70788,'/cart'),
(156388,'2013-02-11 03:15:12',70788,'/shipping'),
(156389,'2013-02-11 03:16:43',70788,'/billing-2'),
(156390,'2013-02-11 03:17:48',70789,'/the-forever-love-bear'),
(156391,'2013-02-11 03:18:28',70790,'/lander-1'),
(156392,'2013-02-11 03:18:55',70789,'/cart'),
(156393,'2013-02-11 03:19:22',70789,'/shipping'),
(156394,'2013-02-11 03:19:47',70791,'/lander-2'),
(156395,'2013-02-11 03:20:54',70791,'/products'),
(156396,'2013-02-11 03:22:00',70788,'/thank-you-for-your-order'),
(156397,'2013-02-11 03:22:45',70791,'/the-forever-love-bear'),
(156398,'2013-02-11 03:23:29',70792,'/lander-1'),
(156399,'2013-02-11 03:24:56',70792,'/products'),
(156400,'2013-02-11 03:28:13',70793,'/lander-2'),
(156401,'2013-02-11 03:28:52',70794,'/lander-1'),
(156402,'2013-02-11 03:29:09',70792,'/the-original-mr-fuzzy'),
(156403,'2013-02-11 03:31:58',70794,'/products'),
(156404,'2013-02-11 03:32:39',70795,'/lander-1'),
(156405,'2013-02-11 03:33:59',70794,'/the-forever-love-bear'),
(156406,'2013-02-11 03:39:36',70796,'/lander-2'),
(156407,'2013-02-11 03:43:07',70797,'/lander-2'),
(156408,'2013-02-11 03:43:32',70796,'/products'),
(156409,'2013-02-11 03:47:35',70797,'/products'),
(156410,'2013-02-11 03:48:51',70798,'/lander-2'),
(156411,'2013-02-11 03:49:12',70797,'/the-forever-love-bear'),
(156412,'2013-02-11 03:52:23',70797,'/cart'),
(156413,'2013-02-11 03:55:26',70797,'/shipping'),
(156414,'2013-02-11 03:57:49',70797,'/billing-2'),
(156415,'2013-02-11 04:01:37',70797,'/thank-you-for-your-order'),
(156416,'2013-02-11 04:27:16',70799,'/lander-2'),
(156417,'2013-02-11 04:28:09',70799,'/products'),
(156418,'2013-02-11 04:29:48',70800,'/lander-2'),
(156419,'2013-02-11 04:29:56',70801,'/lander-2'),
(156420,'2013-02-11 04:29:57',70799,'/the-forever-love-bear'),
(156421,'2013-02-11 04:33:30',70801,'/products'),
(156422,'2013-02-11 04:33:49',70800,'/products'),
(156423,'2013-02-11 04:33:59',70802,'/lander-1'),
(156424,'2013-02-11 04:35:32',70802,'/products'),
(156425,'2013-02-11 04:36:03',70802,'/the-forever-love-bear'),
(156426,'2013-02-11 04:37:13',70802,'/cart'),
(156427,'2013-02-11 04:37:23',70801,'/the-original-mr-fuzzy'),
(156428,'2013-02-11 04:40:00',70802,'/shipping'),
(156429,'2013-02-11 04:41:11',70802,'/billing-2'),
(156430,'2013-02-11 04:42:11',70803,'/lander-2'),
(156431,'2013-02-11 04:43:48',70802,'/thank-you-for-your-order'),
(156432,'2013-02-11 04:44:00',70804,'/lander-1'),
(156433,'2013-02-11 04:47:55',70805,'/home'),
(156434,'2013-02-11 04:47:57',70806,'/home'),
(156435,'2013-02-11 04:53:01',70805,'/products'),
(156436,'2013-02-11 04:54:21',70807,'/lander-1'),
(156437,'2013-02-11 04:56:57',70805,'/the-original-mr-fuzzy'),
(156438,'2013-02-11 04:59:38',70807,'/products'),
(156439,'2013-02-11 05:00:09',70805,'/cart'),
(156440,'2013-02-11 05:00:13',70808,'/lander-2'),
(156441,'2013-02-11 05:00:28',70809,'/lander-2'),
(156442,'2013-02-11 05:01:03',70805,'/shipping'),
(156443,'2013-02-11 05:01:18',70809,'/products'),
(156444,'2013-02-11 05:02:23',70805,'/billing-2'),
(156445,'2013-02-11 05:03:31',70805,'/thank-you-for-your-order'),
(156446,'2013-02-11 05:03:31',70809,'/the-original-mr-fuzzy'),
(156447,'2013-02-11 05:03:44',70810,'/lander-1'),
(156448,'2013-02-11 05:03:51',70811,'/lander-2'),
(156449,'2013-02-11 05:04:15',70807,'/the-forever-love-bear'),
(156450,'2013-02-11 05:04:40',70809,'/cart'),
(156451,'2013-02-11 05:07:36',70812,'/lander-2'),
(156452,'2013-02-11 05:07:39',70809,'/shipping'),
(156453,'2013-02-11 05:09:07',70811,'/products'),
(156454,'2013-02-11 05:10:28',70809,'/billing-2'),
(156455,'2013-02-11 05:12:55',70809,'/thank-you-for-your-order'),
(156456,'2013-02-11 05:19:59',70813,'/lander-1'),
(156457,'2013-02-11 05:23:04',70814,'/lander-1'),
(156458,'2013-02-11 05:26:05',70815,'/lander-2'),
(156459,'2013-02-11 05:26:07',70814,'/products'),
(156460,'2013-02-11 05:27:30',70814,'/the-forever-love-bear'),
(156461,'2013-02-11 05:27:37',70816,'/lander-1'),
(156462,'2013-02-11 05:29:56',70817,'/lander-2'),
(156463,'2013-02-11 05:30:32',70814,'/cart'),
(156464,'2013-02-11 05:31:20',70815,'/products'),
(156465,'2013-02-11 05:31:41',70814,'/shipping'),
(156466,'2013-02-11 05:32:34',70818,'/lander-1'),
(156467,'2013-02-11 05:32:39',70814,'/billing-2'),
(156468,'2013-02-11 05:33:37',70819,'/lander-2'),
(156469,'2013-02-11 05:35:43',70814,'/thank-you-for-your-order'),
(156470,'2013-02-11 05:35:45',70815,'/the-forever-love-bear'),
(156471,'2013-02-11 05:36:12',70818,'/products'),
(156472,'2013-02-11 05:38:53',70820,'/lander-1'),
(156473,'2013-02-11 05:39:42',70815,'/cart'),
(156474,'2013-02-11 05:40:38',70818,'/the-forever-love-bear'),
(156475,'2013-02-11 05:41:10',70821,'/lander-2'),
(156476,'2013-02-11 05:43:17',70815,'/shipping'),
(156477,'2013-02-11 05:45:12',70815,'/billing-2'),
(156478,'2013-02-11 05:50:30',70822,'/home'),
(156479,'2013-02-11 05:52:34',70823,'/lander-1'),
(156480,'2013-02-11 05:57:13',70823,'/products'),
(156481,'2013-02-11 06:01:30',70823,'/the-original-mr-fuzzy'),
(156482,'2013-02-11 06:02:28',70824,'/lander-2'),
(156483,'2013-02-11 06:02:33',70825,'/lander-2'),
(156484,'2013-02-11 06:04:29',70823,'/cart'),
(156485,'2013-02-11 06:05:52',70824,'/products'),
(156486,'2013-02-11 06:07:50',70826,'/lander-2'),
(156487,'2013-02-11 06:07:53',70823,'/shipping'),
(156488,'2013-02-11 06:08:25',70823,'/billing-2'),
(156489,'2013-02-11 06:09:16',70824,'/the-original-mr-fuzzy'),
(156490,'2013-02-11 06:10:41',70823,'/thank-you-for-your-order'),
(156491,'2013-02-11 06:11:53',70824,'/cart'),
(156492,'2013-02-11 06:13:46',70827,'/lander-1'),
(156493,'2013-02-11 06:14:12',70824,'/shipping'),
(156494,'2013-02-11 06:16:36',70824,'/billing-2'),
(156495,'2013-02-11 06:18:10',70824,'/thank-you-for-your-order'),
(156496,'2013-02-11 06:18:38',70827,'/products'),
(156497,'2013-02-11 06:22:35',70827,'/the-forever-love-bear'),
(156498,'2013-02-11 06:26:17',70827,'/cart'),
(156499,'2013-02-11 06:27:22',70827,'/shipping'),
(156500,'2013-02-11 06:28:42',70827,'/billing-2'),
(156501,'2013-02-11 06:29:29',70828,'/lander-2'),
(156502,'2013-02-11 06:30:47',70829,'/lander-1'),
(156503,'2013-02-11 06:34:26',70827,'/thank-you-for-your-order'),
(156504,'2013-02-11 06:38:37',70830,'/lander-2'),
(156505,'2013-02-11 06:40:52',70831,'/lander-1'),
(156506,'2013-02-11 06:41:15',70831,'/products'),
(156507,'2013-02-11 06:41:20',70830,'/products'),
(156508,'2013-02-11 06:41:46',70830,'/the-forever-love-bear'),
(156509,'2013-02-11 06:44:33',70831,'/the-forever-love-bear'),
(156510,'2013-02-11 06:44:52',70832,'/lander-1'),
(156511,'2013-02-11 06:45:24',70832,'/products'),
(156512,'2013-02-11 06:47:09',70832,'/the-original-mr-fuzzy'),
(156513,'2013-02-11 06:47:28',70831,'/cart'),
(156514,'2013-02-11 06:49:12',70831,'/shipping'),
(156515,'2013-02-11 06:51:14',70831,'/billing-2'),
(156516,'2013-02-11 06:55:45',70833,'/lander-1'),
(156517,'2013-02-11 06:57:43',70834,'/lander-2'),
(156518,'2013-02-11 07:02:00',70835,'/lander-1'),
(156519,'2013-02-11 07:03:31',70836,'/lander-1'),
(156520,'2013-02-11 07:06:20',70837,'/lander-1'),
(156521,'2013-02-11 07:08:24',70836,'/products'),
(156522,'2013-02-11 07:12:31',70838,'/home'),
(156523,'2013-02-11 07:15:25',70838,'/products'),
(156524,'2013-02-11 07:18:25',70838,'/the-forever-love-bear'),
(156525,'2013-02-11 07:20:19',70839,'/lander-1'),
(156526,'2013-02-11 07:21:03',70839,'/products'),
(156527,'2013-02-11 07:21:45',70839,'/the-original-mr-fuzzy'),
(156528,'2013-02-11 07:23:16',70840,'/lander-1'),
(156529,'2013-02-11 07:24:52',70839,'/cart'),
(156530,'2013-02-11 07:25:40',70841,'/lander-2'),
(156531,'2013-02-11 07:30:31',70842,'/lander-1'),
(156532,'2013-02-11 07:33:11',70842,'/products'),
(156533,'2013-02-11 07:36:13',70842,'/the-original-mr-fuzzy'),
(156534,'2013-02-11 07:46:16',70843,'/lander-2'),
(156535,'2013-02-11 07:46:50',70844,'/lander-1'),
(156536,'2013-02-11 07:48:01',70845,'/lander-2'),
(156537,'2013-02-11 07:48:02',70844,'/products'),
(156538,'2013-02-11 07:48:33',70846,'/lander-1'),
(156539,'2013-02-11 07:52:01',70844,'/the-forever-love-bear'),
(156540,'2013-02-11 07:52:20',70846,'/products'),
(156541,'2013-02-11 07:54:05',70846,'/the-forever-love-bear'),
(156542,'2013-02-11 08:00:19',70847,'/lander-1'),
(156543,'2013-02-11 08:01:03',70848,'/home'),
(156544,'2013-02-11 08:01:42',70849,'/lander-2'),
(156545,'2013-02-11 08:02:29',70850,'/lander-2'),
(156546,'2013-02-11 08:02:40',70847,'/products'),
(156547,'2013-02-11 08:02:59',70851,'/lander-2'),
(156548,'2013-02-11 08:03:36',70847,'/the-forever-love-bear'),
(156549,'2013-02-11 08:03:37',70850,'/products'),
(156550,'2013-02-11 08:07:15',70850,'/the-original-mr-fuzzy'),
(156551,'2013-02-11 08:07:20',70852,'/lander-1'),
(156552,'2013-02-11 08:07:24',70851,'/products'),
(156553,'2013-02-11 08:09:02',70853,'/lander-1'),
(156554,'2013-02-11 08:09:13',70851,'/the-original-mr-fuzzy'),
(156555,'2013-02-11 08:10:00',70850,'/cart'),
(156556,'2013-02-11 08:12:41',70854,'/lander-1'),
(156557,'2013-02-11 08:12:49',70852,'/products'),
(156558,'2013-02-11 08:13:58',70855,'/lander-1'),
(156559,'2013-02-11 08:13:59',70853,'/products'),
(156560,'2013-02-11 08:16:22',70853,'/the-forever-love-bear'),
(156561,'2013-02-11 08:17:53',70854,'/products'),
(156562,'2013-02-11 08:20:19',70853,'/cart'),
(156563,'2013-02-11 08:22:10',70856,'/lander-2'),
(156564,'2013-02-11 08:23:41',70856,'/products'),
(156565,'2013-02-11 08:25:29',70856,'/the-forever-love-bear'),
(156566,'2013-02-11 08:29:09',70857,'/lander-1'),
(156567,'2013-02-11 08:29:18',70856,'/cart'),
(156568,'2013-02-11 08:30:48',70856,'/shipping'),
(156569,'2013-02-11 08:33:41',70856,'/billing-2'),
(156570,'2013-02-11 08:34:53',70858,'/lander-1'),
(156571,'2013-02-11 08:36:12',70856,'/thank-you-for-your-order'),
(156572,'2013-02-11 08:41:02',70859,'/lander-2'),
(156573,'2013-02-11 08:42:05',70859,'/products'),
(156574,'2013-02-11 08:43:42',70859,'/the-forever-love-bear'),
(156575,'2013-02-11 08:45:13',70860,'/lander-1'),
(156576,'2013-02-11 08:48:01',70860,'/products'),
(156577,'2013-02-11 08:57:50',70861,'/lander-1'),
(156578,'2013-02-11 09:00:02',70862,'/home'),
(156579,'2013-02-11 09:00:25',70861,'/products'),
(156580,'2013-02-11 09:00:57',70863,'/lander-2'),
(156581,'2013-02-11 09:01:59',70864,'/lander-1'),
(156582,'2013-02-11 09:04:10',70865,'/lander-1'),
(156583,'2013-02-11 09:05:58',70865,'/products'),
(156584,'2013-02-11 09:06:08',70863,'/products'),
(156585,'2013-02-11 09:06:38',70866,'/lander-1'),
(156586,'2013-02-11 09:06:52',70864,'/products'),
(156587,'2013-02-11 09:07:56',70867,'/lander-1'),
(156588,'2013-02-11 09:08:24',70865,'/the-original-mr-fuzzy'),
(156589,'2013-02-11 09:10:01',70868,'/lander-2'),
(156590,'2013-02-11 09:10:32',70868,'/products'),
(156591,'2013-02-11 09:13:03',70869,'/lander-1'),
(156592,'2013-02-11 09:13:10',70868,'/the-original-mr-fuzzy'),
(156593,'2013-02-11 09:13:36',70870,'/lander-2'),
(156594,'2013-02-11 09:14:19',70871,'/lander-1'),
(156595,'2013-02-11 09:16:17',70868,'/cart'),
(156596,'2013-02-11 09:18:14',70868,'/shipping'),
(156597,'2013-02-11 09:19:16',70871,'/products'),
(156598,'2013-02-11 09:20:08',70872,'/lander-2'),
(156599,'2013-02-11 09:20:30',70871,'/the-original-mr-fuzzy'),
(156600,'2013-02-11 09:24:08',70873,'/lander-1'),
(156601,'2013-02-11 09:25:12',70873,'/products'),
(156602,'2013-02-11 09:25:34',70872,'/products'),
(156603,'2013-02-11 09:27:02',70874,'/lander-1'),
(156604,'2013-02-11 09:27:59',70872,'/the-original-mr-fuzzy'),
(156605,'2013-02-11 09:31:31',70874,'/products'),
(156606,'2013-02-11 09:32:19',70875,'/home'),
(156607,'2013-02-11 09:35:01',70876,'/lander-1'),
(156608,'2013-02-11 09:40:04',70876,'/products'),
(156609,'2013-02-11 09:43:30',70877,'/lander-1'),
(156610,'2013-02-11 09:43:45',70876,'/the-forever-love-bear'),
(156611,'2013-02-11 09:45:39',70878,'/lander-2'),
(156612,'2013-02-11 09:46:23',70879,'/lander-2'),
(156613,'2013-02-11 09:47:32',70876,'/cart'),
(156614,'2013-02-11 09:48:52',70876,'/shipping'),
(156615,'2013-02-11 09:49:07',70880,'/lander-2'),
(156616,'2013-02-11 09:51:07',70880,'/products'),
(156617,'2013-02-11 09:51:19',70881,'/lander-2'),
(156618,'2013-02-11 09:52:07',70879,'/products'),
(156619,'2013-02-11 09:54:14',70879,'/the-forever-love-bear'),
(156620,'2013-02-11 09:54:48',70880,'/the-original-mr-fuzzy'),
(156621,'2013-02-11 09:55:46',70880,'/cart'),
(156622,'2013-02-11 09:56:03',70879,'/cart'),
(156623,'2013-02-11 09:56:34',70879,'/shipping'),
(156624,'2013-02-11 09:57:34',70880,'/shipping'),
(156625,'2013-02-11 09:58:16',70882,'/lander-2'),
(156626,'2013-02-11 09:58:37',70883,'/lander-1'),
(156627,'2013-02-11 09:58:46',70879,'/billing-2'),
(156628,'2013-02-11 09:59:36',70880,'/billing-2'),
(156629,'2013-02-11 10:02:44',70883,'/products'),
(156630,'2013-02-11 10:03:27',70884,'/lander-2'),
(156631,'2013-02-11 10:03:58',70885,'/lander-2'),
(156632,'2013-02-11 10:04:01',70879,'/thank-you-for-your-order'),
(156633,'2013-02-11 10:05:14',70886,'/lander-1'),
(156634,'2013-02-11 10:05:41',70884,'/products'),
(156635,'2013-02-11 10:07:01',70887,'/lander-2'),
(156636,'2013-02-11 10:07:08',70888,'/lander-1'),
(156637,'2013-02-11 10:07:53',70886,'/products'),
(156638,'2013-02-11 10:08:39',70884,'/the-forever-love-bear'),
(156639,'2013-02-11 10:11:28',70886,'/the-original-mr-fuzzy'),
(156640,'2013-02-11 10:15:24',70889,'/lander-2'),
(156641,'2013-02-11 10:17:40',70890,'/lander-2'),
(156642,'2013-02-11 10:21:10',70891,'/lander-2'),
(156643,'2013-02-11 10:21:51',70892,'/lander-2'),
(156644,'2013-02-11 10:21:54',70893,'/lander-1'),
(156645,'2013-02-11 10:23:31',70894,'/lander-1'),
(156646,'2013-02-11 10:23:56',70891,'/products'),
(156647,'2013-02-11 10:24:22',70895,'/lander-2'),
(156648,'2013-02-11 10:24:53',70896,'/home'),
(156649,'2013-02-11 10:26:15',70897,'/lander-1'),
(156650,'2013-02-11 10:26:19',70893,'/products'),
(156651,'2013-02-11 10:27:58',70893,'/the-forever-love-bear'),
(156652,'2013-02-11 10:28:13',70891,'/the-original-mr-fuzzy'),
(156653,'2013-02-11 10:28:33',70896,'/products'),
(156654,'2013-02-11 10:29:21',70897,'/products'),
(156655,'2013-02-11 10:29:44',70898,'/lander-2'),
(156656,'2013-02-11 10:30:33',70897,'/the-original-mr-fuzzy'),
(156657,'2013-02-11 10:30:37',70893,'/cart'),
(156658,'2013-02-11 10:30:56',70899,'/lander-2'),
(156659,'2013-02-11 10:31:06',70900,'/lander-2'),
(156660,'2013-02-11 10:31:45',70900,'/products'),
(156661,'2013-02-11 10:32:07',70901,'/lander-2'),
(156662,'2013-02-11 10:32:29',70896,'/the-forever-love-bear'),
(156663,'2013-02-11 10:32:58',70901,'/products'),
(156664,'2013-02-11 10:34:08',70893,'/shipping'),
(156665,'2013-02-11 10:34:28',70901,'/the-original-mr-fuzzy'),
(156666,'2013-02-11 10:35:05',70896,'/cart'),
(156667,'2013-02-11 10:35:06',70899,'/products'),
(156668,'2013-02-11 10:35:28',70901,'/cart'),
(156669,'2013-02-11 10:36:34',70901,'/shipping'),
(156670,'2013-02-11 10:37:18',70901,'/billing-2'),
(156671,'2013-02-11 10:37:19',70893,'/billing-2'),
(156672,'2013-02-11 10:37:57',70899,'/the-original-mr-fuzzy'),
(156673,'2013-02-11 10:38:27',70902,'/lander-1'),
(156674,'2013-02-11 10:39:52',70893,'/thank-you-for-your-order'),
(156675,'2013-02-11 10:39:53',70903,'/lander-2'),
(156676,'2013-02-11 10:40:12',70902,'/products'),
(156677,'2013-02-11 10:40:12',70904,'/lander-1'),
(156678,'2013-02-11 10:40:35',70905,'/lander-1'),
(156679,'2013-02-11 10:40:50',70906,'/home'),
(156680,'2013-02-11 10:40:59',70905,'/products'),
(156681,'2013-02-11 10:44:08',70905,'/the-forever-love-bear'),
(156682,'2013-02-11 10:44:35',70905,'/cart'),
(156683,'2013-02-11 10:46:02',70907,'/lander-1'),
(156684,'2013-02-11 10:46:03',70908,'/lander-1'),
(156685,'2013-02-11 10:49:28',70909,'/lander-1'),
(156686,'2013-02-11 10:50:24',70910,'/home'),
(156687,'2013-02-11 10:50:41',70911,'/lander-1'),
(156688,'2013-02-11 10:51:46',70912,'/home'),
(156689,'2013-02-11 10:52:09',70911,'/products'),
(156690,'2013-02-11 10:53:04',70910,'/products'),
(156691,'2013-02-11 10:53:12',70913,'/lander-2'),
(156692,'2013-02-11 10:53:22',70911,'/the-forever-love-bear'),
(156693,'2013-02-11 10:53:42',70914,'/home'),
(156694,'2013-02-11 10:54:06',70913,'/products'),
(156695,'2013-02-11 10:54:30',70912,'/products'),
(156696,'2013-02-11 10:55:15',70910,'/the-forever-love-bear'),
(156697,'2013-02-11 10:55:23',70913,'/the-forever-love-bear'),
(156698,'2013-02-11 10:56:39',70911,'/cart'),
(156699,'2013-02-11 10:56:52',70915,'/lander-2'),
(156700,'2013-02-11 10:56:53',70914,'/products'),
(156701,'2013-02-11 10:56:55',70916,'/lander-2'),
(156702,'2013-02-11 10:57:43',70910,'/cart'),
(156703,'2013-02-11 10:58:11',70912,'/the-original-mr-fuzzy'),
(156704,'2013-02-11 10:58:14',70917,'/home'),
(156705,'2013-02-11 10:58:30',70911,'/shipping'),
(156706,'2013-02-11 10:59:32',70910,'/shipping'),
(156707,'2013-02-11 11:00:20',70917,'/products'),
(156708,'2013-02-11 11:00:49',70914,'/the-forever-love-bear'),
(156709,'2013-02-11 11:01:28',70918,'/lander-2'),
(156710,'2013-02-11 11:01:52',70919,'/lander-1'),
(156711,'2013-02-11 11:02:39',70917,'/the-original-mr-fuzzy'),
(156712,'2013-02-11 11:03:58',70917,'/cart'),
(156713,'2013-02-11 11:04:10',70918,'/products'),
(156714,'2013-02-11 11:05:42',70919,'/products'),
(156715,'2013-02-11 11:06:12',70920,'/lander-2'),
(156716,'2013-02-11 11:06:48',70921,'/lander-1'),
(156717,'2013-02-11 11:07:26',70917,'/shipping'),
(156718,'2013-02-11 11:07:52',70921,'/products'),
(156719,'2013-02-11 11:07:55',70922,'/lander-2'),
(156720,'2013-02-11 11:08:30',70923,'/lander-2'),
(156721,'2013-02-11 11:09:22',70924,'/lander-1'),
(156722,'2013-02-11 11:09:40',70919,'/the-original-mr-fuzzy'),
(156723,'2013-02-11 11:09:58',70917,'/billing-2'),
(156724,'2013-02-11 11:10:30',70922,'/products'),
(156725,'2013-02-11 11:11:35',70917,'/thank-you-for-your-order'),
(156726,'2013-02-11 11:11:38',70921,'/the-original-mr-fuzzy'),
(156727,'2013-02-11 11:11:38',70925,'/lander-1'),
(156728,'2013-02-11 11:12:35',70926,'/lander-2'),
(156729,'2013-02-11 11:12:47',70922,'/the-forever-love-bear'),
(156730,'2013-02-11 11:13:17',70919,'/cart'),
(156731,'2013-02-11 11:13:58',70919,'/shipping'),
(156732,'2013-02-11 11:15:24',70919,'/billing-2'),
(156733,'2013-02-11 11:16:38',70927,'/home'),
(156734,'2013-02-11 11:17:42',70928,'/lander-1'),
(156735,'2013-02-11 11:19:12',70929,'/lander-1'),
(156736,'2013-02-11 11:19:46',70929,'/products'),
(156737,'2013-02-11 11:20:05',70930,'/lander-1'),
(156738,'2013-02-11 11:20:06',70931,'/lander-2'),
(156739,'2013-02-11 11:20:31',70919,'/thank-you-for-your-order'),
(156740,'2013-02-11 11:20:33',70930,'/products'),
(156741,'2013-02-11 11:20:51',70929,'/the-forever-love-bear'),
(156742,'2013-02-11 11:21:08',70932,'/lander-2'),
(156743,'2013-02-11 11:21:23',70933,'/lander-2'),
(156744,'2013-02-11 11:21:43',70930,'/the-original-mr-fuzzy'),
(156745,'2013-02-11 11:21:45',70928,'/products'),
(156746,'2013-02-11 11:22:15',70934,'/lander-1'),
(156747,'2013-02-11 11:23:19',70929,'/cart'),
(156748,'2013-02-11 11:26:02',70928,'/the-forever-love-bear'),
(156749,'2013-02-11 11:26:06',70933,'/products'),
(156750,'2013-02-11 11:26:39',70935,'/lander-2'),
(156751,'2013-02-11 11:28:09',70936,'/lander-2'),
(156752,'2013-02-11 11:28:26',70933,'/the-forever-love-bear'),
(156753,'2013-02-11 11:28:29',70936,'/products'),
(156754,'2013-02-11 11:28:47',70928,'/cart'),
(156755,'2013-02-11 11:29:41',70937,'/lander-1'),
(156756,'2013-02-11 11:29:52',70938,'/lander-2'),
(156757,'2013-02-11 11:31:26',70937,'/products'),
(156758,'2013-02-11 11:31:58',70936,'/the-original-mr-fuzzy'),
(156759,'2013-02-11 11:32:15',70928,'/shipping'),
(156760,'2013-02-11 11:34:21',70928,'/billing-2'),
(156761,'2013-02-11 11:34:40',70939,'/lander-2'),
(156762,'2013-02-11 11:34:50',70938,'/products'),
(156763,'2013-02-11 11:35:37',70936,'/cart'),
(156764,'2013-02-11 11:36:14',70936,'/shipping'),
(156765,'2013-02-11 11:36:35',70940,'/lander-1'),
(156766,'2013-02-11 11:37:04',70941,'/home'),
(156767,'2013-02-11 11:39:56',70942,'/home'),
(156768,'2013-02-11 11:42:17',70943,'/lander-1'),
(156769,'2013-02-11 11:42:35',70942,'/products'),
(156770,'2013-02-11 11:43:55',70942,'/the-forever-love-bear'),
(156771,'2013-02-11 11:48:05',70944,'/lander-1'),
(156772,'2013-02-11 11:49:27',70945,'/lander-2'),
(156773,'2013-02-11 11:53:56',70946,'/lander-2'),
(156774,'2013-02-11 11:54:27',70947,'/lander-1'),
(156775,'2013-02-11 11:54:51',70948,'/lander-1'),
(156776,'2013-02-11 11:58:31',70946,'/products'),
(156777,'2013-02-11 11:58:55',70946,'/the-forever-love-bear'),
(156778,'2013-02-11 12:02:00',70949,'/lander-2'),
(156779,'2013-02-11 12:02:04',70946,'/cart'),
(156780,'2013-02-11 12:02:37',70950,'/lander-1'),
(156781,'2013-02-11 12:03:04',70951,'/lander-2'),
(156782,'2013-02-11 12:04:02',70952,'/lander-1'),
(156783,'2013-02-11 12:05:08',70946,'/shipping'),
(156784,'2013-02-11 12:05:29',70953,'/home'),
(156785,'2013-02-11 12:05:47',70954,'/lander-1'),
(156786,'2013-02-11 12:06:08',70955,'/lander-2'),
(156787,'2013-02-11 12:06:19',70953,'/products'),
(156788,'2013-02-11 12:06:29',70949,'/products'),
(156789,'2013-02-11 12:07:01',70956,'/home'),
(156790,'2013-02-11 12:07:20',70957,'/home'),
(156791,'2013-02-11 12:07:27',70956,'/products'),
(156792,'2013-02-11 12:07:58',70956,'/the-forever-love-bear'),
(156793,'2013-02-11 12:08:04',70946,'/billing-2'),
(156794,'2013-02-11 12:08:39',70949,'/the-forever-love-bear'),
(156795,'2013-02-11 12:09:22',70949,'/cart'),
(156796,'2013-02-11 12:10:29',70955,'/products'),
(156797,'2013-02-11 12:10:33',70958,'/lander-2'),
(156798,'2013-02-11 12:10:41',70959,'/lander-2'),
(156799,'2013-02-11 12:11:03',70955,'/the-original-mr-fuzzy'),
(156800,'2013-02-11 12:11:48',70949,'/shipping'),
(156801,'2013-02-11 12:11:57',70960,'/lander-2'),
(156802,'2013-02-11 12:13:08',70960,'/products'),
(156803,'2013-02-11 12:14:01',70949,'/billing-2'),
(156804,'2013-02-11 12:14:03',70961,'/lander-2'),
(156805,'2013-02-11 12:14:17',70960,'/the-forever-love-bear'),
(156806,'2013-02-11 12:15:21',70960,'/cart'),
(156807,'2013-02-11 12:15:50',70959,'/products'),
(156808,'2013-02-11 12:15:53',70962,'/lander-1'),
(156809,'2013-02-11 12:16:25',70959,'/the-original-mr-fuzzy'),
(156810,'2013-02-11 12:16:38',70963,'/lander-1'),
(156811,'2013-02-11 12:16:53',70964,'/lander-1'),
(156812,'2013-02-11 12:17:59',70960,'/shipping'),
(156813,'2013-02-11 12:18:05',70964,'/products'),
(156814,'2013-02-11 12:18:32',70949,'/thank-you-for-your-order'),
(156815,'2013-02-11 12:18:51',70965,'/lander-1'),
(156816,'2013-02-11 12:18:52',70961,'/products'),
(156817,'2013-02-11 12:19:09',70966,'/lander-2'),
(156818,'2013-02-11 12:19:13',70967,'/lander-1'),
(156819,'2013-02-11 12:19:29',70966,'/products'),
(156820,'2013-02-11 12:19:49',70964,'/the-forever-love-bear'),
(156821,'2013-02-11 12:19:55',70960,'/billing-2'),
(156822,'2013-02-11 12:19:55',70968,'/lander-1'),
(156823,'2013-02-11 12:20:13',70963,'/products'),
(156824,'2013-02-11 12:21:05',70966,'/the-forever-love-bear'),
(156825,'2013-02-11 12:21:30',70969,'/home'),
(156826,'2013-02-11 12:22:33',70964,'/cart'),
(156827,'2013-02-11 12:23:52',70970,'/home'),
(156828,'2013-02-11 12:23:57',70963,'/the-forever-love-bear'),
(156829,'2013-02-11 12:23:58',70967,'/products'),
(156830,'2013-02-11 12:24:29',70964,'/shipping'),
(156831,'2013-02-11 12:25:10',70968,'/products'),
(156832,'2013-02-11 12:26:33',70967,'/the-original-mr-fuzzy'),
(156833,'2013-02-11 12:27:09',70964,'/billing-2'),
(156834,'2013-02-11 12:27:25',70971,'/lander-1'),
(156835,'2013-02-11 12:27:28',70972,'/lander-2'),
(156836,'2013-02-11 12:28:36',70964,'/thank-you-for-your-order'),
(156837,'2013-02-11 12:28:37',70968,'/the-forever-love-bear'),
(156838,'2013-02-11 12:28:55',70973,'/lander-2'),
(156839,'2013-02-11 12:29:36',70970,'/products'),
(156840,'2013-02-11 12:29:59',70970,'/the-original-mr-fuzzy'),
(156841,'2013-02-11 12:30:44',70972,'/products'),
(156842,'2013-02-11 12:31:28',70973,'/products'),
(156843,'2013-02-11 12:32:43',70970,'/cart'),
(156844,'2013-02-11 12:35:16',70973,'/the-forever-love-bear'),
(156845,'2013-02-11 12:35:18',70972,'/the-forever-love-bear'),
(156846,'2013-02-11 12:35:27',70974,'/lander-2'),
(156847,'2013-02-11 12:36:43',70973,'/cart'),
(156848,'2013-02-11 12:37:07',70975,'/lander-2'),
(156849,'2013-02-11 12:37:14',70976,'/lander-2'),
(156850,'2013-02-11 12:37:46',70976,'/products'),
(156851,'2013-02-11 12:38:09',70973,'/shipping'),
(156852,'2013-02-11 12:38:18',70977,'/lander-1'),
(156853,'2013-02-11 12:39:14',70974,'/products'),
(156854,'2013-02-11 12:39:31',70973,'/billing-2'),
(156855,'2013-02-11 12:39:38',70975,'/products'),
(156856,'2013-02-11 12:39:50',70974,'/the-original-mr-fuzzy'),
(156857,'2013-02-11 12:40:50',70978,'/lander-2'),
(156858,'2013-02-11 12:42:04',70979,'/lander-1'),
(156859,'2013-02-11 12:42:05',70974,'/cart'),
(156860,'2013-02-11 12:43:09',70974,'/shipping'),
(156861,'2013-02-11 12:44:35',70974,'/billing-2'),
(156862,'2013-02-11 12:44:45',70980,'/home'),
(156863,'2013-02-11 12:44:50',70981,'/home'),
(156864,'2013-02-11 12:45:18',70982,'/lander-1'),
(156865,'2013-02-11 12:45:32',70980,'/products'),
(156866,'2013-02-11 12:46:38',70981,'/products'),
(156867,'2013-02-11 12:46:50',70983,'/home'),
(156868,'2013-02-11 12:47:28',70984,'/lander-1'),
(156869,'2013-02-11 12:47:53',70985,'/home'),
(156870,'2013-02-11 12:48:12',70974,'/thank-you-for-your-order'),
(156871,'2013-02-11 12:49:10',70985,'/products'),
(156872,'2013-02-11 12:50:07',70981,'/the-forever-love-bear'),
(156873,'2013-02-11 12:50:11',70980,'/the-forever-love-bear'),
(156874,'2013-02-11 12:52:24',70985,'/the-forever-love-bear'),
(156875,'2013-02-11 12:52:47',70986,'/lander-1'),
(156876,'2013-02-11 12:52:53',70987,'/lander-1'),
(156877,'2013-02-11 12:53:01',70980,'/cart'),
(156878,'2013-02-11 12:53:42',70980,'/shipping'),
(156879,'2013-02-11 12:53:59',70988,'/lander-1'),
(156880,'2013-02-11 12:55:06',70989,'/lander-2'),
(156881,'2013-02-11 12:56:12',70990,'/lander-1'),
(156882,'2013-02-11 12:56:26',70980,'/billing-2'),
(156883,'2013-02-11 12:58:23',70991,'/lander-1'),
(156884,'2013-02-11 13:00:14',70990,'/products'),
(156885,'2013-02-11 13:01:16',70990,'/the-original-mr-fuzzy'),
(156886,'2013-02-11 13:01:41',70992,'/lander-2'),
(156887,'2013-02-11 13:02:16',70993,'/lander-2'),
(156888,'2013-02-11 13:03:32',70994,'/lander-1'),
(156889,'2013-02-11 13:04:41',70994,'/products'),
(156890,'2013-02-11 13:06:13',70995,'/lander-2'),
(156891,'2013-02-11 13:08:44',70994,'/the-forever-love-bear'),
(156892,'2013-02-11 13:10:26',70996,'/lander-1'),
(156893,'2013-02-11 13:12:05',70994,'/cart'),
(156894,'2013-02-11 13:13:17',70996,'/products'),
(156895,'2013-02-11 13:13:45',70997,'/lander-2'),
(156896,'2013-02-11 13:15:06',70998,'/lander-1'),
(156897,'2013-02-11 13:15:34',70994,'/shipping'),
(156898,'2013-02-11 13:16:45',70999,'/lander-2'),
(156899,'2013-02-11 13:16:57',70996,'/the-original-mr-fuzzy'),
(156900,'2013-02-11 13:16:59',71000,'/lander-1'),
(156901,'2013-02-11 13:18:31',70999,'/products'),
(156902,'2013-02-11 13:18:47',70994,'/billing-2'),
(156903,'2013-02-11 13:21:45',71001,'/lander-1'),
(156904,'2013-02-11 13:22:25',71002,'/lander-1'),
(156905,'2013-02-11 13:22:28',71001,'/products'),
(156906,'2013-02-11 13:22:29',71003,'/lander-1'),
(156907,'2013-02-11 13:25:57',71004,'/lander-2'),
(156908,'2013-02-11 13:29:37',71005,'/lander-1'),
(156909,'2013-02-11 13:30:57',71005,'/products'),
(156910,'2013-02-11 13:32:00',71006,'/lander-1'),
(156911,'2013-02-11 13:32:37',71007,'/lander-1'),
(156912,'2013-02-11 13:34:50',71008,'/lander-2'),
(156913,'2013-02-11 13:37:35',71009,'/lander-1'),
(156914,'2013-02-11 13:37:49',71010,'/home'),
(156915,'2013-02-11 13:37:53',71008,'/products'),
(156916,'2013-02-11 13:39:22',71008,'/the-original-mr-fuzzy'),
(156917,'2013-02-11 13:39:47',71009,'/products'),
(156918,'2013-02-11 13:39:54',71008,'/cart'),
(156919,'2013-02-11 13:40:24',71009,'/the-forever-love-bear'),
(156920,'2013-02-11 13:42:20',71011,'/lander-1'),
(156921,'2013-02-11 13:44:25',71012,'/lander-2'),
(156922,'2013-02-11 13:45:20',71013,'/lander-1'),
(156923,'2013-02-11 13:45:46',71014,'/home'),
(156924,'2013-02-11 13:46:43',71015,'/lander-2'),
(156925,'2013-02-11 13:48:34',71014,'/products'),
(156926,'2013-02-11 13:48:56',71016,'/lander-1'),
(156927,'2013-02-11 13:49:36',71015,'/products'),
(156928,'2013-02-11 13:51:01',71016,'/products'),
(156929,'2013-02-11 13:51:21',71014,'/the-original-mr-fuzzy'),
(156930,'2013-02-11 13:52:08',71017,'/lander-2'),
(156931,'2013-02-11 13:52:36',71015,'/the-forever-love-bear'),
(156932,'2013-02-11 13:53:02',71016,'/the-forever-love-bear'),
(156933,'2013-02-11 13:53:16',71018,'/lander-2'),
(156934,'2013-02-11 13:53:39',71016,'/cart'),
(156935,'2013-02-11 13:53:48',71019,'/home'),
(156936,'2013-02-11 13:54:31',71014,'/cart'),
(156937,'2013-02-11 13:55:10',71014,'/shipping'),
(156938,'2013-02-11 13:55:26',71015,'/cart'),
(156939,'2013-02-11 13:56:52',71014,'/billing-2'),
(156940,'2013-02-11 13:59:00',71020,'/lander-1'),
(156941,'2013-02-11 13:59:11',71021,'/lander-1'),
(156942,'2013-02-11 13:59:37',71014,'/thank-you-for-your-order'),
(156943,'2013-02-11 13:59:49',71022,'/lander-2'),
(156944,'2013-02-11 14:00:20',71022,'/products'),
(156945,'2013-02-11 14:03:36',71023,'/lander-1'),
(156946,'2013-02-11 14:05:45',71024,'/lander-2'),
(156947,'2013-02-11 14:06:06',71025,'/lander-2'),
(156948,'2013-02-11 14:06:48',71026,'/home'),
(156949,'2013-02-11 14:07:15',71023,'/products'),
(156950,'2013-02-11 14:08:02',71023,'/the-original-mr-fuzzy'),
(156951,'2013-02-11 14:09:52',71025,'/products'),
(156952,'2013-02-11 14:10:16',71027,'/lander-1'),
(156953,'2013-02-11 14:11:19',71024,'/products'),
(156954,'2013-02-11 14:13:20',71024,'/the-original-mr-fuzzy'),
(156955,'2013-02-11 14:13:20',71028,'/lander-1'),
(156956,'2013-02-11 14:13:57',71028,'/products'),
(156957,'2013-02-11 14:14:47',71024,'/cart'),
(156958,'2013-02-11 14:15:24',71029,'/lander-1'),
(156959,'2013-02-11 14:15:46',71030,'/home'),
(156960,'2013-02-11 14:15:49',71031,'/lander-2'),
(156961,'2013-02-11 14:16:20',71032,'/lander-2'),
(156962,'2013-02-11 14:17:03',71028,'/the-original-mr-fuzzy'),
(156963,'2013-02-11 14:17:55',71030,'/products'),
(156964,'2013-02-11 14:18:02',71024,'/shipping'),
(156965,'2013-02-11 14:18:15',71030,'/the-forever-love-bear'),
(156966,'2013-02-11 14:18:26',71028,'/cart'),
(156967,'2013-02-11 14:18:55',71033,'/lander-1'),
(156968,'2013-02-11 14:19:28',71024,'/billing-2'),
(156969,'2013-02-11 14:20:04',71033,'/products'),
(156970,'2013-02-11 14:20:24',71031,'/products'),
(156971,'2013-02-11 14:21:23',71031,'/the-forever-love-bear'),
(156972,'2013-02-11 14:21:39',71028,'/shipping'),
(156973,'2013-02-11 14:21:58',71033,'/the-forever-love-bear'),
(156974,'2013-02-11 14:22:09',71032,'/products'),
(156975,'2013-02-11 14:23:24',71028,'/billing-2'),
(156976,'2013-02-11 14:24:07',71034,'/lander-1'),
(156977,'2013-02-11 14:25:13',71035,'/lander-2'),
(156978,'2013-02-11 14:25:45',71028,'/thank-you-for-your-order'),
(156979,'2013-02-11 14:25:49',71032,'/the-original-mr-fuzzy'),
(156980,'2013-02-11 14:25:50',71034,'/products'),
(156981,'2013-02-11 14:26:36',71036,'/lander-1'),
(156982,'2013-02-11 14:28:28',71034,'/the-original-mr-fuzzy'),
(156983,'2013-02-11 14:28:40',71037,'/home'),
(156984,'2013-02-11 14:29:43',71038,'/lander-2'),
(156985,'2013-02-11 14:30:14',71038,'/products'),
(156986,'2013-02-11 14:30:16',71039,'/lander-2'),
(156987,'2013-02-11 14:30:34',71034,'/cart'),
(156988,'2013-02-11 14:32:59',71034,'/shipping'),
(156989,'2013-02-11 14:33:01',71038,'/the-forever-love-bear'),
(156990,'2013-02-11 14:34:10',71034,'/billing-2'),
(156991,'2013-02-11 14:37:24',71040,'/lander-2'),
(156992,'2013-02-11 14:41:31',71041,'/lander-2'),
(156993,'2013-02-11 14:41:35',71042,'/home'),
(156994,'2013-02-11 14:41:55',71041,'/products'),
(156995,'2013-02-11 14:42:59',71040,'/products'),
(156996,'2013-02-11 14:44:20',71040,'/the-original-mr-fuzzy'),
(156997,'2013-02-11 14:44:30',71041,'/the-forever-love-bear'),
(156998,'2013-02-11 14:44:32',71043,'/lander-2'),
(156999,'2013-02-11 14:45:57',71044,'/lander-1'),
(157000,'2013-02-11 14:47:20',71045,'/lander-2'),
(157001,'2013-02-11 14:54:57',71046,'/lander-1'),
(157002,'2013-02-11 14:55:48',71047,'/lander-2'),
(157003,'2013-02-11 14:57:04',71048,'/lander-1'),
(157004,'2013-02-11 14:58:16',71049,'/home'),
(157005,'2013-02-11 14:59:21',71046,'/products'),
(157006,'2013-02-11 14:59:38',71050,'/lander-2'),
(157007,'2013-02-11 15:00:31',71051,'/lander-2'),
(157008,'2013-02-11 15:01:41',71049,'/products'),
(157009,'2013-02-11 15:03:32',71046,'/the-forever-love-bear'),
(157010,'2013-02-11 15:05:38',71052,'/lander-1'),
(157011,'2013-02-11 15:06:30',71053,'/lander-2'),
(157012,'2013-02-11 15:06:42',71054,'/lander-1'),
(157013,'2013-02-11 15:06:58',71053,'/products'),
(157014,'2013-02-11 15:08:29',71052,'/products'),
(157015,'2013-02-11 15:08:55',71055,'/lander-1'),
(157016,'2013-02-11 15:09:58',71056,'/lander-1'),
(157017,'2013-02-11 15:10:09',71053,'/the-original-mr-fuzzy'),
(157018,'2013-02-11 15:11:52',71055,'/products'),
(157019,'2013-02-11 15:12:34',71052,'/the-original-mr-fuzzy'),
(157020,'2013-02-11 15:15:17',71055,'/the-original-mr-fuzzy'),
(157021,'2013-02-11 15:20:08',71057,'/lander-1'),
(157022,'2013-02-11 15:20:42',71058,'/lander-2'),
(157023,'2013-02-11 15:21:02',71059,'/lander-1'),
(157024,'2013-02-11 15:21:08',71060,'/lander-1'),
(157025,'2013-02-11 15:22:34',71061,'/home'),
(157026,'2013-02-11 15:23:31',71057,'/products'),
(157027,'2013-02-11 15:25:02',71062,'/lander-2'),
(157028,'2013-02-11 15:26:25',71057,'/the-forever-love-bear'),
(157029,'2013-02-11 15:30:47',71063,'/lander-2'),
(157030,'2013-02-11 15:32:32',71064,'/lander-2'),
(157031,'2013-02-11 15:33:35',71065,'/lander-2'),
(157032,'2013-02-11 15:34:09',71065,'/products'),
(157033,'2013-02-11 15:34:59',71066,'/lander-2'),
(157034,'2013-02-11 15:35:20',71063,'/products'),
(157035,'2013-02-11 15:36:17',71065,'/the-original-mr-fuzzy'),
(157036,'2013-02-11 15:37:12',71064,'/products'),
(157037,'2013-02-11 15:38:03',71067,'/lander-2'),
(157038,'2013-02-11 15:38:36',71065,'/cart'),
(157039,'2013-02-11 15:38:56',71068,'/lander-2'),
(157040,'2013-02-11 15:40:42',71065,'/shipping'),
(157041,'2013-02-11 15:41:04',71065,'/billing-2'),
(157042,'2013-02-11 15:41:11',71064,'/the-original-mr-fuzzy'),
(157043,'2013-02-11 15:42:02',71069,'/lander-2'),
(157044,'2013-02-11 15:42:52',71070,'/lander-2'),
(157045,'2013-02-11 15:44:03',71065,'/thank-you-for-your-order'),
(157046,'2013-02-11 15:44:18',71069,'/products'),
(157047,'2013-02-11 15:46:45',71071,'/lander-2'),
(157048,'2013-02-11 15:47:23',71072,'/lander-1'),
(157049,'2013-02-11 15:47:58',71073,'/lander-2'),
(157050,'2013-02-11 15:48:25',71072,'/products'),
(157051,'2013-02-11 15:51:18',71072,'/the-forever-love-bear'),
(157052,'2013-02-11 15:52:47',71074,'/lander-1'),
(157053,'2013-02-11 15:55:21',71075,'/home'),
(157054,'2013-02-11 15:55:50',71075,'/products'),
(157055,'2013-02-11 15:57:05',71076,'/home'),
(157056,'2013-02-11 15:58:19',71077,'/lander-2'),
(157057,'2013-02-11 15:59:10',71075,'/the-forever-love-bear'),
(157058,'2013-02-11 16:00:02',71078,'/lander-1'),
(157059,'2013-02-11 16:01:24',71078,'/products'),
(157060,'2013-02-11 16:02:15',71079,'/lander-2'),
(157061,'2013-02-11 16:02:28',71080,'/home'),
(157062,'2013-02-11 16:02:56',71077,'/products'),
(157063,'2013-02-11 16:03:35',71078,'/the-original-mr-fuzzy'),
(157064,'2013-02-11 16:03:43',71081,'/lander-2'),
(157065,'2013-02-11 16:04:59',71081,'/products'),
(157066,'2013-02-11 16:05:01',71079,'/products'),
(157067,'2013-02-11 16:05:31',71081,'/the-original-mr-fuzzy'),
(157068,'2013-02-11 16:05:50',71078,'/cart'),
(157069,'2013-02-11 16:06:18',71077,'/the-forever-love-bear'),
(157070,'2013-02-11 16:06:38',71078,'/shipping'),
(157071,'2013-02-11 16:07:30',71077,'/cart'),
(157072,'2013-02-11 16:08:17',71082,'/lander-1'),
(157073,'2013-02-11 16:08:37',71083,'/home'),
(157074,'2013-02-11 16:09:09',71081,'/cart'),
(157075,'2013-02-11 16:09:17',71083,'/products'),
(157076,'2013-02-11 16:09:21',71078,'/billing-2'),
(157077,'2013-02-11 16:09:35',71083,'/the-forever-love-bear'),
(157078,'2013-02-11 16:10:10',71078,'/thank-you-for-your-order'),
(157079,'2013-02-11 16:10:25',71077,'/shipping'),
(157080,'2013-02-11 16:11:15',71077,'/billing-2'),
(157081,'2013-02-11 16:11:26',71084,'/lander-1'),
(157082,'2013-02-11 16:12:15',71085,'/lander-1'),
(157083,'2013-02-11 16:12:33',71086,'/lander-1'),
(157084,'2013-02-11 16:13:15',71083,'/cart'),
(157085,'2013-02-11 16:13:19',71077,'/thank-you-for-your-order'),
(157086,'2013-02-11 16:15:20',71083,'/shipping'),
(157087,'2013-02-11 16:15:46',71087,'/lander-2'),
(157088,'2013-02-11 16:16:03',71088,'/lander-2'),
(157089,'2013-02-11 16:16:24',71089,'/lander-1'),
(157090,'2013-02-11 16:16:27',71084,'/products'),
(157091,'2013-02-11 16:17:20',71083,'/billing-2'),
(157092,'2013-02-11 16:19:54',71083,'/thank-you-for-your-order'),
(157093,'2013-02-11 16:20:03',71090,'/lander-2'),
(157094,'2013-02-11 16:20:08',71089,'/products'),
(157095,'2013-02-11 16:20:09',71091,'/lander-1'),
(157096,'2013-02-11 16:20:44',71092,'/lander-1'),
(157097,'2013-02-11 16:22:12',71093,'/home'),
(157098,'2013-02-11 16:22:24',71092,'/products'),
(157099,'2013-02-11 16:22:46',71091,'/products'),
(157100,'2013-02-11 16:24:13',71089,'/the-forever-love-bear'),
(157101,'2013-02-11 16:24:18',71094,'/lander-2'),
(157102,'2013-02-11 16:25:33',71095,'/lander-2'),
(157103,'2013-02-11 16:26:49',71093,'/products'),
(157104,'2013-02-11 16:28:22',71093,'/the-forever-love-bear'),
(157105,'2013-02-11 16:28:49',71096,'/lander-1'),
(157106,'2013-02-11 16:29:08',71097,'/lander-1'),
(157107,'2013-02-11 16:30:17',71098,'/lander-1'),
(157108,'2013-02-11 16:30:18',71097,'/products'),
(157109,'2013-02-11 16:30:20',71099,'/home'),
(157110,'2013-02-11 16:31:12',71100,'/lander-1'),
(157111,'2013-02-11 16:31:44',71093,'/cart'),
(157112,'2013-02-11 16:31:44',71099,'/products'),
(157113,'2013-02-11 16:32:58',71098,'/products'),
(157114,'2013-02-11 16:33:48',71101,'/home'),
(157115,'2013-02-11 16:34:52',71102,'/lander-1'),
(157116,'2013-02-11 16:36:23',71103,'/home'),
(157117,'2013-02-11 16:37:05',71098,'/the-forever-love-bear'),
(157118,'2013-02-11 16:37:56',71104,'/lander-1'),
(157119,'2013-02-11 16:38:23',71104,'/products'),
(157120,'2013-02-11 16:38:25',71102,'/products'),
(157121,'2013-02-11 16:38:33',71101,'/products'),
(157122,'2013-02-11 16:39:00',71105,'/lander-2'),
(157123,'2013-02-11 16:41:00',71101,'/the-original-mr-fuzzy'),
(157124,'2013-02-11 16:41:15',71106,'/home'),
(157125,'2013-02-11 16:41:41',71106,'/products'),
(157126,'2013-02-11 16:42:06',71104,'/the-original-mr-fuzzy'),
(157127,'2013-02-11 16:42:27',71102,'/the-original-mr-fuzzy'),
(157128,'2013-02-11 16:42:40',71107,'/lander-2'),
(157129,'2013-02-11 16:42:45',71101,'/cart'),
(157130,'2013-02-11 16:44:03',71105,'/products'),
(157131,'2013-02-11 16:44:08',71108,'/lander-1'),
(157132,'2013-02-11 16:44:20',71102,'/cart'),
(157133,'2013-02-11 16:44:48',71109,'/lander-1'),
(157134,'2013-02-11 16:45:38',71110,'/lander-1'),
(157135,'2013-02-11 16:46:32',71111,'/lander-2'),
(157136,'2013-02-11 16:47:27',71112,'/lander-2'),
(157137,'2013-02-11 16:48:43',71113,'/lander-1'),
(157138,'2013-02-11 16:58:11',71114,'/lander-2'),
(157139,'2013-02-11 16:58:18',71115,'/lander-2'),
(157140,'2013-02-11 16:59:44',71116,'/home'),
(157141,'2013-02-11 17:00:20',71114,'/products'),
(157142,'2013-02-11 17:00:29',71117,'/lander-2'),
(157143,'2013-02-11 17:00:55',71118,'/lander-2'),
(157144,'2013-02-11 17:01:14',71119,'/lander-1'),
(157145,'2013-02-11 17:02:09',71114,'/the-forever-love-bear'),
(157146,'2013-02-11 17:04:27',71119,'/products'),
(157147,'2013-02-11 17:05:42',71120,'/lander-1'),
(157148,'2013-02-11 17:05:55',71114,'/cart'),
(157149,'2013-02-11 17:06:33',71121,'/lander-1'),
(157150,'2013-02-11 17:06:34',71119,'/the-original-mr-fuzzy'),
(157151,'2013-02-11 17:09:27',71120,'/products'),
(157152,'2013-02-11 17:09:56',71120,'/the-forever-love-bear'),
(157153,'2013-02-11 17:11:02',71121,'/products'),
(157154,'2013-02-11 17:11:44',71120,'/cart'),
(157155,'2013-02-11 17:15:41',71121,'/the-forever-love-bear'),
(157156,'2013-02-11 17:16:07',71122,'/lander-2'),
(157157,'2013-02-11 17:16:39',71121,'/cart'),
(157158,'2013-02-11 17:16:43',71123,'/lander-1'),
(157159,'2013-02-11 17:17:10',71121,'/shipping'),
(157160,'2013-02-11 17:17:47',71124,'/lander-2'),
(157161,'2013-02-11 17:18:42',71121,'/billing-2'),
(157162,'2013-02-11 17:18:48',71123,'/products'),
(157163,'2013-02-11 17:19:24',71125,'/lander-2'),
(157164,'2013-02-11 17:20:00',71126,'/home'),
(157165,'2013-02-11 17:22:31',71125,'/products'),
(157166,'2013-02-11 17:22:41',71123,'/the-forever-love-bear'),
(157167,'2013-02-11 17:23:19',71121,'/thank-you-for-your-order'),
(157168,'2013-02-11 17:23:20',71125,'/the-forever-love-bear'),
(157169,'2013-02-11 17:25:19',71123,'/cart'),
(157170,'2013-02-11 17:25:35',71127,'/lander-2'),
(157171,'2013-02-11 17:25:44',71126,'/products'),
(157172,'2013-02-11 17:25:55',71125,'/cart'),
(157173,'2013-02-11 17:26:43',71126,'/the-original-mr-fuzzy'),
(157174,'2013-02-11 17:27:41',71126,'/cart'),
(157175,'2013-02-11 17:28:05',71128,'/lander-1'),
(157176,'2013-02-11 17:28:29',71123,'/shipping'),
(157177,'2013-02-11 17:29:07',71125,'/shipping'),
(157178,'2013-02-11 17:29:17',71129,'/lander-1'),
(157179,'2013-02-11 17:29:38',71130,'/lander-1'),
(157180,'2013-02-11 17:30:18',71131,'/lander-2'),
(157181,'2013-02-11 17:30:28',71125,'/billing-2'),
(157182,'2013-02-11 17:30:29',71132,'/lander-1'),
(157183,'2013-02-11 17:30:47',71133,'/home'),
(157184,'2013-02-11 17:31:13',71130,'/products'),
(157185,'2013-02-11 17:31:58',71134,'/home'),
(157186,'2013-02-11 17:32:15',71132,'/products'),
(157187,'2013-02-11 17:32:22',71135,'/lander-2'),
(157188,'2013-02-11 17:32:53',71136,'/lander-2'),
(157189,'2013-02-11 17:33:16',71128,'/products'),
(157190,'2013-02-11 17:33:30',71132,'/the-forever-love-bear'),
(157191,'2013-02-11 17:34:14',71134,'/products'),
(157192,'2013-02-11 17:34:24',71137,'/lander-2'),
(157193,'2013-02-11 17:34:54',71125,'/thank-you-for-your-order'),
(157194,'2013-02-11 17:34:54',71130,'/the-forever-love-bear'),
(157195,'2013-02-11 17:35:31',71131,'/products'),
(157196,'2013-02-11 17:35:32',71128,'/the-original-mr-fuzzy'),
(157197,'2013-02-11 17:36:43',71130,'/cart'),
(157198,'2013-02-11 17:37:06',71134,'/the-forever-love-bear'),
(157199,'2013-02-11 17:37:06',71137,'/products'),
(157200,'2013-02-11 17:38:01',71131,'/the-forever-love-bear'),
(157201,'2013-02-11 17:38:27',71138,'/home'),
(157202,'2013-02-11 17:38:39',71137,'/the-forever-love-bear'),
(157203,'2013-02-11 17:39:29',71128,'/cart'),
(157204,'2013-02-11 17:39:49',71130,'/shipping'),
(157205,'2013-02-11 17:40:26',71139,'/home'),
(157206,'2013-02-11 17:41:39',71130,'/billing-2'),
(157207,'2013-02-11 17:42:06',71128,'/shipping'),
(157208,'2013-02-11 17:43:56',71128,'/billing-2'),
(157209,'2013-02-11 17:44:09',71130,'/thank-you-for-your-order'),
(157210,'2013-02-11 17:45:28',71140,'/lander-2'),
(157211,'2013-02-11 17:45:58',71140,'/products'),
(157212,'2013-02-11 17:49:15',71140,'/the-original-mr-fuzzy'),
(157213,'2013-02-11 17:50:17',71141,'/lander-2'),
(157214,'2013-02-11 17:50:52',71142,'/lander-1'),
(157215,'2013-02-11 17:50:58',71143,'/lander-2'),
(157216,'2013-02-11 17:51:52',71144,'/lander-1'),
(157217,'2013-02-11 17:52:45',71143,'/products'),
(157218,'2013-02-11 17:54:00',71145,'/lander-1'),
(157219,'2013-02-11 18:00:25',71146,'/lander-2'),
(157220,'2013-02-11 18:01:17',71147,'/home'),
(157221,'2013-02-11 18:05:37',71148,'/lander-2'),
(157222,'2013-02-11 18:06:13',71148,'/products'),
(157223,'2013-02-11 18:06:16',71147,'/products'),
(157224,'2013-02-11 18:08:56',71147,'/the-original-mr-fuzzy'),
(157225,'2013-02-11 18:09:21',71149,'/lander-2'),
(157226,'2013-02-11 18:09:29',71148,'/the-forever-love-bear'),
(157227,'2013-02-11 18:09:42',71150,'/lander-2'),
(157228,'2013-02-11 18:09:54',71151,'/lander-1'),
(157229,'2013-02-11 18:09:56',71148,'/cart'),
(157230,'2013-02-11 18:10:34',71152,'/home'),
(157231,'2013-02-11 18:11:34',71151,'/products'),
(157232,'2013-02-11 18:11:50',71150,'/products'),
(157233,'2013-02-11 18:13:39',71152,'/products'),
(157234,'2013-02-11 18:13:42',71148,'/shipping'),
(157235,'2013-02-11 18:14:08',71148,'/billing-2'),
(157236,'2013-02-11 18:14:55',71153,'/lander-2'),
(157237,'2013-02-11 18:15:28',71150,'/the-forever-love-bear'),
(157238,'2013-02-11 18:16:20',71154,'/lander-2'),
(157239,'2013-02-11 18:17:10',71153,'/products'),
(157240,'2013-02-11 18:17:49',71155,'/lander-1'),
(157241,'2013-02-11 18:17:59',71148,'/thank-you-for-your-order'),
(157242,'2013-02-11 18:20:30',71155,'/products'),
(157243,'2013-02-11 18:21:52',71156,'/lander-2'),
(157244,'2013-02-11 18:24:15',71155,'/the-forever-love-bear'),
(157245,'2013-02-11 18:26:17',71157,'/lander-2'),
(157246,'2013-02-11 18:27:21',71158,'/lander-2'),
(157247,'2013-02-11 18:27:56',71155,'/cart'),
(157248,'2013-02-11 18:28:30',71158,'/products'),
(157249,'2013-02-11 18:31:39',71158,'/the-forever-love-bear'),
(157250,'2013-02-11 18:33:40',71159,'/lander-1'),
(157251,'2013-02-11 18:33:41',71158,'/cart'),
(157252,'2013-02-11 18:35:41',71158,'/shipping'),
(157253,'2013-02-11 18:36:05',71160,'/home'),
(157254,'2013-02-11 18:37:26',71161,'/lander-1'),
(157255,'2013-02-11 18:39:29',71161,'/products'),
(157256,'2013-02-11 18:39:37',71160,'/products'),
(157257,'2013-02-11 18:39:50',71162,'/lander-1'),
(157258,'2013-02-11 18:40:23',71163,'/home'),
(157259,'2013-02-11 18:40:56',71164,'/lander-1'),
(157260,'2013-02-11 18:42:13',71161,'/the-forever-love-bear'),
(157261,'2013-02-11 18:43:52',71160,'/the-forever-love-bear'),
(157262,'2013-02-11 18:44:30',71164,'/products'),
(157263,'2013-02-11 18:44:34',71161,'/cart'),
(157264,'2013-02-11 18:45:59',71163,'/products'),
(157265,'2013-02-11 18:46:19',71165,'/lander-2'),
(157266,'2013-02-11 18:46:34',71161,'/shipping'),
(157267,'2013-02-11 18:46:39',71163,'/the-forever-love-bear'),
(157268,'2013-02-11 18:47:39',71165,'/products'),
(157269,'2013-02-11 18:47:53',71166,'/home'),
(157270,'2013-02-11 18:48:13',71164,'/the-forever-love-bear'),
(157271,'2013-02-11 18:48:44',71161,'/billing-2'),
(157272,'2013-02-11 18:49:50',71167,'/lander-1'),
(157273,'2013-02-11 18:50:00',71168,'/lander-2'),
(157274,'2013-02-11 18:50:42',71165,'/the-original-mr-fuzzy'),
(157275,'2013-02-11 18:51:38',71169,'/lander-2'),
(157276,'2013-02-11 18:52:08',71169,'/products'),
(157277,'2013-02-11 18:52:17',71165,'/cart'),
(157278,'2013-02-11 18:53:24',71168,'/products'),
(157279,'2013-02-11 18:55:54',71170,'/lander-1'),
(157280,'2013-02-11 18:55:59',71169,'/the-forever-love-bear'),
(157281,'2013-02-11 18:56:29',71169,'/cart'),
(157282,'2013-02-11 18:57:20',71171,'/lander-2'),
(157283,'2013-02-11 18:57:42',71172,'/lander-2'),
(157284,'2013-02-11 18:58:31',71171,'/products'),
(157285,'2013-02-11 18:58:35',71173,'/lander-1'),
(157286,'2013-02-11 18:58:36',71170,'/products'),
(157287,'2013-02-11 18:58:49',71174,'/lander-2'),
(157288,'2013-02-11 18:59:39',71170,'/the-original-mr-fuzzy'),
(157289,'2013-02-11 19:00:06',71169,'/shipping'),
(157290,'2013-02-11 19:00:18',71172,'/products'),
(157291,'2013-02-11 19:00:33',71169,'/billing-2'),
(157292,'2013-02-11 19:00:48',71171,'/the-original-mr-fuzzy'),
(157293,'2013-02-11 19:01:05',71175,'/lander-1'),
(157294,'2013-02-11 19:01:11',71176,'/lander-1'),
(157295,'2013-02-11 19:01:22',71169,'/thank-you-for-your-order'),
(157296,'2013-02-11 19:01:49',71173,'/products'),
(157297,'2013-02-11 19:02:04',71175,'/products'),
(157298,'2013-02-11 19:03:18',71177,'/lander-2'),
(157299,'2013-02-11 19:04:12',71175,'/the-forever-love-bear'),
(157300,'2013-02-11 19:04:16',71178,'/lander-1'),
(157301,'2013-02-11 19:04:26',71179,'/lander-2'),
(157302,'2013-02-11 19:05:09',71180,'/lander-2'),
(157303,'2013-02-11 19:05:26',71173,'/the-forever-love-bear'),
(157304,'2013-02-11 19:06:05',71181,'/home'),
(157305,'2013-02-11 19:06:23',71177,'/products'),
(157306,'2013-02-11 19:06:55',71178,'/products'),
(157307,'2013-02-11 19:07:38',71180,'/products'),
(157308,'2013-02-11 19:07:51',71179,'/products'),
(157309,'2013-02-11 19:08:12',71182,'/lander-2'),
(157310,'2013-02-11 19:08:23',71183,'/lander-1'),
(157311,'2013-02-11 19:09:24',71180,'/the-forever-love-bear'),
(157312,'2013-02-11 19:10:14',71182,'/products'),
(157313,'2013-02-11 19:10:19',71180,'/cart'),
(157314,'2013-02-11 19:10:19',71184,'/lander-1'),
(157315,'2013-02-11 19:10:24',71177,'/the-forever-love-bear'),
(157316,'2013-02-11 19:11:21',71180,'/shipping'),
(157317,'2013-02-11 19:11:30',71178,'/the-forever-love-bear'),
(157318,'2013-02-11 19:11:32',71184,'/products'),
(157319,'2013-02-11 19:12:15',71185,'/lander-2'),
(157320,'2013-02-11 19:12:34',71180,'/billing-2'),
(157321,'2013-02-11 19:13:54',71182,'/the-forever-love-bear'),
(157322,'2013-02-11 19:14:58',71180,'/thank-you-for-your-order'),
(157323,'2013-02-11 19:15:31',71184,'/the-original-mr-fuzzy'),
(157324,'2013-02-11 19:16:05',71186,'/home'),
(157325,'2013-02-11 19:16:07',71185,'/products'),
(157326,'2013-02-11 19:16:37',71182,'/cart'),
(157327,'2013-02-11 19:17:44',71182,'/shipping'),
(157328,'2013-02-11 19:18:38',71184,'/cart'),
(157329,'2013-02-11 19:19:13',71182,'/billing-2'),
(157330,'2013-02-11 19:20:22',71185,'/the-forever-love-bear'),
(157331,'2013-02-11 19:20:48',71184,'/shipping'),
(157332,'2013-02-11 19:21:21',71184,'/billing-2'),
(157333,'2013-02-11 19:21:54',71186,'/products'),
(157334,'2013-02-11 19:22:13',71184,'/thank-you-for-your-order'),
(157335,'2013-02-11 19:22:25',71187,'/lander-2'),
(157336,'2013-02-11 19:23:02',71182,'/thank-you-for-your-order'),
(157337,'2013-02-11 19:23:45',71185,'/cart'),
(157338,'2013-02-11 19:24:01',71188,'/lander-2'),
(157339,'2013-02-11 19:24:37',71189,'/lander-1'),
(157340,'2013-02-11 19:26:32',71186,'/the-forever-love-bear'),
(157341,'2013-02-11 19:27:19',71185,'/shipping'),
(157342,'2013-02-11 19:28:01',71188,'/products'),
(157343,'2013-02-11 19:28:10',71185,'/billing-2'),
(157344,'2013-02-11 19:29:20',71188,'/the-forever-love-bear'),
(157345,'2013-02-11 19:31:04',71190,'/lander-1'),
(157346,'2013-02-11 19:32:48',71188,'/cart'),
(157347,'2013-02-11 19:33:42',71191,'/lander-2'),
(157348,'2013-02-11 19:34:45',71192,'/lander-2'),
(157349,'2013-02-11 19:35:23',71193,'/lander-2'),
(157350,'2013-02-11 19:35:28',71191,'/products'),
(157351,'2013-02-11 19:35:37',71192,'/products'),
(157352,'2013-02-11 19:35:39',71194,'/lander-1'),
(157353,'2013-02-11 19:36:08',71195,'/lander-2'),
(157354,'2013-02-11 19:37:21',71195,'/products'),
(157355,'2013-02-11 19:37:26',71196,'/lander-1'),
(157356,'2013-02-11 19:39:28',71195,'/the-original-mr-fuzzy'),
(157357,'2013-02-11 19:40:20',71193,'/products'),
(157358,'2013-02-11 19:41:36',71193,'/the-forever-love-bear'),
(157359,'2013-02-11 19:41:44',71197,'/lander-1'),
(157360,'2013-02-11 19:41:45',71198,'/lander-1'),
(157361,'2013-02-11 19:43:33',71199,'/lander-1'),
(157362,'2013-02-11 19:43:50',71200,'/lander-1'),
(157363,'2013-02-11 19:44:45',71193,'/cart'),
(157364,'2013-02-11 19:44:54',71201,'/lander-2'),
(157365,'2013-02-11 19:46:32',71201,'/products'),
(157366,'2013-02-11 19:47:46',71202,'/lander-1'),
(157367,'2013-02-11 19:47:58',71203,'/lander-2'),
(157368,'2013-02-11 19:48:36',71193,'/shipping'),
(157369,'2013-02-11 19:48:38',71201,'/the-forever-love-bear'),
(157370,'2013-02-11 19:49:53',71201,'/cart'),
(157371,'2013-02-11 19:49:56',71204,'/lander-1'),
(157372,'2013-02-11 19:50:54',71201,'/shipping'),
(157373,'2013-02-11 19:50:55',71193,'/billing-2'),
(157374,'2013-02-11 19:53:00',71205,'/lander-2'),
(157375,'2013-02-11 19:53:39',71193,'/thank-you-for-your-order'),
(157376,'2013-02-11 19:54:28',71205,'/products'),
(157377,'2013-02-11 19:56:45',71206,'/home'),
(157378,'2013-02-11 19:58:25',71207,'/lander-1'),
(157379,'2013-02-11 19:59:41',71208,'/lander-2'),
(157380,'2013-02-11 20:00:18',71209,'/lander-2'),
(157381,'2013-02-11 20:02:24',71210,'/lander-2'),
(157382,'2013-02-11 20:02:50',71209,'/products'),
(157383,'2013-02-11 20:05:37',71210,'/products'),
(157384,'2013-02-11 20:06:44',71209,'/the-forever-love-bear'),
(157385,'2013-02-11 20:09:47',71210,'/the-forever-love-bear'),
(157386,'2013-02-11 20:12:27',71211,'/lander-2'),
(157387,'2013-02-11 20:12:29',71212,'/lander-2'),
(157388,'2013-02-11 20:12:46',71213,'/lander-1'),
(157389,'2013-02-11 20:12:51',71214,'/home'),
(157390,'2013-02-11 20:13:02',71215,'/home'),
(157391,'2013-02-11 20:13:31',71210,'/cart'),
(157392,'2013-02-11 20:14:32',71214,'/products'),
(157393,'2013-02-11 20:15:10',71214,'/the-original-mr-fuzzy'),
(157394,'2013-02-11 20:15:11',71216,'/lander-2'),
(157395,'2013-02-11 20:15:29',71217,'/lander-2'),
(157396,'2013-02-11 20:15:37',71211,'/products'),
(157397,'2013-02-11 20:16:03',71216,'/products'),
(157398,'2013-02-11 20:17:22',71217,'/products'),
(157399,'2013-02-11 20:17:55',71215,'/products'),
(157400,'2013-02-11 20:20:04',71211,'/the-forever-love-bear'),
(157401,'2013-02-11 20:20:13',71217,'/the-forever-love-bear'),
(157402,'2013-02-11 20:22:28',71217,'/cart'),
(157403,'2013-02-11 20:22:55',71218,'/lander-2'),
(157404,'2013-02-11 20:23:34',71211,'/cart'),
(157405,'2013-02-11 20:23:55',71211,'/shipping'),
(157406,'2013-02-11 20:24:28',71217,'/shipping'),
(157407,'2013-02-11 20:24:34',71219,'/lander-1'),
(157408,'2013-02-11 20:25:10',71220,'/lander-1'),
(157409,'2013-02-11 20:25:25',71217,'/billing-2'),
(157410,'2013-02-11 20:26:43',71211,'/billing-2'),
(157411,'2013-02-11 20:27:02',71219,'/products'),
(157412,'2013-02-11 20:30:02',71221,'/lander-2'),
(157413,'2013-02-11 20:30:15',71219,'/the-forever-love-bear'),
(157414,'2013-02-11 20:34:12',71219,'/cart'),
(157415,'2013-02-11 20:35:21',71222,'/lander-1'),
(157416,'2013-02-11 20:36:46',71223,'/lander-1'),
(157417,'2013-02-11 20:37:08',71224,'/lander-2'),
(157418,'2013-02-11 20:37:30',71222,'/products'),
(157419,'2013-02-11 20:38:02',71224,'/products'),
(157420,'2013-02-11 20:38:13',71225,'/lander-2'),
(157421,'2013-02-11 20:38:59',71225,'/products'),
(157422,'2013-02-11 20:39:18',71225,'/the-forever-love-bear'),
(157423,'2013-02-11 20:40:58',71224,'/the-forever-love-bear'),
(157424,'2013-02-11 20:41:50',71226,'/home'),
(157425,'2013-02-11 20:41:53',71227,'/lander-1'),
(157426,'2013-02-11 20:42:37',71224,'/cart'),
(157427,'2013-02-11 20:42:37',71225,'/cart'),
(157428,'2013-02-11 20:43:16',71226,'/products'),
(157429,'2013-02-11 20:43:33',71225,'/shipping'),
(157430,'2013-02-11 20:44:05',71224,'/shipping'),
(157431,'2013-02-11 20:44:37',71226,'/the-forever-love-bear'),
(157432,'2013-02-11 20:45:54',71224,'/billing-2'),
(157433,'2013-02-11 20:46:31',71225,'/billing-2'),
(157434,'2013-02-11 20:48:31',71226,'/cart'),
(157435,'2013-02-11 20:48:52',71225,'/thank-you-for-your-order'),
(157436,'2013-02-11 20:51:05',71228,'/lander-1'),
(157437,'2013-02-11 20:51:15',71224,'/thank-you-for-your-order'),
(157438,'2013-02-11 20:52:06',71226,'/shipping'),
(157439,'2013-02-11 20:52:51',71228,'/products'),
(157440,'2013-02-11 20:52:56',71229,'/lander-2'),
(157441,'2013-02-11 20:53:58',71228,'/the-original-mr-fuzzy'),
(157442,'2013-02-11 20:55:20',71226,'/billing-2'),
(157443,'2013-02-11 20:55:46',71228,'/cart'),
(157444,'2013-02-11 20:56:11',71228,'/shipping'),
(157445,'2013-02-11 20:57:13',71229,'/products'),
(157446,'2013-02-11 20:57:16',71228,'/billing-2'),
(157447,'2013-02-11 20:58:31',71229,'/the-forever-love-bear'),
(157448,'2013-02-11 21:02:51',71228,'/thank-you-for-your-order'),
(157449,'2013-02-11 21:03:47',71230,'/lander-1'),
(157450,'2013-02-11 21:05:45',71230,'/products'),
(157451,'2013-02-11 21:07:05',71231,'/lander-1'),
(157452,'2013-02-11 21:07:56',71232,'/lander-2'),
(157453,'2013-02-11 21:08:40',71230,'/the-forever-love-bear'),
(157454,'2013-02-11 21:12:18',71231,'/products'),
(157455,'2013-02-11 21:13:54',71231,'/the-original-mr-fuzzy'),
(157456,'2013-02-11 21:14:03',71233,'/lander-2'),
(157457,'2013-02-11 21:24:06',71234,'/lander-2'),
(157458,'2013-02-11 21:24:49',71235,'/home'),
(157459,'2013-02-11 21:24:50',71234,'/products'),
(157460,'2013-02-11 21:24:50',71236,'/lander-1'),
(157461,'2013-02-11 21:26:43',71237,'/lander-2'),
(157462,'2013-02-11 21:27:17',71237,'/products'),
(157463,'2013-02-11 21:27:17',71238,'/lander-1'),
(157464,'2013-02-11 21:28:16',71234,'/the-forever-love-bear'),
(157465,'2013-02-11 21:30:29',71239,'/lander-1'),
(157466,'2013-02-11 21:31:32',71238,'/products'),
(157467,'2013-02-11 21:32:54',71239,'/products'),
(157468,'2013-02-11 21:34:18',71239,'/the-forever-love-bear'),
(157469,'2013-02-11 21:34:48',71238,'/the-forever-love-bear'),
(157470,'2013-02-11 21:34:52',71239,'/cart'),
(157471,'2013-02-11 21:36:18',71240,'/lander-2'),
(157472,'2013-02-11 21:36:35',71239,'/shipping'),
(157473,'2013-02-11 21:36:48',71240,'/products'),
(157474,'2013-02-11 21:37:49',71239,'/billing-2'),
(157475,'2013-02-11 21:38:08',71240,'/the-original-mr-fuzzy'),
(157476,'2013-02-11 21:38:54',71241,'/home'),
(157477,'2013-02-11 21:40:37',71242,'/lander-1'),
(157478,'2013-02-11 21:42:49',71243,'/lander-2'),
(157479,'2013-02-11 21:45:16',71243,'/products'),
(157480,'2013-02-11 21:45:27',71244,'/lander-1'),
(157481,'2013-02-11 21:47:27',71243,'/the-forever-love-bear'),
(157482,'2013-02-11 21:48:05',71243,'/cart'),
(157483,'2013-02-11 21:48:38',71245,'/lander-2'),
(157484,'2013-02-11 21:50:08',71244,'/products'),
(157485,'2013-02-11 21:50:48',71246,'/lander-2'),
(157486,'2013-02-11 21:51:39',71246,'/products'),
(157487,'2013-02-11 21:51:56',71246,'/the-original-mr-fuzzy'),
(157488,'2013-02-11 21:53:13',71245,'/products'),
(157489,'2013-02-11 21:55:31',71245,'/the-original-mr-fuzzy'),
(157490,'2013-02-11 21:57:31',71247,'/lander-2'),
(157491,'2013-02-11 22:00:51',71248,'/lander-2'),
(157492,'2013-02-11 22:01:05',71247,'/products'),
(157493,'2013-02-11 22:04:12',71247,'/the-forever-love-bear'),
(157494,'2013-02-11 22:18:01',71249,'/lander-2'),
(157495,'2013-02-11 22:20:36',71250,'/lander-1'),
(157496,'2013-02-11 22:22:42',71249,'/products'),
(157497,'2013-02-11 22:23:38',71251,'/lander-1'),
(157498,'2013-02-11 22:23:56',71249,'/the-original-mr-fuzzy'),
(157499,'2013-02-11 22:24:59',71249,'/cart'),
(157500,'2013-02-11 22:28:27',71249,'/shipping'),
(157501,'2013-02-11 22:31:02',71249,'/billing-2'),
(157502,'2013-02-11 22:31:46',71252,'/lander-2'),
(157503,'2013-02-11 22:32:24',71253,'/lander-2'),
(157504,'2013-02-11 22:32:44',71253,'/products'),
(157505,'2013-02-11 22:35:42',71249,'/thank-you-for-your-order'),
(157506,'2013-02-11 22:43:01',71254,'/home'),
(157507,'2013-02-11 22:46:25',71255,'/lander-2'),
(157508,'2013-02-11 22:52:17',71256,'/lander-2'),
(157509,'2013-02-11 22:57:06',71257,'/lander-2'),
(157510,'2013-02-11 22:57:43',71258,'/lander-2'),
(157511,'2013-02-11 22:58:40',71258,'/products'),
(157512,'2013-02-11 22:59:20',71257,'/products'),
(157513,'2013-02-11 22:59:31',71259,'/lander-1'),
(157514,'2013-02-11 22:59:36',71258,'/the-original-mr-fuzzy'),
(157515,'2013-02-11 23:01:21',71260,'/lander-2'),
(157516,'2013-02-11 23:02:12',71260,'/products'),
(157517,'2013-02-11 23:04:09',71259,'/products'),
(157518,'2013-02-11 23:04:54',71259,'/the-original-mr-fuzzy'),
(157519,'2013-02-11 23:05:34',71261,'/lander-2'),
(157520,'2013-02-11 23:07:51',71259,'/cart'),
(157521,'2013-02-11 23:09:53',71262,'/lander-2'),
(157522,'2013-02-11 23:14:56',71263,'/lander-1'),
(157523,'2013-02-11 23:21:32',71264,'/home'),
(157524,'2013-02-11 23:26:32',71265,'/lander-2'),
(157525,'2013-02-11 23:31:03',71265,'/products'),
(157526,'2013-02-11 23:31:47',71265,'/the-forever-love-bear'),
(157527,'2013-02-11 23:32:54',71266,'/lander-1'),
(157528,'2013-02-11 23:44:11',71267,'/lander-1'),
(157529,'2013-02-11 23:54:31',71268,'/lander-1'),
(157530,'2013-02-11 23:58:46',71269,'/lander-1'),
(157531,'2013-02-12 00:01:49',71269,'/products'),
(157532,'2013-02-12 00:02:56',71269,'/the-forever-love-bear'),
(157533,'2013-02-12 00:06:51',71269,'/cart'),
(157534,'2013-02-12 00:07:55',71269,'/shipping'),
(157535,'2013-02-12 00:09:20',71270,'/lander-1'),
(157536,'2013-02-12 00:10:59',71269,'/billing-2'),
(157537,'2013-02-12 00:11:03',71270,'/products'),
(157538,'2013-02-12 00:12:00',71271,'/lander-2'),
(157539,'2013-02-12 00:13:14',71272,'/lander-2'),
(157540,'2013-02-12 00:13:29',71273,'/home'),
(157541,'2013-02-12 00:13:52',71272,'/products'),
(157542,'2013-02-12 00:16:05',71271,'/products'),
(157543,'2013-02-12 00:16:59',71272,'/the-original-mr-fuzzy'),
(157544,'2013-02-12 00:22:05',71274,'/lander-2'),
(157545,'2013-02-12 00:26:53',71275,'/lander-2'),
(157546,'2013-02-12 00:29:08',71275,'/products'),
(157547,'2013-02-12 00:29:37',71276,'/lander-1'),
(157548,'2013-02-12 00:32:20',71275,'/the-original-mr-fuzzy'),
(157549,'2013-02-12 00:32:20',71277,'/lander-2'),
(157550,'2013-02-12 00:33:01',71277,'/products'),
(157551,'2013-02-12 00:35:49',71278,'/lander-2'),
(157552,'2013-02-12 00:36:45',71278,'/products'),
(157553,'2013-02-12 00:38:44',71278,'/the-forever-love-bear'),
(157554,'2013-02-12 00:41:00',71279,'/home'),
(157555,'2013-02-12 00:48:30',71280,'/lander-1'),
(157556,'2013-02-12 00:48:50',71280,'/products'),
(157557,'2013-02-12 00:52:27',71281,'/lander-2'),
(157558,'2013-02-12 00:53:17',71280,'/the-original-mr-fuzzy'),
(157559,'2013-02-12 00:56:16',71280,'/cart'),
(157560,'2013-02-12 00:58:04',71280,'/shipping'),
(157561,'2013-02-12 00:59:28',71280,'/billing-2'),
(157562,'2013-02-12 01:03:16',71282,'/lander-2'),
(157563,'2013-02-12 01:05:28',71283,'/lander-2'),
(157564,'2013-02-12 01:06:00',71284,'/lander-2'),
(157565,'2013-02-12 01:07:14',71283,'/products'),
(157566,'2013-02-12 01:07:42',71283,'/the-forever-love-bear'),
(157567,'2013-02-12 01:07:55',71285,'/lander-2'),
(157568,'2013-02-12 01:08:08',71282,'/products'),
(157569,'2013-02-12 01:10:13',71286,'/lander-1'),
(157570,'2013-02-12 01:10:57',71282,'/the-original-mr-fuzzy'),
(157571,'2013-02-12 01:15:28',71287,'/lander-1'),
(157572,'2013-02-12 01:18:40',71288,'/lander-1'),
(157573,'2013-02-12 01:19:49',71287,'/products'),
(157574,'2013-02-12 01:19:57',71289,'/lander-1'),
(157575,'2013-02-12 01:24:57',71289,'/products'),
(157576,'2013-02-12 01:26:14',71290,'/lander-2'),
(157577,'2013-02-12 01:27:28',71289,'/the-forever-love-bear'),
(157578,'2013-02-12 01:29:55',71291,'/lander-1'),
(157579,'2013-02-12 01:30:11',71289,'/cart'),
(157580,'2013-02-12 01:32:04',71289,'/shipping'),
(157581,'2013-02-12 01:32:09',71292,'/lander-2'),
(157582,'2013-02-12 01:32:25',71289,'/billing-2'),
(157583,'2013-02-12 01:35:33',71292,'/products'),
(157584,'2013-02-12 01:36:06',71293,'/lander-1'),
(157585,'2013-02-12 01:36:36',71294,'/lander-2'),
(157586,'2013-02-12 01:37:36',71292,'/the-original-mr-fuzzy'),
(157587,'2013-02-12 01:39:51',71295,'/lander-1'),
(157588,'2013-02-12 01:47:31',71296,'/lander-2'),
(157589,'2013-02-12 01:47:53',71297,'/lander-1'),
(157590,'2013-02-12 01:52:07',71297,'/products'),
(157591,'2013-02-12 01:52:27',71298,'/lander-2'),
(157592,'2013-02-12 01:52:35',71296,'/products'),
(157593,'2013-02-12 01:55:03',71296,'/the-forever-love-bear'),
(157594,'2013-02-12 02:03:30',71299,'/lander-2'),
(157595,'2013-02-12 02:13:46',71300,'/lander-2'),
(157596,'2013-02-12 02:23:19',71301,'/home'),
(157597,'2013-02-12 02:25:36',71302,'/lander-1'),
(157598,'2013-02-12 02:28:12',71301,'/products'),
(157599,'2013-02-12 02:29:42',71301,'/the-forever-love-bear'),
(157600,'2013-02-12 02:30:19',71301,'/cart'),
(157601,'2013-02-12 02:33:57',71301,'/shipping'),
(157602,'2013-02-12 02:37:02',71301,'/billing-2'),
(157603,'2013-02-12 02:37:51',71301,'/thank-you-for-your-order'),
(157604,'2013-02-12 02:38:11',71303,'/lander-1'),
(157605,'2013-02-12 02:43:17',71303,'/products'),
(157606,'2013-02-12 02:47:03',71304,'/lander-1'),
(157607,'2013-02-12 02:47:32',71303,'/the-original-mr-fuzzy'),
(157608,'2013-02-12 02:50:54',71304,'/products'),
(157609,'2013-02-12 02:54:11',71304,'/the-original-mr-fuzzy'),
(157610,'2013-02-12 03:25:14',71305,'/lander-1'),
(157611,'2013-02-12 03:28:41',71305,'/products'),
(157612,'2013-02-12 03:34:21',71306,'/lander-2'),
(157613,'2013-02-12 03:38:15',71307,'/home'),
(157614,'2013-02-12 03:41:10',71307,'/products'),
(157615,'2013-02-12 03:44:34',71307,'/the-original-mr-fuzzy'),
(157616,'2013-02-12 03:46:02',71308,'/home'),
(157617,'2013-02-12 03:47:20',71309,'/home'),
(157618,'2013-02-12 03:51:06',71309,'/products'),
(157619,'2013-02-12 04:21:30',71310,'/lander-1'),
(157620,'2013-02-12 04:25:09',71311,'/lander-2'),
(157621,'2013-02-12 04:28:20',71312,'/lander-1'),
(157622,'2013-02-12 04:31:07',71312,'/products'),
(157623,'2013-02-12 04:32:35',71313,'/lander-1'),
(157624,'2013-02-12 04:33:36',71312,'/the-forever-love-bear'),
(157625,'2013-02-12 04:34:08',71314,'/lander-2'),
(157626,'2013-02-12 04:34:40',71313,'/products'),
(157627,'2013-02-12 04:35:15',71315,'/lander-2'),
(157628,'2013-02-12 04:35:44',71314,'/products'),
(157629,'2013-02-12 04:36:39',71313,'/the-forever-love-bear'),
(157630,'2013-02-12 04:37:55',71314,'/the-original-mr-fuzzy'),
(157631,'2013-02-12 04:40:34',71316,'/home'),
(157632,'2013-02-12 04:41:35',71316,'/products'),
(157633,'2013-02-12 04:41:54',71316,'/the-original-mr-fuzzy'),
(157634,'2013-02-12 04:51:16',71317,'/lander-2'),
(157635,'2013-02-12 05:00:22',71318,'/lander-1'),
(157636,'2013-02-12 05:05:15',71319,'/lander-1'),
(157637,'2013-02-12 05:05:22',71318,'/products'),
(157638,'2013-02-12 05:05:24',71320,'/lander-2'),
(157639,'2013-02-12 05:05:24',71321,'/lander-1'),
(157640,'2013-02-12 05:08:59',71318,'/the-original-mr-fuzzy'),
(157641,'2013-02-12 05:09:43',71322,'/lander-2'),
(157642,'2013-02-12 05:10:52',71321,'/products'),
(157643,'2013-02-12 05:14:31',71321,'/the-forever-love-bear'),
(157644,'2013-02-12 05:17:25',71323,'/lander-1'),
(157645,'2013-02-12 05:21:25',71323,'/products'),
(157646,'2013-02-12 05:24:08',71323,'/the-original-mr-fuzzy'),
(157647,'2013-02-12 05:24:50',71324,'/lander-1'),
(157648,'2013-02-12 05:25:55',71323,'/cart'),
(157649,'2013-02-12 05:27:25',71323,'/shipping'),
(157650,'2013-02-12 05:29:27',71324,'/products'),
(157651,'2013-02-12 05:31:49',71324,'/the-original-mr-fuzzy'),
(157652,'2013-02-12 05:37:36',71325,'/lander-1'),
(157653,'2013-02-12 05:45:18',71326,'/lander-2'),
(157654,'2013-02-12 05:49:08',71326,'/products'),
(157655,'2013-02-12 05:51:28',71327,'/lander-2'),
(157656,'2013-02-12 05:52:33',71326,'/the-forever-love-bear'),
(157657,'2013-02-12 05:57:08',71327,'/products'),
(157658,'2013-02-12 05:58:03',71327,'/the-forever-love-bear'),
(157659,'2013-02-12 05:58:57',71328,'/lander-2'),
(157660,'2013-02-12 06:00:13',71328,'/products'),
(157661,'2013-02-12 06:01:02',71327,'/cart'),
(157662,'2013-02-12 06:01:39',71329,'/lander-1'),
(157663,'2013-02-12 06:02:08',71330,'/lander-1'),
(157664,'2013-02-12 06:03:04',71331,'/lander-1'),
(157665,'2013-02-12 06:03:06',71332,'/lander-2'),
(157666,'2013-02-12 06:03:09',71328,'/the-forever-love-bear'),
(157667,'2013-02-12 06:04:25',71327,'/shipping'),
(157668,'2013-02-12 06:04:52',71331,'/products'),
(157669,'2013-02-12 06:05:02',71328,'/cart'),
(157670,'2013-02-12 06:07:13',71332,'/products'),
(157671,'2013-02-12 06:07:42',71331,'/the-forever-love-bear'),
(157672,'2013-02-12 06:07:53',71332,'/the-forever-love-bear'),
(157673,'2013-02-12 06:09:11',71332,'/cart'),
(157674,'2013-02-12 06:11:22',71331,'/cart'),
(157675,'2013-02-12 06:12:33',71332,'/shipping'),
(157676,'2013-02-12 06:12:42',71331,'/shipping'),
(157677,'2013-02-12 06:13:49',71333,'/lander-1'),
(157678,'2013-02-12 06:15:04',71331,'/billing-2'),
(157679,'2013-02-12 06:17:20',71333,'/products'),
(157680,'2013-02-12 06:20:03',71334,'/lander-2'),
(157681,'2013-02-12 06:20:47',71333,'/the-original-mr-fuzzy'),
(157682,'2013-02-12 06:22:44',71335,'/lander-2'),
(157683,'2013-02-12 06:23:14',71333,'/cart'),
(157684,'2013-02-12 06:25:00',71333,'/shipping'),
(157685,'2013-02-12 06:25:47',71336,'/lander-2'),
(157686,'2013-02-12 06:29:47',71337,'/home'),
(157687,'2013-02-12 06:32:14',71337,'/products'),
(157688,'2013-02-12 06:33:13',71338,'/lander-1'),
(157689,'2013-02-12 06:33:57',71337,'/the-forever-love-bear'),
(157690,'2013-02-12 06:34:02',71338,'/products'),
(157691,'2013-02-12 06:34:25',71339,'/lander-1'),
(157692,'2013-02-12 06:36:27',71338,'/the-original-mr-fuzzy'),
(157693,'2013-02-12 06:37:01',71338,'/cart'),
(157694,'2013-02-12 06:38:58',71338,'/shipping'),
(157695,'2013-02-12 06:40:54',71340,'/home'),
(157696,'2013-02-12 06:41:13',71338,'/billing-2'),
(157697,'2013-02-12 06:43:27',71341,'/home'),
(157698,'2013-02-12 06:45:27',71342,'/lander-2'),
(157699,'2013-02-12 06:45:58',71343,'/lander-1'),
(157700,'2013-02-12 06:46:01',71340,'/products'),
(157701,'2013-02-12 06:46:16',71344,'/home'),
(157702,'2013-02-12 06:46:29',71341,'/products'),
(157703,'2013-02-12 06:46:59',71342,'/products'),
(157704,'2013-02-12 06:48:02',71345,'/lander-1'),
(157705,'2013-02-12 06:48:18',71340,'/the-forever-love-bear'),
(157706,'2013-02-12 06:50:24',71341,'/the-forever-love-bear'),
(157707,'2013-02-12 06:50:37',71342,'/the-forever-love-bear'),
(157708,'2013-02-12 06:50:42',71340,'/cart'),
(157709,'2013-02-12 06:51:14',71340,'/shipping'),
(157710,'2013-02-12 06:51:55',71345,'/products'),
(157711,'2013-02-12 06:52:07',71340,'/billing-2'),
(157712,'2013-02-12 06:53:10',71342,'/cart'),
(157713,'2013-02-12 06:56:48',71342,'/shipping'),
(157714,'2013-02-12 07:00:01',71342,'/billing-2'),
(157715,'2013-02-12 07:05:14',71342,'/thank-you-for-your-order'),
(157716,'2013-02-12 07:12:46',71346,'/home'),
(157717,'2013-02-12 07:16:50',71346,'/products'),
(157718,'2013-02-12 07:18:36',71346,'/the-original-mr-fuzzy'),
(157719,'2013-02-12 07:23:54',71347,'/lander-1'),
(157720,'2013-02-12 07:24:48',71348,'/home'),
(157721,'2013-02-12 07:26:17',71348,'/products'),
(157722,'2013-02-12 07:26:40',71349,'/home'),
(157723,'2013-02-12 07:27:32',71350,'/lander-1'),
(157724,'2013-02-12 07:28:12',71349,'/products'),
(157725,'2013-02-12 07:28:46',71350,'/products'),
(157726,'2013-02-12 07:30:16',71349,'/the-forever-love-bear'),
(157727,'2013-02-12 07:31:43',71351,'/lander-2'),
(157728,'2013-02-12 07:31:48',71349,'/cart'),
(157729,'2013-02-12 07:33:45',71349,'/shipping'),
(157730,'2013-02-12 07:35:08',71349,'/billing-2'),
(157731,'2013-02-12 07:35:08',71351,'/products'),
(157732,'2013-02-12 07:36:23',71352,'/lander-1'),
(157733,'2013-02-12 07:37:18',71349,'/thank-you-for-your-order'),
(157734,'2013-02-12 07:39:00',71353,'/lander-1'),
(157735,'2013-02-12 07:39:19',71354,'/lander-2'),
(157736,'2013-02-12 07:41:30',71354,'/products'),
(157737,'2013-02-12 07:41:54',71354,'/the-forever-love-bear'),
(157738,'2013-02-12 07:45:08',71354,'/cart'),
(157739,'2013-02-12 08:00:15',71355,'/lander-1'),
(157740,'2013-02-12 08:03:19',71356,'/lander-2'),
(157741,'2013-02-12 08:03:59',71357,'/lander-2'),
(157742,'2013-02-12 08:05:10',71357,'/products'),
(157743,'2013-02-12 08:05:58',71358,'/lander-1'),
(157744,'2013-02-12 08:07:08',71359,'/lander-1'),
(157745,'2013-02-12 08:09:04',71358,'/products'),
(157746,'2013-02-12 08:09:33',71357,'/the-forever-love-bear'),
(157747,'2013-02-12 08:11:50',71358,'/the-original-mr-fuzzy'),
(157748,'2013-02-12 08:12:00',71360,'/lander-2'),
(157749,'2013-02-12 08:15:12',71361,'/lander-1'),
(157750,'2013-02-12 08:15:40',71358,'/cart'),
(157751,'2013-02-12 08:17:43',71358,'/shipping'),
(157752,'2013-02-12 08:19:20',71362,'/lander-1'),
(157753,'2013-02-12 08:20:28',71358,'/billing-2'),
(157754,'2013-02-12 08:23:34',71363,'/lander-1'),
(157755,'2013-02-12 08:23:39',71362,'/products'),
(157756,'2013-02-12 08:24:25',71364,'/lander-1'),
(157757,'2013-02-12 08:25:25',71365,'/lander-1'),
(157758,'2013-02-12 08:29:34',71364,'/products'),
(157759,'2013-02-12 08:38:15',71366,'/lander-2'),
(157760,'2013-02-12 08:46:12',71367,'/lander-2'),
(157761,'2013-02-12 08:49:32',71368,'/lander-2'),
(157762,'2013-02-12 08:49:54',71367,'/products'),
(157763,'2013-02-12 08:50:21',71367,'/the-original-mr-fuzzy'),
(157764,'2013-02-12 08:52:12',71369,'/lander-1'),
(157765,'2013-02-12 08:57:37',71370,'/lander-2'),
(157766,'2013-02-12 08:59:28',71370,'/products'),
(157767,'2013-02-12 09:01:57',71371,'/lander-2'),
(157768,'2013-02-12 09:02:01',71370,'/the-forever-love-bear'),
(157769,'2013-02-12 09:03:16',71372,'/lander-2'),
(157770,'2013-02-12 09:03:47',71370,'/cart'),
(157771,'2013-02-12 09:04:17',71370,'/shipping'),
(157772,'2013-02-12 09:05:03',71373,'/home'),
(157773,'2013-02-12 09:07:02',71374,'/home'),
(157774,'2013-02-12 09:09:34',71373,'/products'),
(157775,'2013-02-12 09:09:58',71374,'/products'),
(157776,'2013-02-12 09:10:56',71375,'/lander-1'),
(157777,'2013-02-12 09:11:38',71376,'/lander-2'),
(157778,'2013-02-12 09:11:54',71373,'/the-forever-love-bear'),
(157779,'2013-02-12 09:13:40',71377,'/home'),
(157780,'2013-02-12 09:13:41',71374,'/the-forever-love-bear'),
(157781,'2013-02-12 09:16:33',71376,'/products'),
(157782,'2013-02-12 09:18:24',71378,'/home'),
(157783,'2013-02-12 09:19:06',71376,'/the-forever-love-bear'),
(157784,'2013-02-12 09:21:14',71379,'/home'),
(157785,'2013-02-12 09:23:47',71380,'/lander-1'),
(157786,'2013-02-12 09:24:45',71379,'/products'),
(157787,'2013-02-12 09:24:46',71381,'/lander-2'),
(157788,'2013-02-12 09:25:23',71382,'/home'),
(157789,'2013-02-12 09:26:04',71379,'/the-original-mr-fuzzy'),
(157790,'2013-02-12 09:26:37',71379,'/cart'),
(157791,'2013-02-12 09:26:51',71383,'/lander-1'),
(157792,'2013-02-12 09:28:01',71384,'/lander-2'),
(157793,'2013-02-12 09:29:05',71383,'/products'),
(157794,'2013-02-12 09:29:15',71385,'/lander-2'),
(157795,'2013-02-12 09:29:47',71379,'/shipping'),
(157796,'2013-02-12 09:30:20',71379,'/billing-2'),
(157797,'2013-02-12 09:31:14',71386,'/lander-1'),
(157798,'2013-02-12 09:32:13',71383,'/the-forever-love-bear'),
(157799,'2013-02-12 09:32:53',71383,'/cart'),
(157800,'2013-02-12 09:35:25',71379,'/thank-you-for-your-order'),
(157801,'2013-02-12 09:35:29',71387,'/lander-2'),
(157802,'2013-02-12 09:36:07',71383,'/shipping'),
(157803,'2013-02-12 09:36:37',71388,'/lander-1'),
(157804,'2013-02-12 09:36:38',71389,'/lander-2'),
(157805,'2013-02-12 09:36:58',71390,'/home'),
(157806,'2013-02-12 09:37:29',71391,'/lander-2'),
(157807,'2013-02-12 09:37:59',71390,'/products'),
(157808,'2013-02-12 09:38:45',71389,'/products'),
(157809,'2013-02-12 09:38:59',71383,'/billing-2'),
(157810,'2013-02-12 09:40:16',71392,'/lander-2'),
(157811,'2013-02-12 09:41:29',71390,'/the-forever-love-bear'),
(157812,'2013-02-12 09:41:40',71383,'/thank-you-for-your-order'),
(157813,'2013-02-12 09:41:40',71388,'/products'),
(157814,'2013-02-12 09:44:18',71388,'/the-forever-love-bear'),
(157815,'2013-02-12 09:44:46',71393,'/home'),
(157816,'2013-02-12 09:44:59',71394,'/lander-1'),
(157817,'2013-02-12 09:45:33',71388,'/cart'),
(157818,'2013-02-12 09:48:20',71388,'/shipping'),
(157819,'2013-02-12 09:48:25',71395,'/home'),
(157820,'2013-02-12 09:49:04',71388,'/billing-2'),
(157821,'2013-02-12 09:50:09',71395,'/products'),
(157822,'2013-02-12 09:50:15',71396,'/lander-2'),
(157823,'2013-02-12 09:50:38',71395,'/the-forever-love-bear'),
(157824,'2013-02-12 09:52:09',71396,'/products'),
(157825,'2013-02-12 09:52:41',71396,'/the-forever-love-bear'),
(157826,'2013-02-12 09:53:20',71396,'/cart'),
(157827,'2013-02-12 09:53:33',71397,'/lander-1'),
(157828,'2013-02-12 09:54:25',71397,'/products'),
(157829,'2013-02-12 09:54:31',71395,'/cart'),
(157830,'2013-02-12 09:55:16',71398,'/lander-2'),
(157831,'2013-02-12 09:55:24',71397,'/the-original-mr-fuzzy'),
(157832,'2013-02-12 09:56:53',71396,'/shipping'),
(157833,'2013-02-12 09:58:24',71395,'/shipping'),
(157834,'2013-02-12 09:58:59',71395,'/billing-2'),
(157835,'2013-02-12 09:59:15',71399,'/lander-2'),
(157836,'2013-02-12 10:00:40',71398,'/products'),
(157837,'2013-02-12 10:01:52',71395,'/thank-you-for-your-order'),
(157838,'2013-02-12 10:02:06',71400,'/lander-1'),
(157839,'2013-02-12 10:04:35',71401,'/lander-1'),
(157840,'2013-02-12 10:04:46',71402,'/lander-1'),
(157841,'2013-02-12 10:07:16',71400,'/products'),
(157842,'2013-02-12 10:09:30',71402,'/products'),
(157843,'2013-02-12 10:10:18',71400,'/the-forever-love-bear'),
(157844,'2013-02-12 10:12:24',71400,'/cart'),
(157845,'2013-02-12 10:12:38',71403,'/home'),
(157846,'2013-02-12 10:14:36',71400,'/shipping'),
(157847,'2013-02-12 10:14:57',71403,'/products'),
(157848,'2013-02-12 10:14:58',71400,'/billing-2'),
(157849,'2013-02-12 10:15:32',71400,'/thank-you-for-your-order'),
(157850,'2013-02-12 10:17:25',71404,'/lander-2'),
(157851,'2013-02-12 10:17:31',71405,'/lander-1'),
(157852,'2013-02-12 10:18:07',71403,'/the-original-mr-fuzzy'),
(157853,'2013-02-12 10:18:08',71406,'/home'),
(157854,'2013-02-12 10:18:15',71407,'/lander-2'),
(157855,'2013-02-12 10:18:55',71404,'/products'),
(157856,'2013-02-12 10:18:56',71403,'/cart'),
(157857,'2013-02-12 10:18:58',71408,'/lander-1'),
(157858,'2013-02-12 10:18:58',71409,'/lander-1'),
(157859,'2013-02-12 10:20:19',71408,'/products'),
(157860,'2013-02-12 10:20:56',71404,'/the-forever-love-bear'),
(157861,'2013-02-12 10:22:31',71403,'/shipping'),
(157862,'2013-02-12 10:23:29',71409,'/products'),
(157863,'2013-02-12 10:23:52',71409,'/the-forever-love-bear'),
(157864,'2013-02-12 10:23:54',71410,'/lander-1'),
(157865,'2013-02-12 10:24:56',71409,'/cart'),
(157866,'2013-02-12 10:26:43',71411,'/lander-1'),
(157867,'2013-02-12 10:27:54',71410,'/products'),
(157868,'2013-02-12 10:28:45',71409,'/shipping'),
(157869,'2013-02-12 10:30:48',71411,'/products'),
(157870,'2013-02-12 10:31:26',71409,'/billing-2'),
(157871,'2013-02-12 10:31:48',71412,'/lander-1'),
(157872,'2013-02-12 10:32:20',71410,'/the-forever-love-bear'),
(157873,'2013-02-12 10:33:44',71413,'/lander-2'),
(157874,'2013-02-12 10:34:15',71414,'/lander-1'),
(157875,'2013-02-12 10:34:48',71410,'/cart'),
(157876,'2013-02-12 10:35:27',71412,'/products'),
(157877,'2013-02-12 10:35:39',71410,'/shipping'),
(157878,'2013-02-12 10:38:31',71412,'/the-forever-love-bear'),
(157879,'2013-02-12 10:38:51',71410,'/billing-2'),
(157880,'2013-02-12 10:39:25',71414,'/products'),
(157881,'2013-02-12 10:39:53',71412,'/cart'),
(157882,'2013-02-12 10:41:11',71415,'/lander-1'),
(157883,'2013-02-12 10:43:04',71412,'/shipping'),
(157884,'2013-02-12 10:43:06',71416,'/home'),
(157885,'2013-02-12 10:43:39',71417,'/home'),
(157886,'2013-02-12 10:44:53',71412,'/billing-2'),
(157887,'2013-02-12 10:46:30',71418,'/lander-2'),
(157888,'2013-02-12 10:47:10',71416,'/products'),
(157889,'2013-02-12 10:48:08',71419,'/lander-1'),
(157890,'2013-02-12 10:48:30',71420,'/lander-2'),
(157891,'2013-02-12 10:48:43',71419,'/products'),
(157892,'2013-02-12 10:49:12',71417,'/products'),
(157893,'2013-02-12 10:49:35',71421,'/lander-2'),
(157894,'2013-02-12 10:51:02',71417,'/the-forever-love-bear'),
(157895,'2013-02-12 10:52:50',71419,'/the-forever-love-bear'),
(157896,'2013-02-12 10:53:45',71417,'/cart'),
(157897,'2013-02-12 10:53:50',71420,'/products'),
(157898,'2013-02-12 10:54:08',71422,'/lander-1'),
(157899,'2013-02-12 10:54:34',71419,'/cart'),
(157900,'2013-02-12 10:55:02',71423,'/lander-2'),
(157901,'2013-02-12 10:55:25',71420,'/the-forever-love-bear'),
(157902,'2013-02-12 10:55:27',71424,'/lander-2'),
(157903,'2013-02-12 10:56:04',71417,'/shipping'),
(157904,'2013-02-12 10:57:24',71423,'/products'),
(157905,'2013-02-12 10:58:06',71417,'/billing-2'),
(157906,'2013-02-12 10:59:10',71420,'/cart'),
(157907,'2013-02-12 11:00:11',71424,'/products'),
(157908,'2013-02-12 11:01:34',71423,'/the-forever-love-bear'),
(157909,'2013-02-12 11:02:37',71425,'/home'),
(157910,'2013-02-12 11:02:44',71424,'/the-forever-love-bear'),
(157911,'2013-02-12 11:04:22',71426,'/lander-2'),
(157912,'2013-02-12 11:06:36',71425,'/products'),
(157913,'2013-02-12 11:08:18',71426,'/products'),
(157914,'2013-02-12 11:11:12',71427,'/lander-1'),
(157915,'2013-02-12 11:11:16',71428,'/lander-1'),
(157916,'2013-02-12 11:12:44',71426,'/the-original-mr-fuzzy'),
(157917,'2013-02-12 11:13:03',71429,'/lander-1'),
(157918,'2013-02-12 11:14:07',71430,'/lander-1'),
(157919,'2013-02-12 11:14:52',71431,'/lander-1'),
(157920,'2013-02-12 11:14:53',71426,'/cart'),
(157921,'2013-02-12 11:15:13',71432,'/lander-1'),
(157922,'2013-02-12 11:15:14',71427,'/products'),
(157923,'2013-02-12 11:15:27',71428,'/products'),
(157924,'2013-02-12 11:15:49',71429,'/products'),
(157925,'2013-02-12 11:15:53',71428,'/the-original-mr-fuzzy'),
(157926,'2013-02-12 11:16:16',71427,'/the-forever-love-bear'),
(157927,'2013-02-12 11:16:26',71433,'/lander-1'),
(157928,'2013-02-12 11:16:33',71426,'/shipping'),
(157929,'2013-02-12 11:18:04',71426,'/billing-2'),
(157930,'2013-02-12 11:18:59',71432,'/products'),
(157931,'2013-02-12 11:19:02',71429,'/the-original-mr-fuzzy'),
(157932,'2013-02-12 11:19:03',71427,'/cart'),
(157933,'2013-02-12 11:19:15',71430,'/products'),
(157934,'2013-02-12 11:19:17',71428,'/cart'),
(157935,'2013-02-12 11:19:43',71434,'/home'),
(157936,'2013-02-12 11:19:47',71435,'/lander-1'),
(157937,'2013-02-12 11:19:55',71432,'/the-original-mr-fuzzy'),
(157938,'2013-02-12 11:20:06',71436,'/lander-2'),
(157939,'2013-02-12 11:20:08',71427,'/shipping'),
(157940,'2013-02-12 11:20:32',71430,'/the-forever-love-bear'),
(157941,'2013-02-12 11:21:15',71427,'/billing-2'),
(157942,'2013-02-12 11:22:56',71428,'/shipping'),
(157943,'2013-02-12 11:23:38',71428,'/billing-2'),
(157944,'2013-02-12 11:24:50',71434,'/products'),
(157945,'2013-02-12 11:24:55',71436,'/products'),
(157946,'2013-02-12 11:25:20',71427,'/thank-you-for-your-order'),
(157947,'2013-02-12 11:25:25',71434,'/the-forever-love-bear'),
(157948,'2013-02-12 11:25:41',71437,'/lander-2'),
(157949,'2013-02-12 11:26:07',71428,'/thank-you-for-your-order'),
(157950,'2013-02-12 11:27:04',71438,'/lander-2'),
(157951,'2013-02-12 11:28:42',71439,'/lander-2'),
(157952,'2013-02-12 11:28:45',71440,'/lander-2'),
(157953,'2013-02-12 11:28:45',71441,'/lander-1'),
(157954,'2013-02-12 11:28:57',71442,'/lander-1'),
(157955,'2013-02-12 11:29:00',71443,'/lander-1'),
(157956,'2013-02-12 11:29:12',71436,'/the-forever-love-bear'),
(157957,'2013-02-12 11:31:27',71438,'/products'),
(157958,'2013-02-12 11:31:55',71439,'/products'),
(157959,'2013-02-12 11:32:56',71441,'/products'),
(157960,'2013-02-12 11:33:13',71438,'/the-forever-love-bear'),
(157961,'2013-02-12 11:33:30',71443,'/products'),
(157962,'2013-02-12 11:34:48',71444,'/home'),
(157963,'2013-02-12 11:35:39',71445,'/lander-1'),
(157964,'2013-02-12 11:37:31',71441,'/the-forever-love-bear'),
(157965,'2013-02-12 11:37:36',71443,'/the-original-mr-fuzzy'),
(157966,'2013-02-12 11:38:28',71441,'/cart'),
(157967,'2013-02-12 11:38:49',71441,'/shipping'),
(157968,'2013-02-12 11:38:50',71446,'/home'),
(157969,'2013-02-12 11:39:28',71447,'/lander-1'),
(157970,'2013-02-12 11:39:47',71444,'/products'),
(157971,'2013-02-12 11:40:26',71447,'/products'),
(157972,'2013-02-12 11:41:33',71441,'/billing-2'),
(157973,'2013-02-12 11:41:51',71444,'/the-forever-love-bear'),
(157974,'2013-02-12 11:42:24',71448,'/lander-2'),
(157975,'2013-02-12 11:42:38',71447,'/the-forever-love-bear'),
(157976,'2013-02-12 11:43:18',71444,'/cart'),
(157977,'2013-02-12 11:45:30',71449,'/lander-1'),
(157978,'2013-02-12 11:46:23',71441,'/thank-you-for-your-order'),
(157979,'2013-02-12 11:47:42',71449,'/products'),
(157980,'2013-02-12 11:48:00',71450,'/lander-1'),
(157981,'2013-02-12 11:48:08',71451,'/home'),
(157982,'2013-02-12 11:49:51',71452,'/lander-1'),
(157983,'2013-02-12 11:49:57',71453,'/lander-1'),
(157984,'2013-02-12 11:50:10',71454,'/lander-2'),
(157985,'2013-02-12 11:50:35',71454,'/products'),
(157986,'2013-02-12 11:51:15',71455,'/lander-2'),
(157987,'2013-02-12 11:51:34',71456,'/lander-1'),
(157988,'2013-02-12 11:52:08',71455,'/products'),
(157989,'2013-02-12 11:52:10',71452,'/products'),
(157990,'2013-02-12 11:52:11',71457,'/lander-1'),
(157991,'2013-02-12 11:52:17',71449,'/the-forever-love-bear'),
(157992,'2013-02-12 11:52:50',71458,'/lander-2'),
(157993,'2013-02-12 11:54:00',71453,'/products'),
(157994,'2013-02-12 11:54:04',71459,'/lander-1'),
(157995,'2013-02-12 11:54:53',71460,'/lander-2'),
(157996,'2013-02-12 11:54:58',71452,'/the-original-mr-fuzzy'),
(157997,'2013-02-12 11:55:02',71454,'/the-original-mr-fuzzy'),
(157998,'2013-02-12 11:56:14',71449,'/cart'),
(157999,'2013-02-12 11:56:33',71457,'/products'),
(158000,'2013-02-12 11:56:53',71458,'/products'),
(158001,'2013-02-12 11:57:28',71449,'/shipping'),
(158002,'2013-02-12 11:58:23',71453,'/the-forever-love-bear'),
(158003,'2013-02-12 11:59:40',71461,'/lander-1'),
(158004,'2013-02-12 12:00:33',71462,'/lander-2'),
(158005,'2013-02-12 12:01:01',71457,'/the-original-mr-fuzzy'),
(158006,'2013-02-12 12:01:12',71463,'/lander-2'),
(158007,'2013-02-12 12:01:24',71464,'/lander-1'),
(158008,'2013-02-12 12:01:25',71465,'/lander-2'),
(158009,'2013-02-12 12:01:38',71466,'/lander-1'),
(158010,'2013-02-12 12:02:51',71467,'/lander-2'),
(158011,'2013-02-12 12:04:15',71466,'/products'),
(158012,'2013-02-12 12:04:48',71467,'/products'),
(158013,'2013-02-12 12:06:49',71463,'/products'),
(158014,'2013-02-12 12:06:57',71468,'/lander-1'),
(158015,'2013-02-12 12:07:12',71469,'/lander-2'),
(158016,'2013-02-12 12:08:39',71470,'/lander-2'),
(158017,'2013-02-12 12:09:07',71467,'/the-forever-love-bear'),
(158018,'2013-02-12 12:10:25',71471,'/home'),
(158019,'2013-02-12 12:11:23',71472,'/lander-2'),
(158020,'2013-02-12 12:13:15',71473,'/lander-1'),
(158021,'2013-02-12 12:13:26',71474,'/lander-1'),
(158022,'2013-02-12 12:16:21',71475,'/home'),
(158023,'2013-02-12 12:16:48',71473,'/products'),
(158024,'2013-02-12 12:18:25',71476,'/lander-1'),
(158025,'2013-02-12 12:18:40',71477,'/lander-2'),
(158026,'2013-02-12 12:18:48',71474,'/products'),
(158027,'2013-02-12 12:19:01',71478,'/lander-1'),
(158028,'2013-02-12 12:20:17',71473,'/the-forever-love-bear'),
(158029,'2013-02-12 12:20:59',71479,'/lander-1'),
(158030,'2013-02-12 12:21:08',71480,'/lander-1'),
(158031,'2013-02-12 12:21:12',71481,'/lander-1'),
(158032,'2013-02-12 12:21:13',71478,'/products'),
(158033,'2013-02-12 12:22:35',71476,'/products'),
(158034,'2013-02-12 12:23:02',71474,'/the-original-mr-fuzzy'),
(158035,'2013-02-12 12:23:44',71482,'/lander-2'),
(158036,'2013-02-12 12:24:12',71483,'/lander-1'),
(158037,'2013-02-12 12:24:13',71476,'/the-forever-love-bear'),
(158038,'2013-02-12 12:24:18',71473,'/cart'),
(158039,'2013-02-12 12:25:15',71478,'/the-original-mr-fuzzy'),
(158040,'2013-02-12 12:25:22',71484,'/lander-2'),
(158041,'2013-02-12 12:25:29',71473,'/shipping'),
(158042,'2013-02-12 12:25:41',71481,'/products'),
(158043,'2013-02-12 12:25:55',71485,'/lander-1'),
(158044,'2013-02-12 12:26:08',71486,'/lander-1'),
(158045,'2013-02-12 12:27:14',71487,'/lander-2'),
(158046,'2013-02-12 12:27:26',71481,'/the-original-mr-fuzzy'),
(158047,'2013-02-12 12:27:28',71488,'/lander-2'),
(158048,'2013-02-12 12:27:58',71473,'/billing-2'),
(158049,'2013-02-12 12:27:59',71481,'/cart'),
(158050,'2013-02-12 12:29:18',71489,'/lander-2'),
(158051,'2013-02-12 12:29:52',71484,'/products'),
(158052,'2013-02-12 12:29:53',71485,'/products'),
(158053,'2013-02-12 12:29:54',71481,'/shipping'),
(158054,'2013-02-12 12:30:03',71490,'/home'),
(158055,'2013-02-12 12:30:05',71491,'/lander-1'),
(158056,'2013-02-12 12:30:42',71484,'/the-original-mr-fuzzy'),
(158057,'2013-02-12 12:30:52',71481,'/billing-2'),
(158058,'2013-02-12 12:31:55',71484,'/cart'),
(158059,'2013-02-12 12:32:19',71487,'/products'),
(158060,'2013-02-12 12:33:01',71492,'/lander-1'),
(158061,'2013-02-12 12:33:42',71473,'/thank-you-for-your-order'),
(158062,'2013-02-12 12:34:00',71484,'/shipping'),
(158063,'2013-02-12 12:34:04',71481,'/thank-you-for-your-order'),
(158064,'2013-02-12 12:34:12',71489,'/products'),
(158065,'2013-02-12 12:35:18',71493,'/lander-1'),
(158066,'2013-02-12 12:35:23',71487,'/the-forever-love-bear'),
(158067,'2013-02-12 12:36:19',71494,'/lander-2'),
(158068,'2013-02-12 12:37:47',71494,'/products'),
(158069,'2013-02-12 12:37:59',71489,'/the-forever-love-bear'),
(158070,'2013-02-12 12:38:10',71495,'/home'),
(158071,'2013-02-12 12:38:47',71496,'/lander-1'),
(158072,'2013-02-12 12:39:42',71497,'/lander-2'),
(158073,'2013-02-12 12:41:00',71497,'/products'),
(158074,'2013-02-12 12:41:35',71496,'/products'),
(158075,'2013-02-12 12:42:01',71489,'/cart'),
(158076,'2013-02-12 12:42:01',71496,'/the-forever-love-bear'),
(158077,'2013-02-12 12:42:46',71489,'/shipping'),
(158078,'2013-02-12 12:43:29',71496,'/cart'),
(158079,'2013-02-12 12:43:52',71495,'/products'),
(158080,'2013-02-12 12:44:12',71496,'/shipping'),
(158081,'2013-02-12 12:44:31',71495,'/the-original-mr-fuzzy'),
(158082,'2013-02-12 12:45:23',71497,'/the-original-mr-fuzzy'),
(158083,'2013-02-12 12:45:41',71489,'/billing-2'),
(158084,'2013-02-12 12:46:47',71496,'/billing-2'),
(158085,'2013-02-12 12:47:31',71497,'/cart'),
(158086,'2013-02-12 12:48:00',71498,'/lander-1'),
(158087,'2013-02-12 12:48:21',71499,'/lander-1'),
(158088,'2013-02-12 12:48:34',71497,'/shipping'),
(158089,'2013-02-12 12:48:50',71500,'/lander-2'),
(158090,'2013-02-12 12:49:07',71489,'/thank-you-for-your-order'),
(158091,'2013-02-12 12:49:28',71497,'/billing-2'),
(158092,'2013-02-12 12:50:25',71501,'/lander-2'),
(158093,'2013-02-12 12:51:18',71497,'/thank-you-for-your-order'),
(158094,'2013-02-12 12:51:41',71502,'/lander-2'),
(158095,'2013-02-12 12:51:48',71501,'/products'),
(158096,'2013-02-12 12:53:30',71502,'/products'),
(158097,'2013-02-12 12:54:27',71500,'/products'),
(158098,'2013-02-12 12:55:28',71503,'/home'),
(158099,'2013-02-12 12:56:04',71504,'/lander-2'),
(158100,'2013-02-12 12:57:08',71500,'/the-forever-love-bear'),
(158101,'2013-02-12 12:57:43',71503,'/products'),
(158102,'2013-02-12 12:57:58',71502,'/the-forever-love-bear'),
(158103,'2013-02-12 12:58:08',71505,'/lander-2'),
(158104,'2013-02-12 12:59:29',71506,'/home'),
(158105,'2013-02-12 13:02:27',71505,'/products'),
(158106,'2013-02-12 13:05:04',71507,'/lander-2'),
(158107,'2013-02-12 13:05:05',71508,'/lander-2'),
(158108,'2013-02-12 13:08:46',71509,'/lander-2'),
(158109,'2013-02-12 13:09:53',71508,'/products'),
(158110,'2013-02-12 13:10:28',71510,'/lander-2'),
(158111,'2013-02-12 13:11:11',71511,'/lander-1'),
(158112,'2013-02-12 13:11:34',71512,'/lander-2'),
(158113,'2013-02-12 13:11:48',71513,'/lander-1'),
(158114,'2013-02-12 13:12:05',71509,'/products'),
(158115,'2013-02-12 13:12:13',71511,'/products'),
(158116,'2013-02-12 13:12:53',71509,'/the-original-mr-fuzzy'),
(158117,'2013-02-12 13:13:55',71510,'/products'),
(158118,'2013-02-12 13:14:22',71514,'/home'),
(158119,'2013-02-12 13:14:46',71515,'/home'),
(158120,'2013-02-12 13:15:29',71514,'/products'),
(158121,'2013-02-12 13:15:49',71515,'/products'),
(158122,'2013-02-12 13:16:15',71512,'/products'),
(158123,'2013-02-12 13:17:35',71514,'/the-original-mr-fuzzy'),
(158124,'2013-02-12 13:19:41',71515,'/the-forever-love-bear'),
(158125,'2013-02-12 13:19:51',71512,'/the-forever-love-bear'),
(158126,'2013-02-12 13:20:16',71516,'/lander-1'),
(158127,'2013-02-12 13:22:01',71512,'/cart'),
(158128,'2013-02-12 13:23:41',71517,'/lander-2'),
(158129,'2013-02-12 13:23:43',71515,'/cart'),
(158130,'2013-02-12 13:24:46',71512,'/shipping'),
(158131,'2013-02-12 13:26:29',71518,'/home'),
(158132,'2013-02-12 13:26:49',71515,'/shipping'),
(158133,'2013-02-12 13:27:02',71512,'/billing-2'),
(158134,'2013-02-12 13:29:08',71519,'/lander-1'),
(158135,'2013-02-12 13:29:15',71515,'/billing-2'),
(158136,'2013-02-12 13:29:21',71517,'/products'),
(158137,'2013-02-12 13:30:14',71520,'/lander-1'),
(158138,'2013-02-12 13:30:29',71515,'/thank-you-for-your-order'),
(158139,'2013-02-12 13:30:35',71512,'/thank-you-for-your-order'),
(158140,'2013-02-12 13:30:42',71521,'/lander-1'),
(158141,'2013-02-12 13:32:45',71521,'/products'),
(158142,'2013-02-12 13:33:13',71519,'/products'),
(158143,'2013-02-12 13:33:20',71517,'/the-original-mr-fuzzy'),
(158144,'2013-02-12 13:35:37',71517,'/cart'),
(158145,'2013-02-12 13:36:48',71522,'/lander-1'),
(158146,'2013-02-12 13:38:02',71523,'/lander-2'),
(158147,'2013-02-12 13:38:19',71524,'/lander-2'),
(158148,'2013-02-12 13:38:59',71517,'/shipping'),
(158149,'2013-02-12 13:40:19',71522,'/products'),
(158150,'2013-02-12 13:40:28',71525,'/lander-1'),
(158151,'2013-02-12 13:41:09',71517,'/billing-2'),
(158152,'2013-02-12 13:41:09',71524,'/products'),
(158153,'2013-02-12 13:41:13',71526,'/home'),
(158154,'2013-02-12 13:41:53',71526,'/products'),
(158155,'2013-02-12 13:42:31',71527,'/home'),
(158156,'2013-02-12 13:43:16',71526,'/the-forever-love-bear'),
(158157,'2013-02-12 13:43:47',71528,'/lander-2'),
(158158,'2013-02-12 13:44:23',71528,'/products'),
(158159,'2013-02-12 13:44:39',71528,'/the-original-mr-fuzzy'),
(158160,'2013-02-12 13:44:45',71524,'/the-forever-love-bear'),
(158161,'2013-02-12 13:46:29',71529,'/lander-2'),
(158162,'2013-02-12 13:46:36',71517,'/thank-you-for-your-order'),
(158163,'2013-02-12 13:46:42',71528,'/cart'),
(158164,'2013-02-12 13:47:21',71524,'/cart'),
(158165,'2013-02-12 13:48:21',71530,'/home'),
(158166,'2013-02-12 13:48:31',71531,'/lander-1'),
(158167,'2013-02-12 13:49:10',71531,'/products'),
(158168,'2013-02-12 13:50:24',71531,'/the-original-mr-fuzzy'),
(158169,'2013-02-12 13:50:29',71529,'/products'),
(158170,'2013-02-12 13:50:55',71524,'/shipping'),
(158171,'2013-02-12 13:51:49',71529,'/the-original-mr-fuzzy'),
(158172,'2013-02-12 13:53:50',71529,'/cart'),
(158173,'2013-02-12 13:53:52',71532,'/home'),
(158174,'2013-02-12 13:54:06',71524,'/billing-2'),
(158175,'2013-02-12 13:55:03',71532,'/products'),
(158176,'2013-02-12 13:56:11',71524,'/thank-you-for-your-order'),
(158177,'2013-02-12 13:57:38',71529,'/shipping'),
(158178,'2013-02-12 13:57:57',71533,'/lander-1'),
(158179,'2013-02-12 13:57:58',71529,'/billing-2'),
(158180,'2013-02-12 13:58:34',71534,'/lander-1'),
(158181,'2013-02-12 14:00:03',71535,'/lander-1'),
(158182,'2013-02-12 14:00:06',71536,'/lander-1'),
(158183,'2013-02-12 14:01:54',71529,'/thank-you-for-your-order'),
(158184,'2013-02-12 14:01:56',71537,'/lander-2'),
(158185,'2013-02-12 14:02:53',71538,'/lander-1'),
(158186,'2013-02-12 14:03:16',71535,'/products'),
(158187,'2013-02-12 14:04:31',71539,'/lander-2'),
(158188,'2013-02-12 14:05:11',71535,'/the-forever-love-bear'),
(158189,'2013-02-12 14:06:50',71540,'/lander-1'),
(158190,'2013-02-12 14:06:56',71539,'/products'),
(158191,'2013-02-12 14:07:30',71537,'/products'),
(158192,'2013-02-12 14:07:45',71540,'/products'),
(158193,'2013-02-12 14:07:53',71541,'/lander-2'),
(158194,'2013-02-12 14:08:42',71535,'/cart'),
(158195,'2013-02-12 14:08:44',71537,'/the-forever-love-bear'),
(158196,'2013-02-12 14:08:56',71542,'/lander-2'),
(158197,'2013-02-12 14:09:41',71543,'/lander-2'),
(158198,'2013-02-12 14:09:51',71542,'/products'),
(158199,'2013-02-12 14:10:59',71544,'/lander-2'),
(158200,'2013-02-12 14:11:32',71545,'/lander-1'),
(158201,'2013-02-12 14:11:40',71546,'/lander-1'),
(158202,'2013-02-12 14:12:00',71547,'/lander-1'),
(158203,'2013-02-12 14:12:20',71540,'/the-forever-love-bear'),
(158204,'2013-02-12 14:12:27',71543,'/products'),
(158205,'2013-02-12 14:13:46',71543,'/the-original-mr-fuzzy'),
(158206,'2013-02-12 14:14:03',71548,'/lander-1'),
(158207,'2013-02-12 14:14:39',71543,'/cart'),
(158208,'2013-02-12 14:15:00',71549,'/lander-1'),
(158209,'2013-02-12 14:15:41',71546,'/products'),
(158210,'2013-02-12 14:16:07',71550,'/lander-1'),
(158211,'2013-02-12 14:16:10',71540,'/cart'),
(158212,'2013-02-12 14:17:01',71540,'/shipping'),
(158213,'2013-02-12 14:17:01',71549,'/products'),
(158214,'2013-02-12 14:17:06',71546,'/the-forever-love-bear'),
(158215,'2013-02-12 14:17:15',71545,'/products'),
(158216,'2013-02-12 14:17:34',71540,'/billing-2'),
(158217,'2013-02-12 14:17:56',71543,'/shipping'),
(158218,'2013-02-12 14:17:59',71549,'/the-forever-love-bear'),
(158219,'2013-02-12 14:18:08',71548,'/products'),
(158220,'2013-02-12 14:18:15',71551,'/lander-2'),
(158221,'2013-02-12 14:19:19',71543,'/billing-2'),
(158222,'2013-02-12 14:19:20',71552,'/lander-2'),
(158223,'2013-02-12 14:20:03',71540,'/thank-you-for-your-order'),
(158224,'2013-02-12 14:20:59',71548,'/the-forever-love-bear'),
(158225,'2013-02-12 14:21:16',71552,'/products'),
(158226,'2013-02-12 14:21:27',71549,'/cart'),
(158227,'2013-02-12 14:24:12',71549,'/shipping'),
(158228,'2013-02-12 14:24:35',71543,'/thank-you-for-your-order'),
(158229,'2013-02-12 14:28:46',71553,'/home'),
(158230,'2013-02-12 14:32:36',71554,'/lander-2'),
(158231,'2013-02-12 14:32:47',71555,'/lander-2'),
(158232,'2013-02-12 14:33:52',71556,'/lander-1'),
(158233,'2013-02-12 14:33:57',71557,'/lander-2'),
(158234,'2013-02-12 14:34:21',71558,'/lander-1'),
(158235,'2013-02-12 14:34:40',71559,'/lander-2'),
(158236,'2013-02-12 14:36:13',71558,'/products'),
(158237,'2013-02-12 14:36:22',71560,'/home'),
(158238,'2013-02-12 14:37:36',71559,'/products'),
(158239,'2013-02-12 14:37:37',71560,'/products'),
(158240,'2013-02-12 14:38:17',71561,'/lander-1'),
(158241,'2013-02-12 14:38:29',71556,'/products'),
(158242,'2013-02-12 14:38:54',71556,'/the-forever-love-bear'),
(158243,'2013-02-12 14:39:13',71562,'/lander-1'),
(158244,'2013-02-12 14:39:31',71563,'/home'),
(158245,'2013-02-12 14:39:34',71558,'/the-original-mr-fuzzy'),
(158246,'2013-02-12 14:39:38',71559,'/the-original-mr-fuzzy'),
(158247,'2013-02-12 14:40:03',71562,'/products'),
(158248,'2013-02-12 14:41:44',71558,'/cart'),
(158249,'2013-02-12 14:41:51',71562,'/the-forever-love-bear'),
(158250,'2013-02-12 14:42:14',71556,'/cart'),
(158251,'2013-02-12 14:42:34',71563,'/products'),
(158252,'2013-02-12 14:42:40',71564,'/lander-1'),
(158253,'2013-02-12 14:43:16',71561,'/products'),
(158254,'2013-02-12 14:43:55',71558,'/shipping'),
(158255,'2013-02-12 14:44:19',71565,'/home'),
(158256,'2013-02-12 14:44:28',71562,'/cart'),
(158257,'2013-02-12 14:45:13',71566,'/lander-2'),
(158258,'2013-02-12 14:45:25',71567,'/lander-1'),
(158259,'2013-02-12 14:45:49',71556,'/shipping'),
(158260,'2013-02-12 14:46:10',71565,'/products'),
(158261,'2013-02-12 14:46:34',71565,'/the-forever-love-bear'),
(158262,'2013-02-12 14:47:01',71568,'/lander-1'),
(158263,'2013-02-12 14:47:23',71565,'/cart'),
(158264,'2013-02-12 14:47:26',71567,'/products'),
(158265,'2013-02-12 14:47:32',71569,'/lander-2'),
(158266,'2013-02-12 14:47:33',71561,'/the-original-mr-fuzzy'),
(158267,'2013-02-12 14:47:48',71564,'/products'),
(158268,'2013-02-12 14:47:51',71562,'/shipping'),
(158269,'2013-02-12 14:47:52',71556,'/billing-2'),
(158270,'2013-02-12 14:48:00',71561,'/cart'),
(158271,'2013-02-12 14:48:08',71564,'/the-forever-love-bear'),
(158272,'2013-02-12 14:48:11',71567,'/the-original-mr-fuzzy'),
(158273,'2013-02-12 14:49:29',71569,'/products'),
(158274,'2013-02-12 14:49:49',71570,'/lander-2'),
(158275,'2013-02-12 14:50:15',71565,'/shipping'),
(158276,'2013-02-12 14:50:24',71568,'/products'),
(158277,'2013-02-12 14:50:40',71562,'/billing-2'),
(158278,'2013-02-12 14:50:40',71571,'/lander-2'),
(158279,'2013-02-12 14:51:03',71572,'/lander-2'),
(158280,'2013-02-12 14:52:08',71564,'/cart'),
(158281,'2013-02-12 14:52:20',71573,'/lander-1'),
(158282,'2013-02-12 14:52:44',71568,'/the-forever-love-bear'),
(158283,'2013-02-12 14:53:01',71570,'/products'),
(158284,'2013-02-12 14:53:47',71574,'/home'),
(158285,'2013-02-12 14:54:01',71571,'/products'),
(158286,'2013-02-12 14:54:19',71571,'/the-forever-love-bear'),
(158287,'2013-02-12 14:58:06',71573,'/products'),
(158288,'2013-02-12 14:58:37',71575,'/home'),
(158289,'2013-02-12 15:00:35',71575,'/products'),
(158290,'2013-02-12 15:01:13',71573,'/the-forever-love-bear'),
(158291,'2013-02-12 15:01:38',71576,'/lander-2'),
(158292,'2013-02-12 15:01:45',71575,'/the-forever-love-bear'),
(158293,'2013-02-12 15:02:48',71577,'/lander-2'),
(158294,'2013-02-12 15:03:49',71578,'/home'),
(158295,'2013-02-12 15:05:19',71579,'/lander-2'),
(158296,'2013-02-12 15:06:05',71580,'/lander-2'),
(158297,'2013-02-12 15:07:23',71581,'/lander-2'),
(158298,'2013-02-12 15:08:04',71582,'/lander-2'),
(158299,'2013-02-12 15:10:17',71583,'/lander-1'),
(158300,'2013-02-12 15:10:25',71582,'/products'),
(158301,'2013-02-12 15:11:02',71582,'/the-forever-love-bear'),
(158302,'2013-02-12 15:12:25',71584,'/lander-1'),
(158303,'2013-02-12 15:12:29',71585,'/home'),
(158304,'2013-02-12 15:13:04',71586,'/lander-2'),
(158305,'2013-02-12 15:16:19',71587,'/lander-2'),
(158306,'2013-02-12 15:16:25',71588,'/lander-1'),
(158307,'2013-02-12 15:16:38',71584,'/products'),
(158308,'2013-02-12 15:17:20',71589,'/lander-1'),
(158309,'2013-02-12 15:18:30',71589,'/products'),
(158310,'2013-02-12 15:18:50',71586,'/products'),
(158311,'2013-02-12 15:19:04',71587,'/products'),
(158312,'2013-02-12 15:20:05',71589,'/the-original-mr-fuzzy'),
(158313,'2013-02-12 15:20:24',71584,'/the-forever-love-bear'),
(158314,'2013-02-12 15:21:24',71590,'/lander-2'),
(158315,'2013-02-12 15:22:21',71586,'/the-forever-love-bear'),
(158316,'2013-02-12 15:22:23',71591,'/lander-2'),
(158317,'2013-02-12 15:26:24',71591,'/products'),
(158318,'2013-02-12 15:27:55',71591,'/the-forever-love-bear'),
(158319,'2013-02-12 15:30:11',71592,'/lander-2'),
(158320,'2013-02-12 15:30:29',71591,'/cart'),
(158321,'2013-02-12 15:30:50',71593,'/lander-1'),
(158322,'2013-02-12 15:35:23',71592,'/products'),
(158323,'2013-02-12 15:38:01',71592,'/the-original-mr-fuzzy'),
(158324,'2013-02-12 15:39:45',71594,'/home'),
(158325,'2013-02-12 15:40:04',71595,'/lander-1'),
(158326,'2013-02-12 15:40:05',71596,'/home'),
(158327,'2013-02-12 15:40:44',71592,'/cart'),
(158328,'2013-02-12 15:40:49',71595,'/products'),
(158329,'2013-02-12 15:41:08',71597,'/lander-2'),
(158330,'2013-02-12 15:41:42',71598,'/lander-1'),
(158331,'2013-02-12 15:43:12',71597,'/products'),
(158332,'2013-02-12 15:43:20',71594,'/products'),
(158333,'2013-02-12 15:43:26',71595,'/the-forever-love-bear'),
(158334,'2013-02-12 15:43:53',71595,'/cart'),
(158335,'2013-02-12 15:44:35',71592,'/shipping'),
(158336,'2013-02-12 15:44:49',71598,'/products'),
(158337,'2013-02-12 15:45:42',71596,'/products'),
(158338,'2013-02-12 15:46:17',71599,'/lander-2'),
(158339,'2013-02-12 15:46:28',71598,'/the-original-mr-fuzzy'),
(158340,'2013-02-12 15:46:46',71596,'/the-forever-love-bear'),
(158341,'2013-02-12 15:47:15',71594,'/the-forever-love-bear'),
(158342,'2013-02-12 15:49:03',71594,'/cart'),
(158343,'2013-02-12 15:49:24',71600,'/lander-2'),
(158344,'2013-02-12 15:50:10',71598,'/cart'),
(158345,'2013-02-12 15:50:16',71601,'/lander-2'),
(158346,'2013-02-12 15:52:08',71602,'/lander-2'),
(158347,'2013-02-12 15:52:12',71594,'/shipping'),
(158348,'2013-02-12 15:52:30',71603,'/lander-1'),
(158349,'2013-02-12 15:52:32',71604,'/lander-1'),
(158350,'2013-02-12 15:53:44',71600,'/products'),
(158351,'2013-02-12 15:53:58',71594,'/billing-2'),
(158352,'2013-02-12 15:54:02',71598,'/shipping'),
(158353,'2013-02-12 15:54:09',71600,'/the-forever-love-bear'),
(158354,'2013-02-12 15:56:01',71605,'/home'),
(158355,'2013-02-12 15:56:37',71594,'/thank-you-for-your-order'),
(158356,'2013-02-12 15:56:55',71606,'/lander-2'),
(158357,'2013-02-12 15:56:59',71603,'/products'),
(158358,'2013-02-12 15:57:02',71598,'/billing-2'),
(158359,'2013-02-12 15:57:02',71605,'/products'),
(158360,'2013-02-12 15:57:04',71607,'/lander-1'),
(158361,'2013-02-12 15:57:20',71608,'/lander-1'),
(158362,'2013-02-12 15:57:32',71605,'/the-original-mr-fuzzy'),
(158363,'2013-02-12 15:57:43',71609,'/lander-2'),
(158364,'2013-02-12 15:58:09',71609,'/products'),
(158365,'2013-02-12 15:58:16',71603,'/the-forever-love-bear'),
(158366,'2013-02-12 15:59:29',71606,'/products'),
(158367,'2013-02-12 16:00:10',71610,'/lander-1'),
(158368,'2013-02-12 16:00:50',71607,'/products'),
(158369,'2013-02-12 16:02:15',71609,'/the-forever-love-bear'),
(158370,'2013-02-12 16:02:17',71606,'/the-original-mr-fuzzy'),
(158371,'2013-02-12 16:04:16',71607,'/the-forever-love-bear'),
(158372,'2013-02-12 16:04:26',71606,'/cart'),
(158373,'2013-02-12 16:05:09',71609,'/cart'),
(158374,'2013-02-12 16:05:49',71611,'/lander-1'),
(158375,'2013-02-12 16:06:01',71612,'/home'),
(158376,'2013-02-12 16:06:20',71613,'/lander-2'),
(158377,'2013-02-12 16:06:26',71614,'/home'),
(158378,'2013-02-12 16:06:51',71606,'/shipping'),
(158379,'2013-02-12 16:08:53',71609,'/shipping'),
(158380,'2013-02-12 16:09:15',71613,'/products'),
(158381,'2013-02-12 16:09:29',71609,'/billing-2'),
(158382,'2013-02-12 16:10:11',71615,'/lander-2'),
(158383,'2013-02-12 16:10:23',71613,'/the-forever-love-bear'),
(158384,'2013-02-12 16:10:42',71614,'/products'),
(158385,'2013-02-12 16:11:37',71609,'/thank-you-for-your-order'),
(158386,'2013-02-12 16:12:38',71614,'/the-forever-love-bear'),
(158387,'2013-02-12 16:13:40',71616,'/lander-1'),
(158388,'2013-02-12 16:14:20',71613,'/cart'),
(158389,'2013-02-12 16:15:57',71614,'/cart'),
(158390,'2013-02-12 16:16:19',71616,'/products'),
(158391,'2013-02-12 16:16:45',71614,'/shipping'),
(158392,'2013-02-12 16:17:30',71617,'/lander-1'),
(158393,'2013-02-12 16:17:57',71616,'/the-original-mr-fuzzy'),
(158394,'2013-02-12 16:17:58',71614,'/billing-2'),
(158395,'2013-02-12 16:18:14',71613,'/shipping'),
(158396,'2013-02-12 16:18:24',71618,'/lander-2'),
(158397,'2013-02-12 16:18:39',71616,'/cart'),
(158398,'2013-02-12 16:18:51',71619,'/lander-2'),
(158399,'2013-02-12 16:20:39',71613,'/billing-2'),
(158400,'2013-02-12 16:21:02',71618,'/products'),
(158401,'2013-02-12 16:21:23',71616,'/shipping'),
(158402,'2013-02-12 16:21:29',71617,'/products'),
(158403,'2013-02-12 16:21:53',71614,'/thank-you-for-your-order'),
(158404,'2013-02-12 16:21:57',71618,'/the-original-mr-fuzzy'),
(158405,'2013-02-12 16:22:49',71613,'/thank-you-for-your-order'),
(158406,'2013-02-12 16:22:49',71616,'/billing-2'),
(158407,'2013-02-12 16:23:13',71620,'/lander-1'),
(158408,'2013-02-12 16:23:35',71617,'/the-original-mr-fuzzy'),
(158409,'2013-02-12 16:24:01',71617,'/cart'),
(158410,'2013-02-12 16:24:25',71619,'/products'),
(158411,'2013-02-12 16:26:51',71619,'/the-forever-love-bear'),
(158412,'2013-02-12 16:28:01',71621,'/lander-2'),
(158413,'2013-02-12 16:28:09',71622,'/lander-1'),
(158414,'2013-02-12 16:28:25',71621,'/products'),
(158415,'2013-02-12 16:28:33',71623,'/lander-1'),
(158416,'2013-02-12 16:28:44',71621,'/the-original-mr-fuzzy'),
(158417,'2013-02-12 16:29:26',71624,'/lander-2'),
(158418,'2013-02-12 16:29:30',71625,'/home'),
(158419,'2013-02-12 16:29:48',71626,'/lander-2'),
(158420,'2013-02-12 16:30:09',71619,'/cart'),
(158421,'2013-02-12 16:30:21',71627,'/lander-2'),
(158422,'2013-02-12 16:31:31',71623,'/products'),
(158423,'2013-02-12 16:32:00',71624,'/products'),
(158424,'2013-02-12 16:33:54',71619,'/shipping'),
(158425,'2013-02-12 16:33:54',71625,'/products'),
(158426,'2013-02-12 16:34:24',71623,'/the-original-mr-fuzzy'),
(158427,'2013-02-12 16:34:43',71627,'/products'),
(158428,'2013-02-12 16:34:49',71628,'/lander-1'),
(158429,'2013-02-12 16:35:47',71629,'/lander-1'),
(158430,'2013-02-12 16:36:25',71624,'/the-original-mr-fuzzy'),
(158431,'2013-02-12 16:36:57',71630,'/lander-1'),
(158432,'2013-02-12 16:37:05',71619,'/billing-2'),
(158433,'2013-02-12 16:37:55',71624,'/cart'),
(158434,'2013-02-12 16:38:13',71623,'/cart'),
(158435,'2013-02-12 16:38:15',71625,'/the-original-mr-fuzzy'),
(158436,'2013-02-12 16:38:31',71627,'/the-forever-love-bear'),
(158437,'2013-02-12 16:38:58',71629,'/products'),
(158438,'2013-02-12 16:39:09',71619,'/thank-you-for-your-order'),
(158439,'2013-02-12 16:40:11',71631,'/lander-1'),
(158440,'2013-02-12 16:40:15',71629,'/the-forever-love-bear'),
(158441,'2013-02-12 16:40:38',71632,'/lander-2'),
(158442,'2013-02-12 16:40:46',71633,'/lander-2'),
(158443,'2013-02-12 16:41:11',71625,'/cart'),
(158444,'2013-02-12 16:41:18',71623,'/shipping'),
(158445,'2013-02-12 16:41:43',71624,'/shipping'),
(158446,'2013-02-12 16:42:58',71633,'/products'),
(158447,'2013-02-12 16:43:25',71625,'/shipping'),
(158448,'2013-02-12 16:43:39',71633,'/the-forever-love-bear'),
(158449,'2013-02-12 16:43:51',71634,'/home'),
(158450,'2013-02-12 16:44:08',71631,'/products'),
(158451,'2013-02-12 16:44:14',71624,'/billing-2'),
(158452,'2013-02-12 16:45:44',71635,'/lander-1'),
(158453,'2013-02-12 16:46:06',71625,'/billing-2'),
(158454,'2013-02-12 16:46:30',71636,'/lander-1'),
(158455,'2013-02-12 16:46:35',71637,'/lander-1'),
(158456,'2013-02-12 16:46:36',71633,'/cart'),
(158457,'2013-02-12 16:47:32',71633,'/shipping'),
(158458,'2013-02-12 16:47:44',71631,'/the-forever-love-bear'),
(158459,'2013-02-12 16:47:58',71637,'/products'),
(158460,'2013-02-12 16:48:15',71638,'/lander-2'),
(158461,'2013-02-12 16:48:40',71639,'/home'),
(158462,'2013-02-12 16:49:07',71637,'/the-original-mr-fuzzy'),
(158463,'2013-02-12 16:49:20',71625,'/thank-you-for-your-order'),
(158464,'2013-02-12 16:49:29',71633,'/billing-2'),
(158465,'2013-02-12 16:50:10',71631,'/cart'),
(158466,'2013-02-12 16:50:11',71640,'/lander-1'),
(158467,'2013-02-12 16:50:30',71641,'/lander-2'),
(158468,'2013-02-12 16:51:15',71640,'/products'),
(158469,'2013-02-12 16:51:39',71640,'/the-forever-love-bear'),
(158470,'2013-02-12 16:52:45',71639,'/products'),
(158471,'2013-02-12 16:53:11',71631,'/shipping'),
(158472,'2013-02-12 16:53:39',71642,'/lander-1'),
(158473,'2013-02-12 16:55:42',71640,'/cart'),
(158474,'2013-02-12 16:55:50',71631,'/billing-2'),
(158475,'2013-02-12 16:56:13',71639,'/the-original-mr-fuzzy'),
(158476,'2013-02-12 16:58:00',71643,'/lander-2'),
(158477,'2013-02-12 16:59:14',71644,'/lander-1'),
(158478,'2013-02-12 16:59:37',71639,'/cart'),
(158479,'2013-02-12 17:01:37',71644,'/products'),
(158480,'2013-02-12 17:02:00',71639,'/shipping'),
(158481,'2013-02-12 17:02:39',71645,'/home'),
(158482,'2013-02-12 17:03:28',71639,'/billing-2'),
(158483,'2013-02-12 17:04:14',71645,'/products'),
(158484,'2013-02-12 17:06:11',71644,'/the-forever-love-bear'),
(158485,'2013-02-12 17:07:59',71645,'/the-original-mr-fuzzy'),
(158486,'2013-02-12 17:08:08',71646,'/lander-2'),
(158487,'2013-02-12 17:10:22',71645,'/cart'),
(158488,'2013-02-12 17:11:23',71647,'/lander-2'),
(158489,'2013-02-12 17:12:03',71645,'/shipping'),
(158490,'2013-02-12 17:13:10',71645,'/billing-2'),
(158491,'2013-02-12 17:14:26',71648,'/lander-1'),
(158492,'2013-02-12 17:15:22',71649,'/lander-1'),
(158493,'2013-02-12 17:16:14',71650,'/lander-1'),
(158494,'2013-02-12 17:16:57',71648,'/products'),
(158495,'2013-02-12 17:17:20',71648,'/the-original-mr-fuzzy'),
(158496,'2013-02-12 17:17:22',71645,'/thank-you-for-your-order'),
(158497,'2013-02-12 17:18:00',71651,'/lander-1'),
(158498,'2013-02-12 17:19:49',71649,'/products'),
(158499,'2013-02-12 17:20:19',71648,'/cart'),
(158500,'2013-02-12 17:21:50',71652,'/lander-1'),
(158501,'2013-02-12 17:22:40',71653,'/lander-2'),
(158502,'2013-02-12 17:23:19',71654,'/lander-1'),
(158503,'2013-02-12 17:24:38',71652,'/products'),
(158504,'2013-02-12 17:25:34',71653,'/products'),
(158505,'2013-02-12 17:25:38',71655,'/lander-2'),
(158506,'2013-02-12 17:27:15',71656,'/lander-1'),
(158507,'2013-02-12 17:27:23',71657,'/lander-2'),
(158508,'2013-02-12 17:28:09',71654,'/products'),
(158509,'2013-02-12 17:28:19',71652,'/the-forever-love-bear'),
(158510,'2013-02-12 17:29:17',71653,'/the-forever-love-bear'),
(158511,'2013-02-12 17:29:51',71658,'/lander-2'),
(158512,'2013-02-12 17:31:02',71654,'/the-original-mr-fuzzy'),
(158513,'2013-02-12 17:31:03',71653,'/cart'),
(158514,'2013-02-12 17:31:36',71658,'/products'),
(158515,'2013-02-12 17:31:52',71659,'/home'),
(158516,'2013-02-12 17:32:00',71652,'/cart'),
(158517,'2013-02-12 17:32:04',71654,'/cart'),
(158518,'2013-02-12 17:32:51',71657,'/products'),
(158519,'2013-02-12 17:32:53',71652,'/shipping'),
(158520,'2013-02-12 17:33:22',71658,'/the-forever-love-bear'),
(158521,'2013-02-12 17:35:52',71657,'/the-forever-love-bear'),
(158522,'2013-02-12 17:37:20',71660,'/lander-1'),
(158523,'2013-02-12 17:38:56',71657,'/cart'),
(158524,'2013-02-12 17:40:37',71661,'/lander-2'),
(158525,'2013-02-12 17:47:24',71662,'/lander-2'),
(158526,'2013-02-12 17:49:45',71663,'/lander-2'),
(158527,'2013-02-12 17:51:15',71664,'/lander-1'),
(158528,'2013-02-12 17:52:54',71663,'/products'),
(158529,'2013-02-12 17:53:36',71664,'/products'),
(158530,'2013-02-12 17:57:33',71664,'/the-forever-love-bear'),
(158531,'2013-02-12 17:57:48',71665,'/lander-1'),
(158532,'2013-02-12 17:58:26',71664,'/cart'),
(158533,'2013-02-12 18:01:04',71664,'/shipping'),
(158534,'2013-02-12 18:01:58',71664,'/billing-2'),
(158535,'2013-02-12 18:02:04',71666,'/lander-1'),
(158536,'2013-02-12 18:02:35',71667,'/lander-1'),
(158537,'2013-02-12 18:05:32',71667,'/products'),
(158538,'2013-02-12 18:06:28',71667,'/the-original-mr-fuzzy'),
(158539,'2013-02-12 18:08:33',71667,'/cart'),
(158540,'2013-02-12 18:09:08',71668,'/lander-1'),
(158541,'2013-02-12 18:09:39',71669,'/lander-2'),
(158542,'2013-02-12 18:11:35',71667,'/shipping'),
(158543,'2013-02-12 18:11:40',71670,'/lander-2'),
(158544,'2013-02-12 18:12:23',71667,'/billing-2'),
(158545,'2013-02-12 18:12:42',71670,'/products'),
(158546,'2013-02-12 18:13:03',71671,'/lander-1'),
(158547,'2013-02-12 18:13:42',71671,'/products'),
(158548,'2013-02-12 18:15:01',71672,'/lander-1'),
(158549,'2013-02-12 18:15:12',71669,'/products'),
(158550,'2013-02-12 18:15:59',71671,'/the-forever-love-bear'),
(158551,'2013-02-12 18:16:37',71669,'/the-forever-love-bear'),
(158552,'2013-02-12 18:16:42',71670,'/the-original-mr-fuzzy'),
(158553,'2013-02-12 18:17:56',71667,'/thank-you-for-your-order'),
(158554,'2013-02-12 18:18:05',71673,'/lander-1'),
(158555,'2013-02-12 18:18:25',71674,'/lander-2'),
(158556,'2013-02-12 18:19:41',71671,'/cart'),
(158557,'2013-02-12 18:19:42',71675,'/lander-2'),
(158558,'2013-02-12 18:21:21',71675,'/products'),
(158559,'2013-02-12 18:23:00',71671,'/shipping'),
(158560,'2013-02-12 18:23:09',71676,'/lander-2'),
(158561,'2013-02-12 18:23:29',71674,'/products'),
(158562,'2013-02-12 18:23:58',71671,'/billing-2'),
(158563,'2013-02-12 18:24:57',71675,'/the-forever-love-bear'),
(158564,'2013-02-12 18:24:59',71676,'/products'),
(158565,'2013-02-12 18:25:22',71677,'/lander-1'),
(158566,'2013-02-12 18:25:26',71678,'/home'),
(158567,'2013-02-12 18:25:52',71675,'/cart'),
(158568,'2013-02-12 18:27:02',71676,'/the-forever-love-bear'),
(158569,'2013-02-12 18:28:08',71679,'/lander-1'),
(158570,'2013-02-12 18:28:47',71680,'/lander-1'),
(158571,'2013-02-12 18:29:29',71675,'/shipping'),
(158572,'2013-02-12 18:30:30',71681,'/lander-1'),
(158573,'2013-02-12 18:31:12',71680,'/products'),
(158574,'2013-02-12 18:32:32',71682,'/lander-1'),
(158575,'2013-02-12 18:33:20',71683,'/lander-1'),
(158576,'2013-02-12 18:33:47',71679,'/products'),
(158577,'2013-02-12 18:33:57',71680,'/the-forever-love-bear'),
(158578,'2013-02-12 18:37:23',71679,'/the-forever-love-bear'),
(158579,'2013-02-12 18:37:58',71680,'/cart'),
(158580,'2013-02-12 18:38:21',71684,'/lander-2'),
(158581,'2013-02-12 18:38:35',71680,'/shipping'),
(158582,'2013-02-12 18:39:06',71685,'/lander-2'),
(158583,'2013-02-12 18:39:15',71686,'/lander-1'),
(158584,'2013-02-12 18:39:50',71685,'/products'),
(158585,'2013-02-12 18:39:56',71684,'/products'),
(158586,'2013-02-12 18:40:27',71687,'/lander-2'),
(158587,'2013-02-12 18:48:27',71688,'/lander-2'),
(158588,'2013-02-12 18:52:14',71689,'/lander-2'),
(158589,'2013-02-12 18:52:55',71689,'/products'),
(158590,'2013-02-12 18:54:03',71690,'/lander-2'),
(158591,'2013-02-12 18:54:09',71691,'/lander-1'),
(158592,'2013-02-12 18:55:39',71689,'/the-forever-love-bear'),
(158593,'2013-02-12 18:57:57',71689,'/cart'),
(158594,'2013-02-12 18:58:19',71692,'/lander-1'),
(158595,'2013-02-12 18:59:18',71693,'/lander-1'),
(158596,'2013-02-12 18:59:36',71694,'/lander-1'),
(158597,'2013-02-12 19:00:02',71695,'/lander-1'),
(158598,'2013-02-12 19:00:25',71696,'/lander-1'),
(158599,'2013-02-12 19:00:34',71689,'/shipping'),
(158600,'2013-02-12 19:01:07',71693,'/products'),
(158601,'2013-02-12 19:01:49',71693,'/the-forever-love-bear'),
(158602,'2013-02-12 19:01:55',71692,'/products'),
(158603,'2013-02-12 19:02:25',71694,'/products'),
(158604,'2013-02-12 19:02:39',71689,'/billing-2'),
(158605,'2013-02-12 19:04:29',71693,'/cart'),
(158606,'2013-02-12 19:06:22',71694,'/the-forever-love-bear'),
(158607,'2013-02-12 19:06:49',71689,'/thank-you-for-your-order'),
(158608,'2013-02-12 19:08:10',71697,'/lander-1'),
(158609,'2013-02-12 19:08:45',71694,'/cart'),
(158610,'2013-02-12 19:12:31',71694,'/shipping'),
(158611,'2013-02-12 19:13:50',71694,'/billing-2'),
(158612,'2013-02-12 19:17:08',71698,'/lander-2'),
(158613,'2013-02-12 19:17:28',71694,'/thank-you-for-your-order'),
(158614,'2013-02-12 19:17:32',71699,'/lander-1'),
(158615,'2013-02-12 19:18:58',71699,'/products'),
(158616,'2013-02-12 19:21:36',71700,'/lander-2'),
(158617,'2013-02-12 19:22:43',71701,'/lander-2'),
(158618,'2013-02-12 19:26:13',71701,'/products'),
(158619,'2013-02-12 19:30:45',71702,'/lander-1'),
(158620,'2013-02-12 19:32:30',71703,'/home'),
(158621,'2013-02-12 19:34:49',71704,'/lander-2'),
(158622,'2013-02-12 19:34:57',71705,'/lander-2'),
(158623,'2013-02-12 19:35:27',71706,'/lander-1'),
(158624,'2013-02-12 19:36:18',71706,'/products'),
(158625,'2013-02-12 19:39:43',71707,'/home'),
(158626,'2013-02-12 19:39:53',71704,'/products'),
(158627,'2013-02-12 19:40:17',71706,'/the-forever-love-bear'),
(158628,'2013-02-12 19:42:32',71708,'/lander-2'),
(158629,'2013-02-12 19:43:20',71709,'/lander-1'),
(158630,'2013-02-12 19:43:37',71710,'/lander-2'),
(158631,'2013-02-12 19:43:44',71711,'/lander-2'),
(158632,'2013-02-12 19:43:47',71706,'/cart'),
(158633,'2013-02-12 19:43:59',71704,'/the-forever-love-bear'),
(158634,'2013-02-12 19:47:00',71711,'/products'),
(158635,'2013-02-12 19:47:06',71712,'/lander-1'),
(158636,'2013-02-12 19:47:16',71706,'/shipping'),
(158637,'2013-02-12 19:48:06',71712,'/products'),
(158638,'2013-02-12 19:48:28',71713,'/lander-1'),
(158639,'2013-02-12 19:49:26',71710,'/products'),
(158640,'2013-02-12 19:49:40',71711,'/the-original-mr-fuzzy'),
(158641,'2013-02-12 19:50:15',71706,'/billing-2'),
(158642,'2013-02-12 19:51:27',71714,'/lander-2'),
(158643,'2013-02-12 19:51:38',71715,'/lander-2'),
(158644,'2013-02-12 19:51:56',71714,'/products'),
(158645,'2013-02-12 19:52:16',71712,'/the-forever-love-bear'),
(158646,'2013-02-12 19:52:25',71710,'/the-forever-love-bear'),
(158647,'2013-02-12 19:53:22',71714,'/the-original-mr-fuzzy'),
(158648,'2013-02-12 19:53:42',71713,'/products'),
(158649,'2013-02-12 19:54:54',71716,'/lander-2'),
(158650,'2013-02-12 19:55:04',71710,'/cart'),
(158651,'2013-02-12 19:56:38',71716,'/products'),
(158652,'2013-02-12 19:56:44',71714,'/cart'),
(158653,'2013-02-12 19:57:00',71717,'/lander-1'),
(158654,'2013-02-12 19:57:25',71713,'/the-forever-love-bear'),
(158655,'2013-02-12 19:58:27',71718,'/home'),
(158656,'2013-02-12 19:58:57',71714,'/shipping'),
(158657,'2013-02-12 19:58:57',71718,'/products'),
(158658,'2013-02-12 19:59:10',71719,'/lander-1'),
(158659,'2013-02-12 19:59:46',71713,'/cart'),
(158660,'2013-02-12 19:59:47',71720,'/lander-2'),
(158661,'2013-02-12 19:59:51',71718,'/the-original-mr-fuzzy'),
(158662,'2013-02-12 20:00:48',71714,'/billing-2'),
(158663,'2013-02-12 20:01:16',71716,'/the-forever-love-bear'),
(158664,'2013-02-12 20:01:38',71721,'/lander-2'),
(158665,'2013-02-12 20:01:54',71718,'/cart'),
(158666,'2013-02-12 20:02:15',71722,'/lander-2'),
(158667,'2013-02-12 20:04:24',71720,'/products'),
(158668,'2013-02-12 20:05:56',71714,'/thank-you-for-your-order'),
(158669,'2013-02-12 20:13:28',71723,'/lander-1'),
(158670,'2013-02-12 20:21:11',71724,'/home'),
(158671,'2013-02-12 20:21:52',71725,'/lander-1'),
(158672,'2013-02-12 20:22:21',71726,'/lander-2'),
(158673,'2013-02-12 20:25:03',71726,'/products'),
(158674,'2013-02-12 20:25:19',71727,'/lander-2'),
(158675,'2013-02-12 20:26:14',71728,'/lander-1'),
(158676,'2013-02-12 20:28:09',71729,'/lander-2'),
(158677,'2013-02-12 20:28:41',71727,'/products'),
(158678,'2013-02-12 20:28:58',71730,'/lander-2'),
(158679,'2013-02-12 20:32:19',71727,'/the-forever-love-bear'),
(158680,'2013-02-12 20:35:00',71731,'/lander-1'),
(158681,'2013-02-12 20:35:43',71727,'/cart'),
(158682,'2013-02-12 20:37:19',71732,'/lander-1'),
(158683,'2013-02-12 20:38:06',71733,'/home'),
(158684,'2013-02-12 20:38:29',71734,'/home'),
(158685,'2013-02-12 20:38:31',71731,'/products'),
(158686,'2013-02-12 20:38:48',71735,'/lander-1'),
(158687,'2013-02-12 20:39:34',71727,'/shipping'),
(158688,'2013-02-12 20:42:27',71727,'/billing-2'),
(158689,'2013-02-12 20:42:47',71736,'/lander-2'),
(158690,'2013-02-12 20:42:50',71734,'/products'),
(158691,'2013-02-12 20:43:00',71732,'/products'),
(158692,'2013-02-12 20:44:46',71734,'/the-forever-love-bear'),
(158693,'2013-02-12 20:46:12',71727,'/thank-you-for-your-order'),
(158694,'2013-02-12 20:46:54',71737,'/home'),
(158695,'2013-02-12 20:47:09',71736,'/products'),
(158696,'2013-02-12 20:49:18',71737,'/products'),
(158697,'2013-02-12 20:51:55',71738,'/lander-2'),
(158698,'2013-02-12 20:52:24',71739,'/lander-2'),
(158699,'2013-02-12 20:57:49',71740,'/lander-1'),
(158700,'2013-02-12 21:02:57',71741,'/lander-2'),
(158701,'2013-02-12 21:05:34',71742,'/lander-2'),
(158702,'2013-02-12 21:08:39',71743,'/lander-1'),
(158703,'2013-02-12 21:09:00',71742,'/products'),
(158704,'2013-02-12 21:11:42',71744,'/lander-2'),
(158705,'2013-02-12 21:11:57',71742,'/the-forever-love-bear'),
(158706,'2013-02-12 21:12:16',71744,'/products'),
(158707,'2013-02-12 21:12:19',71745,'/home'),
(158708,'2013-02-12 21:13:33',71746,'/lander-1'),
(158709,'2013-02-12 21:13:55',71747,'/lander-1'),
(158710,'2013-02-12 21:14:34',71745,'/products'),
(158711,'2013-02-12 21:15:04',71742,'/cart'),
(158712,'2013-02-12 21:15:06',71748,'/lander-1'),
(158713,'2013-02-12 21:16:32',71744,'/the-original-mr-fuzzy'),
(158714,'2013-02-12 21:16:38',71742,'/shipping'),
(158715,'2013-02-12 21:16:57',71748,'/products'),
(158716,'2013-02-12 21:17:59',71745,'/the-forever-love-bear'),
(158717,'2013-02-12 21:19:18',71742,'/billing-2'),
(158718,'2013-02-12 21:20:59',71748,'/the-original-mr-fuzzy'),
(158719,'2013-02-12 21:22:02',71749,'/lander-2'),
(158720,'2013-02-12 21:22:06',71742,'/thank-you-for-your-order'),
(158721,'2013-02-12 21:22:06',71750,'/lander-2'),
(158722,'2013-02-12 21:22:19',71748,'/cart'),
(158723,'2013-02-12 21:25:24',71748,'/shipping'),
(158724,'2013-02-12 21:26:54',71748,'/billing-2'),
(158725,'2013-02-12 21:29:06',71748,'/thank-you-for-your-order'),
(158726,'2013-02-12 21:30:02',71751,'/lander-1'),
(158727,'2013-02-12 21:34:25',71752,'/home'),
(158728,'2013-02-12 21:34:45',71753,'/home'),
(158729,'2013-02-12 21:34:58',71754,'/lander-2'),
(158730,'2013-02-12 21:35:50',71751,'/products'),
(158731,'2013-02-12 21:35:52',71753,'/products'),
(158732,'2013-02-12 21:36:38',71751,'/the-forever-love-bear'),
(158733,'2013-02-12 21:36:38',71754,'/products'),
(158734,'2013-02-12 21:37:10',71754,'/the-original-mr-fuzzy'),
(158735,'2013-02-12 21:37:12',71751,'/cart'),
(158736,'2013-02-12 21:38:36',71752,'/products'),
(158737,'2013-02-12 21:39:11',71754,'/cart'),
(158738,'2013-02-12 21:40:24',71751,'/shipping'),
(158739,'2013-02-12 21:41:06',71755,'/lander-1'),
(158740,'2013-02-12 21:42:01',71754,'/shipping'),
(158741,'2013-02-12 21:42:26',71751,'/billing-2'),
(158742,'2013-02-12 21:44:13',71756,'/lander-2'),
(158743,'2013-02-12 21:44:26',71754,'/billing-2'),
(158744,'2013-02-12 21:44:28',71751,'/thank-you-for-your-order'),
(158745,'2013-02-12 21:46:18',71757,'/lander-1'),
(158746,'2013-02-12 21:46:20',71758,'/lander-2'),
(158747,'2013-02-12 21:47:26',71754,'/thank-you-for-your-order'),
(158748,'2013-02-12 21:48:25',71759,'/lander-2'),
(158749,'2013-02-12 21:51:29',71758,'/products'),
(158750,'2013-02-12 21:52:39',71760,'/lander-1'),
(158751,'2013-02-12 21:53:43',71761,'/lander-2'),
(158752,'2013-02-12 21:55:54',71758,'/the-original-mr-fuzzy'),
(158753,'2013-02-12 21:58:47',71761,'/products'),
(158754,'2013-02-12 21:59:24',71762,'/lander-1'),
(158755,'2013-02-12 22:01:06',71763,'/lander-1'),
(158756,'2013-02-12 22:01:21',71761,'/the-original-mr-fuzzy'),
(158757,'2013-02-12 22:01:56',71764,'/lander-2'),
(158758,'2013-02-12 22:03:38',71765,'/lander-1'),
(158759,'2013-02-12 22:03:56',71763,'/products'),
(158760,'2013-02-12 22:07:40',71763,'/the-forever-love-bear'),
(158761,'2013-02-12 22:08:23',71763,'/cart'),
(158762,'2013-02-12 22:08:50',71766,'/lander-2'),
(158763,'2013-02-12 22:09:17',71767,'/lander-2'),
(158764,'2013-02-12 22:09:54',71767,'/products'),
(158765,'2013-02-12 22:11:46',71767,'/the-forever-love-bear'),
(158766,'2013-02-12 22:16:48',71768,'/lander-1'),
(158767,'2013-02-12 22:18:13',71769,'/lander-1'),
(158768,'2013-02-12 22:23:55',71770,'/lander-1'),
(158769,'2013-02-12 22:24:47',71771,'/lander-2'),
(158770,'2013-02-12 22:28:01',71772,'/lander-2'),
(158771,'2013-02-12 22:28:35',71773,'/home'),
(158772,'2013-02-12 22:29:31',71771,'/products'),
(158773,'2013-02-12 22:31:52',71771,'/the-forever-love-bear'),
(158774,'2013-02-12 22:32:39',71771,'/cart'),
(158775,'2013-02-12 22:36:40',71774,'/lander-2'),
(158776,'2013-02-12 22:39:45',71775,'/home'),
(158777,'2013-02-12 22:41:35',71776,'/lander-2'),
(158778,'2013-02-12 22:43:52',71776,'/products'),
(158779,'2013-02-12 22:45:14',71775,'/products'),
(158780,'2013-02-12 22:45:20',71776,'/the-forever-love-bear'),
(158781,'2013-02-12 22:46:38',71776,'/cart'),
(158782,'2013-02-12 22:50:15',71777,'/lander-1'),
(158783,'2013-02-12 22:51:16',71777,'/products'),
(158784,'2013-02-12 22:58:59',71778,'/lander-1'),
(158785,'2013-02-12 22:59:11',71779,'/lander-2'),
(158786,'2013-02-12 22:59:56',71778,'/products'),
(158787,'2013-02-12 23:01:48',71780,'/home'),
(158788,'2013-02-12 23:04:24',71778,'/the-original-mr-fuzzy'),
(158789,'2013-02-12 23:04:26',71779,'/products'),
(158790,'2013-02-12 23:04:43',71780,'/products'),
(158791,'2013-02-12 23:05:06',71781,'/home'),
(158792,'2013-02-12 23:05:41',71782,'/lander-1'),
(158793,'2013-02-12 23:06:47',71781,'/products'),
(158794,'2013-02-12 23:06:50',71782,'/products'),
(158795,'2013-02-12 23:07:32',71783,'/home'),
(158796,'2013-02-12 23:08:50',71779,'/the-original-mr-fuzzy'),
(158797,'2013-02-12 23:10:27',71783,'/products'),
(158798,'2013-02-12 23:10:41',71784,'/lander-2'),
(158799,'2013-02-12 23:10:49',71782,'/the-original-mr-fuzzy'),
(158800,'2013-02-12 23:12:35',71779,'/cart'),
(158801,'2013-02-12 23:13:14',71779,'/shipping'),
(158802,'2013-02-12 23:14:12',71785,'/lander-2'),
(158803,'2013-02-12 23:14:18',71782,'/cart'),
(158804,'2013-02-12 23:22:21',71786,'/lander-1'),
(158805,'2013-02-12 23:37:04',71787,'/lander-2'),
(158806,'2013-02-12 23:37:29',71788,'/lander-2'),
(158807,'2013-02-12 23:38:08',71788,'/products'),
(158808,'2013-02-12 23:41:09',71789,'/lander-1'),
(158809,'2013-02-12 23:47:00',71790,'/lander-1'),
(158810,'2013-02-12 23:48:06',71791,'/lander-1'),
(158811,'2013-02-12 23:51:28',71791,'/products'),
(158812,'2013-02-12 23:51:51',71790,'/products'),
(158813,'2013-02-12 23:53:45',71791,'/the-forever-love-bear'),
(158814,'2013-02-12 23:53:52',71790,'/the-forever-love-bear'),
(158815,'2013-02-12 23:55:48',71792,'/lander-2'),
(158816,'2013-02-12 23:56:00',71790,'/cart'),
(158817,'2013-02-12 23:57:04',71793,'/lander-1'),
(158818,'2013-02-12 23:57:11',71791,'/cart'),
(158819,'2013-02-12 23:58:25',71793,'/products'),
(158820,'2013-02-12 23:58:47',71791,'/shipping'),
(158821,'2013-02-12 23:59:09',71793,'/the-forever-love-bear'),
(158822,'2013-02-13 00:01:31',71791,'/billing-2'),
(158823,'2013-02-13 00:07:19',71794,'/lander-1'),
(158824,'2013-02-13 00:09:49',71795,'/lander-1'),
(158825,'2013-02-13 00:15:06',71795,'/products'),
(158826,'2013-02-13 00:15:07',71796,'/lander-2'),
(158827,'2013-02-13 00:16:05',71795,'/the-original-mr-fuzzy'),
(158828,'2013-02-13 00:18:08',71797,'/lander-2'),
(158829,'2013-02-13 00:18:53',71797,'/products'),
(158830,'2013-02-13 00:21:21',71797,'/the-forever-love-bear'),
(158831,'2013-02-13 00:22:26',71798,'/lander-2'),
(158832,'2013-02-13 00:24:25',71797,'/cart'),
(158833,'2013-02-13 00:25:24',71798,'/products'),
(158834,'2013-02-13 00:25:44',71798,'/the-forever-love-bear'),
(158835,'2013-02-13 00:26:30',71797,'/shipping'),
(158836,'2013-02-13 00:26:46',71799,'/home'),
(158837,'2013-02-13 00:29:39',71797,'/billing-2'),
(158838,'2013-02-13 00:30:43',71800,'/lander-1'),
(158839,'2013-02-13 00:32:50',71797,'/thank-you-for-your-order'),
(158840,'2013-02-13 00:34:48',71801,'/lander-1'),
(158841,'2013-02-13 00:35:25',71802,'/lander-1'),
(158842,'2013-02-13 00:35:45',71803,'/lander-1'),
(158843,'2013-02-13 00:36:09',71804,'/lander-1'),
(158844,'2013-02-13 00:37:38',71804,'/products'),
(158845,'2013-02-13 00:39:57',71803,'/products'),
(158846,'2013-02-13 00:41:34',71804,'/the-forever-love-bear'),
(158847,'2013-02-13 00:42:32',71804,'/cart'),
(158848,'2013-02-13 00:42:45',71803,'/the-forever-love-bear'),
(158849,'2013-02-13 00:43:08',71805,'/lander-1'),
(158850,'2013-02-13 00:44:18',71804,'/shipping'),
(158851,'2013-02-13 00:45:41',71804,'/billing-2'),
(158852,'2013-02-13 00:45:50',71805,'/products'),
(158853,'2013-02-13 00:47:59',71805,'/the-forever-love-bear'),
(158854,'2013-02-13 00:49:35',71806,'/lander-2'),
(158855,'2013-02-13 00:50:30',71805,'/cart'),
(158856,'2013-02-13 00:51:06',71807,'/lander-2'),
(158857,'2013-02-13 00:52:43',71805,'/shipping'),
(158858,'2013-02-13 00:54:26',71808,'/lander-1'),
(158859,'2013-02-13 00:56:58',71809,'/lander-2'),
(158860,'2013-02-13 00:57:15',71810,'/lander-2'),
(158861,'2013-02-13 00:58:55',71811,'/lander-1'),
(158862,'2013-02-13 01:01:37',71812,'/lander-1'),
(158863,'2013-02-13 01:02:02',71811,'/products'),
(158864,'2013-02-13 01:02:34',71810,'/products'),
(158865,'2013-02-13 01:05:10',71811,'/the-original-mr-fuzzy'),
(158866,'2013-02-13 01:05:14',71812,'/products'),
(158867,'2013-02-13 01:07:07',71811,'/cart'),
(158868,'2013-02-13 01:09:00',71811,'/shipping'),
(158869,'2013-02-13 01:09:47',71812,'/the-forever-love-bear'),
(158870,'2013-02-13 01:11:33',71812,'/cart'),
(158871,'2013-02-13 01:11:58',71811,'/billing-2'),
(158872,'2013-02-13 01:13:04',71811,'/thank-you-for-your-order'),
(158873,'2013-02-13 01:36:19',71813,'/lander-1'),
(158874,'2013-02-13 01:38:10',71814,'/lander-1'),
(158875,'2013-02-13 01:38:20',71815,'/lander-2'),
(158876,'2013-02-13 01:39:41',71815,'/products'),
(158877,'2013-02-13 01:41:00',71816,'/home'),
(158878,'2013-02-13 01:43:57',71815,'/the-forever-love-bear'),
(158879,'2013-02-13 01:44:12',71817,'/lander-1'),
(158880,'2013-02-13 01:44:20',71818,'/lander-1'),
(158881,'2013-02-13 01:46:33',71815,'/cart'),
(158882,'2013-02-13 01:48:56',71815,'/shipping'),
(158883,'2013-02-13 01:50:36',71819,'/lander-1'),
(158884,'2013-02-13 01:51:35',71819,'/products'),
(158885,'2013-02-13 02:09:48',71820,'/lander-1'),
(158886,'2013-02-13 02:11:10',71821,'/lander-1'),
(158887,'2013-02-13 02:12:56',71820,'/products'),
(158888,'2013-02-13 02:15:55',71820,'/the-forever-love-bear'),
(158889,'2013-02-13 02:18:57',71822,'/lander-1'),
(158890,'2013-02-13 02:19:32',71820,'/cart'),
(158891,'2013-02-13 02:21:00',71823,'/lander-2'),
(158892,'2013-02-13 02:21:57',71820,'/shipping'),
(158893,'2013-02-13 02:28:21',71824,'/lander-1'),
(158894,'2013-02-13 02:29:16',71825,'/home'),
(158895,'2013-02-13 02:34:28',71825,'/products'),
(158896,'2013-02-13 02:36:20',71826,'/home'),
(158897,'2013-02-13 02:36:44',71827,'/lander-1'),
(158898,'2013-02-13 02:37:42',71826,'/products'),
(158899,'2013-02-13 02:38:46',71827,'/products'),
(158900,'2013-02-13 02:39:02',71827,'/the-original-mr-fuzzy'),
(158901,'2013-02-13 02:39:36',71826,'/the-forever-love-bear'),
(158902,'2013-02-13 02:41:35',71827,'/cart'),
(158903,'2013-02-13 02:42:32',71828,'/lander-1'),
(158904,'2013-02-13 02:45:31',71829,'/lander-2'),
(158905,'2013-02-13 02:46:23',71830,'/lander-2'),
(158906,'2013-02-13 02:46:41',71828,'/products'),
(158907,'2013-02-13 02:47:39',71831,'/lander-1'),
(158908,'2013-02-13 02:47:47',71830,'/products'),
(158909,'2013-02-13 02:50:18',71830,'/the-forever-love-bear'),
(158910,'2013-02-13 02:50:56',71828,'/the-original-mr-fuzzy'),
(158911,'2013-02-13 02:52:26',71828,'/cart'),
(158912,'2013-02-13 02:53:24',71828,'/shipping'),
(158913,'2013-02-13 02:55:01',71828,'/billing-2'),
(158914,'2013-02-13 03:02:29',71832,'/lander-2'),
(158915,'2013-02-13 03:03:11',71832,'/products'),
(158916,'2013-02-13 03:05:41',71833,'/lander-2'),
(158917,'2013-02-13 03:07:13',71832,'/the-forever-love-bear'),
(158918,'2013-02-13 03:08:00',71833,'/products'),
(158919,'2013-02-13 03:11:30',71833,'/the-original-mr-fuzzy'),
(158920,'2013-02-13 03:14:57',71834,'/lander-1'),
(158921,'2013-02-13 03:16:50',71834,'/products'),
(158922,'2013-02-13 03:17:34',71834,'/the-forever-love-bear'),
(158923,'2013-02-13 03:22:10',71835,'/lander-2'),
(158924,'2013-02-13 03:26:41',71835,'/products'),
(158925,'2013-02-13 03:28:17',71836,'/lander-1'),
(158926,'2013-02-13 03:28:27',71835,'/the-forever-love-bear'),
(158927,'2013-02-13 03:33:27',71836,'/products'),
(158928,'2013-02-13 03:35:23',71836,'/the-forever-love-bear'),
(158929,'2013-02-13 03:38:29',71836,'/cart'),
(158930,'2013-02-13 03:39:21',71836,'/shipping'),
(158931,'2013-02-13 03:41:06',71836,'/billing-2'),
(158932,'2013-02-13 03:41:43',71836,'/thank-you-for-your-order'),
(158933,'2013-02-13 03:53:16',71837,'/lander-2'),
(158934,'2013-02-13 04:01:17',71838,'/lander-1'),
(158935,'2013-02-13 04:05:36',71838,'/products'),
(158936,'2013-02-13 04:09:44',71838,'/the-original-mr-fuzzy'),
(158937,'2013-02-13 04:17:17',71839,'/lander-2'),
(158938,'2013-02-13 04:17:32',71840,'/lander-2'),
(158939,'2013-02-13 04:18:07',71840,'/products'),
(158940,'2013-02-13 04:19:30',71840,'/the-forever-love-bear'),
(158941,'2013-02-13 04:44:34',71841,'/lander-1'),
(158942,'2013-02-13 04:45:40',71842,'/lander-2'),
(158943,'2013-02-13 04:45:48',71841,'/products'),
(158944,'2013-02-13 04:48:04',71842,'/products'),
(158945,'2013-02-13 04:48:54',71841,'/the-forever-love-bear'),
(158946,'2013-02-13 04:50:20',71842,'/the-forever-love-bear'),
(158947,'2013-02-13 04:53:35',71842,'/cart'),
(158948,'2013-02-13 04:54:39',71842,'/shipping'),
(158949,'2013-02-13 04:55:20',71842,'/billing-2'),
(158950,'2013-02-13 05:14:41',71843,'/lander-2'),
(158951,'2013-02-13 05:16:03',71843,'/products'),
(158952,'2013-02-13 05:17:48',71843,'/the-forever-love-bear'),
(158953,'2013-02-13 05:26:35',71844,'/lander-1'),
(158954,'2013-02-13 05:37:51',71845,'/lander-2'),
(158955,'2013-02-13 05:40:26',71845,'/products'),
(158956,'2013-02-13 05:42:10',71845,'/the-original-mr-fuzzy'),
(158957,'2013-02-13 05:49:26',71846,'/lander-1'),
(158958,'2013-02-13 06:00:10',71847,'/lander-2'),
(158959,'2013-02-13 06:04:57',71848,'/lander-1'),
(158960,'2013-02-13 06:05:52',71849,'/lander-1'),
(158961,'2013-02-13 06:09:22',71850,'/lander-2'),
(158962,'2013-02-13 06:25:19',71851,'/lander-1'),
(158963,'2013-02-13 06:26:58',71851,'/products'),
(158964,'2013-02-13 06:31:20',71852,'/lander-1'),
(158965,'2013-02-13 06:33:31',71853,'/lander-2'),
(158966,'2013-02-13 06:34:50',71852,'/products'),
(158967,'2013-02-13 06:35:37',71854,'/lander-1'),
(158968,'2013-02-13 06:38:01',71852,'/the-forever-love-bear'),
(158969,'2013-02-13 06:40:55',71852,'/cart'),
(158970,'2013-02-13 06:43:19',71852,'/shipping'),
(158971,'2013-02-13 07:02:14',71855,'/lander-1'),
(158972,'2013-02-13 07:06:04',71856,'/lander-1'),
(158973,'2013-02-13 07:07:50',71855,'/products'),
(158974,'2013-02-13 07:09:05',71857,'/home'),
(158975,'2013-02-13 07:09:26',71855,'/the-forever-love-bear'),
(158976,'2013-02-13 07:10:18',71857,'/products'),
(158977,'2013-02-13 07:11:37',71858,'/home'),
(158978,'2013-02-13 07:12:54',71857,'/the-forever-love-bear'),
(158979,'2013-02-13 07:13:33',71857,'/cart'),
(158980,'2013-02-13 07:14:05',71858,'/products'),
(158981,'2013-02-13 07:14:52',71857,'/shipping'),
(158982,'2013-02-13 07:15:35',71857,'/billing-2'),
(158983,'2013-02-13 07:17:37',71858,'/the-original-mr-fuzzy'),
(158984,'2013-02-13 07:17:57',71859,'/lander-2'),
(158985,'2013-02-13 07:19:06',71858,'/cart'),
(158986,'2013-02-13 07:20:04',71857,'/thank-you-for-your-order'),
(158987,'2013-02-13 07:21:42',71858,'/shipping'),
(158988,'2013-02-13 07:22:53',71858,'/billing-2'),
(158989,'2013-02-13 07:22:59',71860,'/lander-1'),
(158990,'2013-02-13 07:27:16',71858,'/thank-you-for-your-order'),
(158991,'2013-02-13 07:31:46',71861,'/lander-2'),
(158992,'2013-02-13 07:36:28',71861,'/products'),
(158993,'2013-02-13 07:36:29',71862,'/lander-2'),
(158994,'2013-02-13 07:37:15',71863,'/lander-2'),
(158995,'2013-02-13 07:37:16',71861,'/the-forever-love-bear'),
(158996,'2013-02-13 07:38:26',71862,'/products'),
(158997,'2013-02-13 07:40:27',71862,'/the-forever-love-bear'),
(158998,'2013-02-13 07:50:40',71864,'/lander-1'),
(158999,'2013-02-13 07:57:48',71865,'/home'),
(159000,'2013-02-13 08:00:29',71866,'/lander-2'),
(159001,'2013-02-13 08:00:53',71866,'/products'),
(159002,'2013-02-13 08:00:55',71867,'/lander-1'),
(159003,'2013-02-13 08:01:59',71868,'/lander-1'),
(159004,'2013-02-13 08:03:52',71866,'/the-forever-love-bear'),
(159005,'2013-02-13 08:05:02',71869,'/lander-1'),
(159006,'2013-02-13 08:05:16',71866,'/cart'),
(159007,'2013-02-13 08:07:59',71870,'/lander-2'),
(159008,'2013-02-13 08:08:18',71869,'/products'),
(159009,'2013-02-13 08:12:31',71869,'/the-original-mr-fuzzy'),
(159010,'2013-02-13 08:12:40',71870,'/products'),
(159011,'2013-02-13 08:14:41',71871,'/lander-2'),
(159012,'2013-02-13 08:14:48',71872,'/lander-2'),
(159013,'2013-02-13 08:15:42',71870,'/the-forever-love-bear'),
(159014,'2013-02-13 08:20:01',71871,'/products'),
(159015,'2013-02-13 08:22:18',71871,'/the-forever-love-bear'),
(159016,'2013-02-13 08:24:35',71873,'/home'),
(159017,'2013-02-13 08:26:52',71874,'/lander-2'),
(159018,'2013-02-13 08:29:29',71875,'/lander-1'),
(159019,'2013-02-13 08:29:54',71873,'/products'),
(159020,'2013-02-13 08:31:33',71876,'/lander-2'),
(159021,'2013-02-13 08:31:45',71877,'/lander-2'),
(159022,'2013-02-13 08:31:57',71873,'/the-forever-love-bear'),
(159023,'2013-02-13 08:32:39',71874,'/products'),
(159024,'2013-02-13 08:34:04',71873,'/cart'),
(159025,'2013-02-13 08:35:37',71873,'/shipping'),
(159026,'2013-02-13 08:35:48',71874,'/the-forever-love-bear'),
(159027,'2013-02-13 08:36:56',71877,'/products'),
(159028,'2013-02-13 08:37:28',71877,'/the-forever-love-bear'),
(159029,'2013-02-13 08:37:58',71878,'/lander-1'),
(159030,'2013-02-13 08:38:02',71879,'/lander-1'),
(159031,'2013-02-13 08:38:09',71874,'/cart'),
(159032,'2013-02-13 08:38:47',71877,'/cart'),
(159033,'2013-02-13 08:39:13',71877,'/shipping'),
(159034,'2013-02-13 08:39:31',71880,'/lander-1'),
(159035,'2013-02-13 08:40:31',71881,'/lander-1'),
(159036,'2013-02-13 08:41:23',71874,'/shipping'),
(159037,'2013-02-13 08:41:56',71874,'/billing-2'),
(159038,'2013-02-13 08:42:36',71881,'/products'),
(159039,'2013-02-13 08:44:36',71874,'/thank-you-for-your-order'),
(159040,'2013-02-13 08:45:25',71882,'/lander-1'),
(159041,'2013-02-13 08:47:03',71883,'/lander-1'),
(159042,'2013-02-13 08:49:46',71882,'/products'),
(159043,'2013-02-13 08:51:33',71882,'/the-original-mr-fuzzy'),
(159044,'2013-02-13 08:55:44',71884,'/lander-1'),
(159045,'2013-02-13 08:56:48',71885,'/home'),
(159046,'2013-02-13 09:00:37',71885,'/products'),
(159047,'2013-02-13 09:02:55',71886,'/lander-2'),
(159048,'2013-02-13 09:03:25',71887,'/lander-2'),
(159049,'2013-02-13 09:03:30',71888,'/lander-1'),
(159050,'2013-02-13 09:05:20',71888,'/products'),
(159051,'2013-02-13 09:05:35',71889,'/lander-1'),
(159052,'2013-02-13 09:06:23',71890,'/lander-2'),
(159053,'2013-02-13 09:07:51',71890,'/products'),
(159054,'2013-02-13 09:07:59',71888,'/the-forever-love-bear'),
(159055,'2013-02-13 09:08:00',71891,'/lander-2'),
(159056,'2013-02-13 09:11:06',71890,'/the-forever-love-bear'),
(159057,'2013-02-13 09:11:58',71891,'/products'),
(159058,'2013-02-13 09:13:53',71890,'/cart'),
(159059,'2013-02-13 09:14:19',71892,'/lander-2'),
(159060,'2013-02-13 09:14:34',71893,'/lander-2'),
(159061,'2013-02-13 09:15:37',71891,'/the-forever-love-bear'),
(159062,'2013-02-13 09:16:44',71890,'/shipping'),
(159063,'2013-02-13 09:17:49',71894,'/lander-2'),
(159064,'2013-02-13 09:17:51',71891,'/cart'),
(159065,'2013-02-13 09:18:30',71890,'/billing-2'),
(159066,'2013-02-13 09:18:44',71893,'/products'),
(159067,'2013-02-13 09:18:48',71895,'/lander-1'),
(159068,'2013-02-13 09:19:14',71896,'/home'),
(159069,'2013-02-13 09:19:33',71897,'/lander-1'),
(159070,'2013-02-13 09:19:51',71896,'/products'),
(159071,'2013-02-13 09:21:34',71896,'/the-forever-love-bear'),
(159072,'2013-02-13 09:22:31',71893,'/the-forever-love-bear'),
(159073,'2013-02-13 09:22:39',71894,'/products'),
(159074,'2013-02-13 09:22:51',71896,'/cart'),
(159075,'2013-02-13 09:23:06',71898,'/lander-2'),
(159076,'2013-02-13 09:23:32',71896,'/shipping'),
(159077,'2013-02-13 09:23:41',71895,'/products'),
(159078,'2013-02-13 09:23:54',71899,'/lander-2'),
(159079,'2013-02-13 09:24:19',71895,'/the-original-mr-fuzzy'),
(159080,'2013-02-13 09:24:34',71896,'/billing-2'),
(159081,'2013-02-13 09:24:54',71900,'/lander-1'),
(159082,'2013-02-13 09:25:59',71894,'/the-forever-love-bear'),
(159083,'2013-02-13 09:26:10',71899,'/products'),
(159084,'2013-02-13 09:26:20',71901,'/lander-2'),
(159085,'2013-02-13 09:26:39',71899,'/the-original-mr-fuzzy'),
(159086,'2013-02-13 09:27:10',71899,'/cart'),
(159087,'2013-02-13 09:27:39',71902,'/home'),
(159088,'2013-02-13 09:27:42',71903,'/lander-2'),
(159089,'2013-02-13 09:27:45',71898,'/products'),
(159090,'2013-02-13 09:28:05',71899,'/shipping'),
(159091,'2013-02-13 09:28:24',71894,'/cart'),
(159092,'2013-02-13 09:29:26',71896,'/thank-you-for-your-order'),
(159093,'2013-02-13 09:29:49',71898,'/the-forever-love-bear'),
(159094,'2013-02-13 09:29:58',71903,'/products'),
(159095,'2013-02-13 09:30:14',71903,'/the-original-mr-fuzzy'),
(159096,'2013-02-13 09:30:19',71894,'/shipping'),
(159097,'2013-02-13 09:30:23',71904,'/home'),
(159098,'2013-02-13 09:30:30',71899,'/billing-2'),
(159099,'2013-02-13 09:30:42',71901,'/products'),
(159100,'2013-02-13 09:31:06',71901,'/the-original-mr-fuzzy'),
(159101,'2013-02-13 09:31:36',71905,'/home'),
(159102,'2013-02-13 09:32:06',71903,'/cart'),
(159103,'2013-02-13 09:32:14',71898,'/cart'),
(159104,'2013-02-13 09:32:34',71906,'/lander-1'),
(159105,'2013-02-13 09:32:50',71903,'/shipping'),
(159106,'2013-02-13 09:33:07',71902,'/products'),
(159107,'2013-02-13 09:33:20',71901,'/cart'),
(159108,'2013-02-13 09:33:44',71907,'/lander-1'),
(159109,'2013-02-13 09:34:44',71906,'/products'),
(159110,'2013-02-13 09:34:52',71904,'/products'),
(159111,'2013-02-13 09:35:32',71901,'/shipping'),
(159112,'2013-02-13 09:35:39',71903,'/billing-2'),
(159113,'2013-02-13 09:36:05',71908,'/lander-2'),
(159114,'2013-02-13 09:36:42',71909,'/home'),
(159115,'2013-02-13 09:37:01',71907,'/products'),
(159116,'2013-02-13 09:39:03',71906,'/the-forever-love-bear'),
(159117,'2013-02-13 09:39:17',71908,'/products'),
(159118,'2013-02-13 09:39:23',71910,'/lander-2'),
(159119,'2013-02-13 09:39:37',71911,'/lander-2'),
(159120,'2013-02-13 09:39:53',71907,'/the-original-mr-fuzzy'),
(159121,'2013-02-13 09:40:52',71911,'/products'),
(159122,'2013-02-13 09:41:16',71906,'/cart'),
(159123,'2013-02-13 09:42:04',71911,'/the-forever-love-bear'),
(159124,'2013-02-13 09:45:02',71910,'/products'),
(159125,'2013-02-13 09:45:54',71911,'/cart'),
(159126,'2013-02-13 09:46:09',71910,'/the-forever-love-bear'),
(159127,'2013-02-13 09:46:12',71912,'/lander-2'),
(159128,'2013-02-13 09:47:36',71910,'/cart'),
(159129,'2013-02-13 09:47:42',71913,'/lander-1'),
(159130,'2013-02-13 09:47:57',71910,'/shipping'),
(159131,'2013-02-13 09:48:38',71910,'/billing-2'),
(159132,'2013-02-13 09:48:41',71911,'/shipping'),
(159133,'2013-02-13 09:49:08',71911,'/billing-2'),
(159134,'2013-02-13 09:50:12',71911,'/thank-you-for-your-order'),
(159135,'2013-02-13 09:50:54',71914,'/lander-1'),
(159136,'2013-02-13 09:52:23',71915,'/lander-1'),
(159137,'2013-02-13 09:52:52',71915,'/products'),
(159138,'2013-02-13 09:52:54',71916,'/home'),
(159139,'2013-02-13 09:53:06',71917,'/lander-2'),
(159140,'2013-02-13 09:53:26',71918,'/home'),
(159141,'2013-02-13 09:53:58',71910,'/thank-you-for-your-order'),
(159142,'2013-02-13 09:55:25',71916,'/products'),
(159143,'2013-02-13 09:56:11',71914,'/products'),
(159144,'2013-02-13 09:56:17',71919,'/lander-1'),
(159145,'2013-02-13 09:56:25',71915,'/the-forever-love-bear'),
(159146,'2013-02-13 09:56:25',71918,'/products'),
(159147,'2013-02-13 09:57:44',71917,'/products'),
(159148,'2013-02-13 09:58:20',71920,'/lander-2'),
(159149,'2013-02-13 09:58:33',71914,'/the-forever-love-bear'),
(159150,'2013-02-13 10:00:44',71921,'/lander-1'),
(159151,'2013-02-13 10:02:21',71921,'/products'),
(159152,'2013-02-13 10:03:56',71921,'/the-forever-love-bear'),
(159153,'2013-02-13 10:04:39',71922,'/lander-2'),
(159154,'2013-02-13 10:05:14',71923,'/lander-2'),
(159155,'2013-02-13 10:05:28',71924,'/home'),
(159156,'2013-02-13 10:07:24',71921,'/cart'),
(159157,'2013-02-13 10:09:13',71921,'/shipping'),
(159158,'2013-02-13 10:09:25',71925,'/lander-1'),
(159159,'2013-02-13 10:09:50',71924,'/products'),
(159160,'2013-02-13 10:10:40',71926,'/lander-1'),
(159161,'2013-02-13 10:11:15',71924,'/the-original-mr-fuzzy'),
(159162,'2013-02-13 10:12:02',71921,'/billing-2'),
(159163,'2013-02-13 10:13:36',71927,'/lander-1'),
(159164,'2013-02-13 10:13:51',71928,'/lander-1'),
(159165,'2013-02-13 10:16:30',71921,'/thank-you-for-your-order'),
(159166,'2013-02-13 10:22:30',71929,'/lander-1'),
(159167,'2013-02-13 10:22:58',71930,'/lander-1'),
(159168,'2013-02-13 10:25:13',71931,'/lander-2'),
(159169,'2013-02-13 10:25:42',71931,'/products'),
(159170,'2013-02-13 10:27:49',71931,'/the-original-mr-fuzzy'),
(159171,'2013-02-13 10:29:24',71932,'/lander-2'),
(159172,'2013-02-13 10:30:16',71933,'/lander-2'),
(159173,'2013-02-13 10:31:10',71934,'/lander-1'),
(159174,'2013-02-13 10:32:13',71932,'/products'),
(159175,'2013-02-13 10:33:53',71932,'/the-forever-love-bear'),
(159176,'2013-02-13 10:34:12',71935,'/lander-2'),
(159177,'2013-02-13 10:35:49',71936,'/lander-1'),
(159178,'2013-02-13 10:37:31',71937,'/lander-2'),
(159179,'2013-02-13 10:39:27',71938,'/lander-1'),
(159180,'2013-02-13 10:39:31',71937,'/products'),
(159181,'2013-02-13 10:41:16',71936,'/products'),
(159182,'2013-02-13 10:42:59',71937,'/the-original-mr-fuzzy'),
(159183,'2013-02-13 10:43:01',71936,'/the-forever-love-bear'),
(159184,'2013-02-13 10:43:16',71939,'/lander-1'),
(159185,'2013-02-13 10:44:24',71940,'/home'),
(159186,'2013-02-13 10:44:47',71936,'/cart'),
(159187,'2013-02-13 10:46:06',71941,'/lander-2'),
(159188,'2013-02-13 10:47:48',71942,'/lander-1'),
(159189,'2013-02-13 10:48:27',71943,'/lander-2'),
(159190,'2013-02-13 10:51:52',71941,'/products'),
(159191,'2013-02-13 10:52:53',71944,'/lander-1'),
(159192,'2013-02-13 10:54:52',71941,'/the-forever-love-bear'),
(159193,'2013-02-13 10:55:15',71945,'/lander-2'),
(159194,'2013-02-13 10:58:23',71944,'/products'),
(159195,'2013-02-13 10:59:16',71946,'/home'),
(159196,'2013-02-13 10:59:17',71945,'/products'),
(159197,'2013-02-13 10:59:30',71947,'/lander-1'),
(159198,'2013-02-13 10:59:39',71948,'/home'),
(159199,'2013-02-13 11:00:20',71949,'/home'),
(159200,'2013-02-13 11:00:21',71948,'/products'),
(159201,'2013-02-13 11:00:59',71948,'/the-forever-love-bear'),
(159202,'2013-02-13 11:01:33',71950,'/home'),
(159203,'2013-02-13 11:01:43',71951,'/lander-1'),
(159204,'2013-02-13 11:01:51',71952,'/lander-2'),
(159205,'2013-02-13 11:02:39',71948,'/cart'),
(159206,'2013-02-13 11:02:44',71944,'/the-forever-love-bear'),
(159207,'2013-02-13 11:02:57',71945,'/the-forever-love-bear'),
(159208,'2013-02-13 11:03:00',71948,'/shipping'),
(159209,'2013-02-13 11:03:44',71948,'/billing-2'),
(159210,'2013-02-13 11:03:47',71950,'/products'),
(159211,'2013-02-13 11:04:31',71950,'/the-forever-love-bear'),
(159212,'2013-02-13 11:07:08',71950,'/cart'),
(159213,'2013-02-13 11:07:25',71953,'/lander-2'),
(159214,'2013-02-13 11:09:26',71953,'/products'),
(159215,'2013-02-13 11:10:16',71950,'/shipping'),
(159216,'2013-02-13 11:10:30',71954,'/lander-1'),
(159217,'2013-02-13 11:10:56',71953,'/the-forever-love-bear'),
(159218,'2013-02-13 11:11:00',71950,'/billing-2'),
(159219,'2013-02-13 11:11:08',71954,'/products'),
(159220,'2013-02-13 11:12:39',71955,'/lander-2'),
(159221,'2013-02-13 11:13:54',71950,'/thank-you-for-your-order'),
(159222,'2013-02-13 11:14:07',71956,'/home'),
(159223,'2013-02-13 11:14:54',71957,'/lander-1'),
(159224,'2013-02-13 11:14:57',71953,'/cart'),
(159225,'2013-02-13 11:16:29',71956,'/products'),
(159226,'2013-02-13 11:17:24',71958,'/lander-2'),
(159227,'2013-02-13 11:18:27',71958,'/products'),
(159228,'2013-02-13 11:18:28',71953,'/shipping'),
(159229,'2013-02-13 11:19:07',71958,'/the-forever-love-bear'),
(159230,'2013-02-13 11:19:22',71959,'/home'),
(159231,'2013-02-13 11:19:36',71953,'/billing-2'),
(159232,'2013-02-13 11:22:00',71960,'/lander-2'),
(159233,'2013-02-13 11:22:55',71961,'/home'),
(159234,'2013-02-13 11:24:51',71962,'/lander-1'),
(159235,'2013-02-13 11:25:37',71963,'/lander-2'),
(159236,'2013-02-13 11:26:45',71964,'/lander-2'),
(159237,'2013-02-13 11:27:00',71965,'/lander-1'),
(159238,'2013-02-13 11:27:35',71964,'/products'),
(159239,'2013-02-13 11:27:53',71966,'/home'),
(159240,'2013-02-13 11:28:08',71965,'/products'),
(159241,'2013-02-13 11:28:33',71962,'/products'),
(159242,'2013-02-13 11:29:32',71967,'/lander-2'),
(159243,'2013-02-13 11:29:44',71968,'/lander-2'),
(159244,'2013-02-13 11:30:01',71969,'/lander-2'),
(159245,'2013-02-13 11:30:19',71963,'/products'),
(159246,'2013-02-13 11:31:33',71962,'/the-original-mr-fuzzy'),
(159247,'2013-02-13 11:34:15',71963,'/the-forever-love-bear'),
(159248,'2013-02-13 11:34:51',71967,'/products'),
(159249,'2013-02-13 11:35:07',71963,'/cart'),
(159250,'2013-02-13 11:35:15',71970,'/lander-1'),
(159251,'2013-02-13 11:35:50',71963,'/shipping'),
(159252,'2013-02-13 11:35:55',71971,'/lander-2'),
(159253,'2013-02-13 11:36:24',71967,'/the-forever-love-bear'),
(159254,'2013-02-13 11:38:20',71972,'/lander-1'),
(159255,'2013-02-13 11:38:55',71963,'/billing-2'),
(159256,'2013-02-13 11:39:05',71972,'/products'),
(159257,'2013-02-13 11:39:09',71973,'/lander-1'),
(159258,'2013-02-13 11:40:31',71974,'/lander-2'),
(159259,'2013-02-13 11:40:52',71975,'/lander-2'),
(159260,'2013-02-13 11:41:42',71976,'/lander-1'),
(159261,'2013-02-13 11:43:06',71977,'/lander-1'),
(159262,'2013-02-13 11:45:58',71974,'/products'),
(159263,'2013-02-13 11:46:14',71978,'/lander-2'),
(159264,'2013-02-13 11:47:28',71976,'/products'),
(159265,'2013-02-13 11:49:01',71978,'/products'),
(159266,'2013-02-13 11:49:27',71979,'/lander-2'),
(159267,'2013-02-13 11:50:02',71979,'/products'),
(159268,'2013-02-13 11:50:29',71974,'/the-forever-love-bear'),
(159269,'2013-02-13 11:51:37',71980,'/lander-2'),
(159270,'2013-02-13 11:51:57',71976,'/the-forever-love-bear'),
(159271,'2013-02-13 11:52:19',71980,'/products'),
(159272,'2013-02-13 11:53:10',71978,'/the-original-mr-fuzzy'),
(159273,'2013-02-13 11:54:24',71981,'/home'),
(159274,'2013-02-13 11:54:46',71976,'/cart'),
(159275,'2013-02-13 11:54:50',71982,'/lander-1'),
(159276,'2013-02-13 11:56:58',71978,'/cart'),
(159277,'2013-02-13 11:57:37',71982,'/products'),
(159278,'2013-02-13 11:57:50',71983,'/lander-2'),
(159279,'2013-02-13 11:58:11',71976,'/shipping'),
(159280,'2013-02-13 11:58:16',71982,'/the-forever-love-bear'),
(159281,'2013-02-13 11:58:22',71981,'/products'),
(159282,'2013-02-13 12:00:20',71982,'/cart'),
(159283,'2013-02-13 12:00:51',71978,'/shipping'),
(159284,'2013-02-13 12:01:02',71981,'/the-original-mr-fuzzy'),
(159285,'2013-02-13 12:01:09',71976,'/billing-2'),
(159286,'2013-02-13 12:01:26',71984,'/home'),
(159287,'2013-02-13 12:01:53',71985,'/home'),
(159288,'2013-02-13 12:03:10',71978,'/billing-2'),
(159289,'2013-02-13 12:03:48',71981,'/cart'),
(159290,'2013-02-13 12:04:40',71985,'/products'),
(159291,'2013-02-13 12:05:05',71986,'/lander-1'),
(159292,'2013-02-13 12:05:29',71981,'/shipping'),
(159293,'2013-02-13 12:06:00',71984,'/products'),
(159294,'2013-02-13 12:07:53',71981,'/billing-2'),
(159295,'2013-02-13 12:08:26',71985,'/the-original-mr-fuzzy'),
(159296,'2013-02-13 12:09:32',71987,'/lander-2'),
(159297,'2013-02-13 12:09:51',71984,'/the-forever-love-bear'),
(159298,'2013-02-13 12:10:04',71985,'/cart'),
(159299,'2013-02-13 12:11:05',71988,'/lander-1'),
(159300,'2013-02-13 12:11:17',71989,'/lander-2'),
(159301,'2013-02-13 12:12:26',71990,'/lander-1'),
(159302,'2013-02-13 12:13:27',71987,'/products'),
(159303,'2013-02-13 12:13:37',71985,'/shipping'),
(159304,'2013-02-13 12:15:47',71990,'/products'),
(159305,'2013-02-13 12:16:06',71987,'/the-original-mr-fuzzy'),
(159306,'2013-02-13 12:16:15',71989,'/products'),
(159307,'2013-02-13 12:16:49',71991,'/home'),
(159308,'2013-02-13 12:17:04',71992,'/lander-1'),
(159309,'2013-02-13 12:17:15',71993,'/home'),
(159310,'2013-02-13 12:17:29',71990,'/the-forever-love-bear'),
(159311,'2013-02-13 12:17:37',71991,'/products'),
(159312,'2013-02-13 12:18:26',71993,'/products'),
(159313,'2013-02-13 12:18:42',71993,'/the-original-mr-fuzzy'),
(159314,'2013-02-13 12:18:52',71994,'/lander-2'),
(159315,'2013-02-13 12:18:59',71990,'/cart'),
(159316,'2013-02-13 12:20:37',71990,'/shipping'),
(159317,'2013-02-13 12:20:55',71993,'/cart'),
(159318,'2013-02-13 12:22:12',71995,'/lander-2'),
(159319,'2013-02-13 12:22:21',71990,'/billing-2'),
(159320,'2013-02-13 12:23:17',71996,'/lander-1'),
(159321,'2013-02-13 12:23:35',71997,'/lander-1'),
(159322,'2013-02-13 12:23:45',71996,'/products'),
(159323,'2013-02-13 12:24:08',71994,'/products'),
(159324,'2013-02-13 12:24:31',71994,'/the-original-mr-fuzzy'),
(159325,'2013-02-13 12:24:39',71996,'/the-forever-love-bear'),
(159326,'2013-02-13 12:24:47',71998,'/lander-1'),
(159327,'2013-02-13 12:25:45',71999,'/lander-1'),
(159328,'2013-02-13 12:26:09',72000,'/lander-2'),
(159329,'2013-02-13 12:26:27',71998,'/products'),
(159330,'2013-02-13 12:27:07',71996,'/cart'),
(159331,'2013-02-13 12:27:07',71997,'/products'),
(159332,'2013-02-13 12:27:08',72001,'/lander-2'),
(159333,'2013-02-13 12:27:52',71996,'/shipping'),
(159334,'2013-02-13 12:29:02',71996,'/billing-2'),
(159335,'2013-02-13 12:30:10',71998,'/the-forever-love-bear'),
(159336,'2013-02-13 12:30:13',71997,'/the-forever-love-bear'),
(159337,'2013-02-13 12:31:51',71998,'/cart'),
(159338,'2013-02-13 12:32:07',72001,'/products'),
(159339,'2013-02-13 12:33:44',72002,'/lander-2'),
(159340,'2013-02-13 12:33:57',71998,'/shipping'),
(159341,'2013-02-13 12:34:47',71996,'/thank-you-for-your-order'),
(159342,'2013-02-13 12:34:49',72003,'/lander-2'),
(159343,'2013-02-13 12:35:12',72003,'/products'),
(159344,'2013-02-13 12:35:58',72004,'/lander-1'),
(159345,'2013-02-13 12:36:46',72004,'/products'),
(159346,'2013-02-13 12:37:10',71998,'/billing-2'),
(159347,'2013-02-13 12:37:59',72005,'/lander-1'),
(159348,'2013-02-13 12:38:01',72006,'/lander-2'),
(159349,'2013-02-13 12:38:22',72007,'/lander-2'),
(159350,'2013-02-13 12:39:31',72004,'/the-forever-love-bear'),
(159351,'2013-02-13 12:39:48',72003,'/the-forever-love-bear'),
(159352,'2013-02-13 12:39:52',72008,'/lander-1'),
(159353,'2013-02-13 12:40:10',72009,'/lander-2'),
(159354,'2013-02-13 12:40:20',72003,'/cart'),
(159355,'2013-02-13 12:40:25',72004,'/cart'),
(159356,'2013-02-13 12:41:04',71998,'/thank-you-for-your-order'),
(159357,'2013-02-13 12:41:04',72003,'/shipping'),
(159358,'2013-02-13 12:41:05',72004,'/shipping'),
(159359,'2013-02-13 12:41:40',72003,'/billing-2'),
(159360,'2013-02-13 12:42:48',72004,'/billing-2'),
(159361,'2013-02-13 12:42:49',72010,'/lander-2'),
(159362,'2013-02-13 12:43:21',72003,'/thank-you-for-your-order'),
(159363,'2013-02-13 12:44:11',72004,'/thank-you-for-your-order'),
(159364,'2013-02-13 12:44:20',72009,'/products'),
(159365,'2013-02-13 12:47:45',72011,'/lander-1'),
(159366,'2013-02-13 12:48:18',72010,'/products'),
(159367,'2013-02-13 12:49:03',72011,'/products'),
(159368,'2013-02-13 12:52:28',72010,'/the-forever-love-bear'),
(159369,'2013-02-13 12:52:32',72011,'/the-forever-love-bear'),
(159370,'2013-02-13 12:54:08',72012,'/lander-2'),
(159371,'2013-02-13 12:56:20',72013,'/lander-1'),
(159372,'2013-02-13 12:59:26',72012,'/products'),
(159373,'2013-02-13 13:00:24',72014,'/lander-1'),
(159374,'2013-02-13 13:02:22',72015,'/home'),
(159375,'2013-02-13 13:03:58',72016,'/lander-1'),
(159376,'2013-02-13 13:04:56',72017,'/lander-1'),
(159377,'2013-02-13 13:04:56',72018,'/lander-2'),
(159378,'2013-02-13 13:06:05',72014,'/products'),
(159379,'2013-02-13 13:06:21',72014,'/the-original-mr-fuzzy'),
(159380,'2013-02-13 13:07:05',72016,'/products'),
(159381,'2013-02-13 13:07:10',72015,'/products'),
(159382,'2013-02-13 13:07:13',72018,'/products'),
(159383,'2013-02-13 13:07:33',72019,'/lander-1'),
(159384,'2013-02-13 13:07:59',72018,'/the-original-mr-fuzzy'),
(159385,'2013-02-13 13:08:54',72020,'/lander-1'),
(159386,'2013-02-13 13:09:56',72021,'/lander-1'),
(159387,'2013-02-13 13:10:33',72020,'/products'),
(159388,'2013-02-13 13:10:53',72019,'/products'),
(159389,'2013-02-13 13:10:59',72016,'/the-forever-love-bear'),
(159390,'2013-02-13 13:11:25',72020,'/the-forever-love-bear'),
(159391,'2013-02-13 13:11:34',72019,'/the-forever-love-bear'),
(159392,'2013-02-13 13:11:48',72022,'/lander-2'),
(159393,'2013-02-13 13:12:17',72021,'/products'),
(159394,'2013-02-13 13:13:26',72023,'/lander-1'),
(159395,'2013-02-13 13:13:29',72016,'/cart'),
(159396,'2013-02-13 13:13:29',72024,'/lander-1'),
(159397,'2013-02-13 13:13:37',72019,'/cart'),
(159398,'2013-02-13 13:13:46',72020,'/cart'),
(159399,'2013-02-13 13:14:14',72016,'/shipping'),
(159400,'2013-02-13 13:14:20',72021,'/the-original-mr-fuzzy'),
(159401,'2013-02-13 13:14:33',72025,'/lander-2'),
(159402,'2013-02-13 13:14:46',72020,'/shipping'),
(159403,'2013-02-13 13:15:03',72019,'/shipping'),
(159404,'2013-02-13 13:15:26',72020,'/billing-2'),
(159405,'2013-02-13 13:15:42',72019,'/billing-2'),
(159406,'2013-02-13 13:16:13',72026,'/lander-1'),
(159407,'2013-02-13 13:16:47',72020,'/thank-you-for-your-order'),
(159408,'2013-02-13 13:16:55',72022,'/products'),
(159409,'2013-02-13 13:17:38',72025,'/products'),
(159410,'2013-02-13 13:18:28',72027,'/lander-1'),
(159411,'2013-02-13 13:20:36',72025,'/the-original-mr-fuzzy'),
(159412,'2013-02-13 13:21:13',72028,'/lander-2'),
(159413,'2013-02-13 13:22:07',72025,'/cart'),
(159414,'2013-02-13 13:22:28',72025,'/shipping'),
(159415,'2013-02-13 13:22:34',72029,'/lander-1'),
(159416,'2013-02-13 13:23:31',72025,'/billing-2'),
(159417,'2013-02-13 13:23:37',72029,'/products'),
(159418,'2013-02-13 13:23:59',72027,'/products'),
(159419,'2013-02-13 13:25:30',72030,'/lander-2'),
(159420,'2013-02-13 13:26:02',72028,'/products'),
(159421,'2013-02-13 13:26:06',72029,'/the-forever-love-bear'),
(159422,'2013-02-13 13:26:30',72031,'/lander-2'),
(159423,'2013-02-13 13:27:30',72032,'/lander-2'),
(159424,'2013-02-13 13:27:59',72027,'/the-forever-love-bear'),
(159425,'2013-02-13 13:28:06',72028,'/the-forever-love-bear'),
(159426,'2013-02-13 13:29:07',72033,'/lander-1'),
(159427,'2013-02-13 13:31:10',72028,'/cart'),
(159428,'2013-02-13 13:31:47',72027,'/cart'),
(159429,'2013-02-13 13:32:50',72028,'/shipping'),
(159430,'2013-02-13 13:33:08',72034,'/lander-1'),
(159431,'2013-02-13 13:33:50',72027,'/shipping'),
(159432,'2013-02-13 13:34:16',72035,'/lander-1'),
(159433,'2013-02-13 13:34:24',72036,'/home'),
(159434,'2013-02-13 13:35:15',72028,'/billing-2'),
(159435,'2013-02-13 13:36:46',72027,'/billing-2'),
(159436,'2013-02-13 13:38:35',72036,'/products'),
(159437,'2013-02-13 13:38:46',72027,'/thank-you-for-your-order'),
(159438,'2013-02-13 13:39:01',72037,'/lander-1'),
(159439,'2013-02-13 13:40:10',72036,'/the-forever-love-bear'),
(159440,'2013-02-13 13:42:02',72038,'/lander-2'),
(159441,'2013-02-13 13:42:50',72039,'/lander-2'),
(159442,'2013-02-13 13:43:20',72040,'/lander-2'),
(159443,'2013-02-13 13:43:25',72038,'/products'),
(159444,'2013-02-13 13:44:26',72041,'/lander-1'),
(159445,'2013-02-13 13:45:22',72041,'/products'),
(159446,'2013-02-13 13:46:28',72042,'/lander-1'),
(159447,'2013-02-13 13:48:00',72038,'/the-forever-love-bear'),
(159448,'2013-02-13 13:48:37',72043,'/home'),
(159449,'2013-02-13 13:50:01',72044,'/home'),
(159450,'2013-02-13 13:50:26',72043,'/products'),
(159451,'2013-02-13 13:50:47',72045,'/lander-2'),
(159452,'2013-02-13 13:51:03',72046,'/lander-1'),
(159453,'2013-02-13 13:51:31',72038,'/cart'),
(159454,'2013-02-13 13:51:40',72042,'/products'),
(159455,'2013-02-13 13:53:08',72046,'/products'),
(159456,'2013-02-13 13:53:21',72038,'/shipping'),
(159457,'2013-02-13 13:53:29',72046,'/the-original-mr-fuzzy'),
(159458,'2013-02-13 13:53:38',72044,'/products'),
(159459,'2013-02-13 13:54:05',72044,'/the-forever-love-bear'),
(159460,'2013-02-13 13:54:26',72045,'/products'),
(159461,'2013-02-13 13:55:42',72045,'/the-forever-love-bear'),
(159462,'2013-02-13 13:56:16',72038,'/billing-2'),
(159463,'2013-02-13 13:56:19',72042,'/the-forever-love-bear'),
(159464,'2013-02-13 13:56:34',72046,'/cart'),
(159465,'2013-02-13 13:56:55',72047,'/lander-2'),
(159466,'2013-02-13 13:56:59',72042,'/cart'),
(159467,'2013-02-13 13:58:59',72045,'/cart'),
(159468,'2013-02-13 14:00:38',72048,'/home'),
(159469,'2013-02-13 14:00:42',72049,'/lander-2'),
(159470,'2013-02-13 14:00:48',72042,'/shipping'),
(159471,'2013-02-13 14:01:13',72050,'/home'),
(159472,'2013-02-13 14:02:31',72051,'/lander-1'),
(159473,'2013-02-13 14:02:57',72052,'/lander-1'),
(159474,'2013-02-13 14:03:05',72053,'/lander-2'),
(159475,'2013-02-13 14:04:17',72048,'/products'),
(159476,'2013-02-13 14:04:38',72051,'/products'),
(159477,'2013-02-13 14:05:02',72051,'/the-forever-love-bear'),
(159478,'2013-02-13 14:05:19',72054,'/lander-2'),
(159479,'2013-02-13 14:05:21',72053,'/products'),
(159480,'2013-02-13 14:05:54',72055,'/lander-2'),
(159481,'2013-02-13 14:06:23',72048,'/the-original-mr-fuzzy'),
(159482,'2013-02-13 14:07:16',72056,'/home'),
(159483,'2013-02-13 14:07:52',72048,'/cart'),
(159484,'2013-02-13 14:08:29',72057,'/lander-1'),
(159485,'2013-02-13 14:09:24',72058,'/lander-2'),
(159486,'2013-02-13 14:09:37',72053,'/the-original-mr-fuzzy'),
(159487,'2013-02-13 14:10:24',72048,'/shipping'),
(159488,'2013-02-13 14:11:13',72057,'/products'),
(159489,'2013-02-13 14:11:17',72058,'/products'),
(159490,'2013-02-13 14:11:37',72048,'/billing-2'),
(159491,'2013-02-13 14:11:59',72059,'/lander-1'),
(159492,'2013-02-13 14:12:55',72060,'/lander-2'),
(159493,'2013-02-13 14:13:30',72058,'/the-forever-love-bear'),
(159494,'2013-02-13 14:15:49',72061,'/lander-2'),
(159495,'2013-02-13 14:19:07',72062,'/lander-1'),
(159496,'2013-02-13 14:20:52',72063,'/lander-2'),
(159497,'2013-02-13 14:26:44',72064,'/home'),
(159498,'2013-02-13 14:29:02',72065,'/home'),
(159499,'2013-02-13 14:30:59',72065,'/products'),
(159500,'2013-02-13 14:31:56',72064,'/products'),
(159501,'2013-02-13 14:32:01',72065,'/the-forever-love-bear'),
(159502,'2013-02-13 14:32:56',72066,'/lander-2'),
(159503,'2013-02-13 14:33:28',72067,'/lander-2'),
(159504,'2013-02-13 14:34:00',72068,'/home'),
(159505,'2013-02-13 14:34:24',72064,'/the-original-mr-fuzzy'),
(159506,'2013-02-13 14:35:14',72069,'/lander-2'),
(159507,'2013-02-13 14:36:05',72070,'/lander-1'),
(159508,'2013-02-13 14:36:24',72071,'/lander-2'),
(159509,'2013-02-13 14:36:40',72066,'/products'),
(159510,'2013-02-13 14:37:59',72068,'/products'),
(159511,'2013-02-13 14:38:35',72066,'/the-original-mr-fuzzy'),
(159512,'2013-02-13 14:39:20',72072,'/lander-2'),
(159513,'2013-02-13 14:39:48',72068,'/the-original-mr-fuzzy'),
(159514,'2013-02-13 14:39:59',72069,'/products'),
(159515,'2013-02-13 14:40:01',72066,'/cart'),
(159516,'2013-02-13 14:40:55',72073,'/home'),
(159517,'2013-02-13 14:40:56',72066,'/shipping'),
(159518,'2013-02-13 14:42:04',72068,'/cart'),
(159519,'2013-02-13 14:43:05',72073,'/products'),
(159520,'2013-02-13 14:43:06',72069,'/the-original-mr-fuzzy'),
(159521,'2013-02-13 14:43:46',72066,'/billing-2'),
(159522,'2013-02-13 14:44:06',72073,'/the-original-mr-fuzzy'),
(159523,'2013-02-13 14:44:13',72074,'/lander-2'),
(159524,'2013-02-13 14:45:49',72068,'/shipping'),
(159525,'2013-02-13 14:47:06',72073,'/cart'),
(159526,'2013-02-13 14:47:16',72068,'/billing-2'),
(159527,'2013-02-13 14:48:29',72073,'/shipping'),
(159528,'2013-02-13 14:49:04',72075,'/lander-2'),
(159529,'2013-02-13 14:49:13',72066,'/thank-you-for-your-order'),
(159530,'2013-02-13 14:49:22',72074,'/products'),
(159531,'2013-02-13 14:49:49',72073,'/billing-2'),
(159532,'2013-02-13 14:50:07',72076,'/lander-1'),
(159533,'2013-02-13 14:52:12',72077,'/lander-1'),
(159534,'2013-02-13 14:52:17',72068,'/thank-you-for-your-order'),
(159535,'2013-02-13 14:52:49',72073,'/thank-you-for-your-order'),
(159536,'2013-02-13 14:56:18',72078,'/lander-1'),
(159537,'2013-02-13 14:57:38',72079,'/lander-1'),
(159538,'2013-02-13 15:00:12',72080,'/lander-2'),
(159539,'2013-02-13 15:02:10',72081,'/lander-1'),
(159540,'2013-02-13 15:02:26',72082,'/lander-1'),
(159541,'2013-02-13 15:02:46',72083,'/home'),
(159542,'2013-02-13 15:03:20',72084,'/lander-1'),
(159543,'2013-02-13 15:04:49',72085,'/lander-2'),
(159544,'2013-02-13 15:04:51',72086,'/lander-1'),
(159545,'2013-02-13 15:06:02',72080,'/products'),
(159546,'2013-02-13 15:06:20',72086,'/products'),
(159547,'2013-02-13 15:06:51',72087,'/lander-1'),
(159548,'2013-02-13 15:06:52',72088,'/lander-2'),
(159549,'2013-02-13 15:08:55',72084,'/products'),
(159550,'2013-02-13 15:09:00',72088,'/products'),
(159551,'2013-02-13 15:09:23',72086,'/the-forever-love-bear'),
(159552,'2013-02-13 15:09:31',72084,'/the-forever-love-bear'),
(159553,'2013-02-13 15:10:21',72080,'/the-original-mr-fuzzy'),
(159554,'2013-02-13 15:10:49',72080,'/cart'),
(159555,'2013-02-13 15:12:23',72089,'/lander-2'),
(159556,'2013-02-13 15:13:18',72080,'/shipping'),
(159557,'2013-02-13 15:13:23',72088,'/the-original-mr-fuzzy'),
(159558,'2013-02-13 15:13:45',72090,'/home'),
(159559,'2013-02-13 15:14:30',72091,'/home'),
(159560,'2013-02-13 15:15:18',72080,'/billing-2'),
(159561,'2013-02-13 15:16:19',72092,'/lander-2'),
(159562,'2013-02-13 15:17:14',72088,'/cart'),
(159563,'2013-02-13 15:17:49',72091,'/products'),
(159564,'2013-02-13 15:18:02',72088,'/shipping'),
(159565,'2013-02-13 15:19:54',72080,'/thank-you-for-your-order'),
(159566,'2013-02-13 15:20:22',72093,'/lander-2'),
(159567,'2013-02-13 15:20:46',72088,'/billing-2'),
(159568,'2013-02-13 15:21:28',72091,'/the-forever-love-bear'),
(159569,'2013-02-13 15:22:40',72094,'/home'),
(159570,'2013-02-13 15:23:43',72095,'/lander-2'),
(159571,'2013-02-13 15:23:47',72088,'/thank-you-for-your-order'),
(159572,'2013-02-13 15:24:19',72091,'/cart'),
(159573,'2013-02-13 15:24:36',72096,'/lander-2'),
(159574,'2013-02-13 15:25:05',72097,'/lander-2'),
(159575,'2013-02-13 15:26:21',72096,'/products'),
(159576,'2013-02-13 15:27:41',72091,'/shipping'),
(159577,'2013-02-13 15:27:55',72097,'/products'),
(159578,'2013-02-13 15:28:24',72097,'/the-forever-love-bear'),
(159579,'2013-02-13 15:28:50',72098,'/lander-1'),
(159580,'2013-02-13 15:29:09',72091,'/billing-2'),
(159581,'2013-02-13 15:29:39',72099,'/lander-2'),
(159582,'2013-02-13 15:30:36',72100,'/lander-2'),
(159583,'2013-02-13 15:30:40',72097,'/cart'),
(159584,'2013-02-13 15:30:42',72101,'/lander-2'),
(159585,'2013-02-13 15:31:43',72098,'/products'),
(159586,'2013-02-13 15:32:05',72101,'/products'),
(159587,'2013-02-13 15:33:30',72102,'/lander-2'),
(159588,'2013-02-13 15:34:23',72103,'/lander-1'),
(159589,'2013-02-13 15:34:24',72104,'/lander-1'),
(159590,'2013-02-13 15:34:29',72105,'/lander-2'),
(159591,'2013-02-13 15:34:42',72100,'/products'),
(159592,'2013-02-13 15:35:06',72106,'/lander-1'),
(159593,'2013-02-13 15:36:32',72101,'/the-original-mr-fuzzy'),
(159594,'2013-02-13 15:38:35',72107,'/lander-2'),
(159595,'2013-02-13 15:38:54',72101,'/cart'),
(159596,'2013-02-13 15:39:08',72107,'/products'),
(159597,'2013-02-13 15:40:04',72107,'/the-original-mr-fuzzy'),
(159598,'2013-02-13 15:40:09',72104,'/products'),
(159599,'2013-02-13 15:40:27',72106,'/products'),
(159600,'2013-02-13 15:41:01',72107,'/cart'),
(159601,'2013-02-13 15:42:14',72101,'/shipping'),
(159602,'2013-02-13 15:43:22',72106,'/the-forever-love-bear'),
(159603,'2013-02-13 15:43:41',72107,'/shipping'),
(159604,'2013-02-13 15:43:58',72101,'/billing-2'),
(159605,'2013-02-13 15:44:41',72101,'/thank-you-for-your-order'),
(159606,'2013-02-13 15:44:41',72107,'/billing-2'),
(159607,'2013-02-13 15:44:59',72108,'/lander-2'),
(159608,'2013-02-13 15:45:19',72108,'/products'),
(159609,'2013-02-13 15:45:35',72109,'/lander-1'),
(159610,'2013-02-13 15:47:07',72110,'/lander-2'),
(159611,'2013-02-13 15:49:08',72107,'/thank-you-for-your-order'),
(159612,'2013-02-13 15:49:50',72108,'/the-original-mr-fuzzy'),
(159613,'2013-02-13 15:51:25',72111,'/home'),
(159614,'2013-02-13 15:51:42',72112,'/lander-2'),
(159615,'2013-02-13 15:53:30',72112,'/products'),
(159616,'2013-02-13 15:55:12',72113,'/lander-1'),
(159617,'2013-02-13 15:55:48',72111,'/products'),
(159618,'2013-02-13 15:56:35',72114,'/home'),
(159619,'2013-02-13 15:57:36',72115,'/home'),
(159620,'2013-02-13 15:57:39',72111,'/the-forever-love-bear'),
(159621,'2013-02-13 15:57:48',72112,'/the-original-mr-fuzzy'),
(159622,'2013-02-13 15:58:20',72116,'/lander-2'),
(159623,'2013-02-13 15:58:32',72111,'/cart'),
(159624,'2013-02-13 16:01:25',72117,'/home'),
(159625,'2013-02-13 16:01:31',72111,'/shipping'),
(159626,'2013-02-13 16:01:57',72118,'/lander-2'),
(159627,'2013-02-13 16:02:24',72115,'/products'),
(159628,'2013-02-13 16:03:23',72116,'/products'),
(159629,'2013-02-13 16:03:55',72111,'/billing-2'),
(159630,'2013-02-13 16:04:03',72119,'/lander-1'),
(159631,'2013-02-13 16:04:50',72115,'/the-forever-love-bear'),
(159632,'2013-02-13 16:05:28',72120,'/lander-1'),
(159633,'2013-02-13 16:06:16',72117,'/products'),
(159634,'2013-02-13 16:06:50',72116,'/the-forever-love-bear'),
(159635,'2013-02-13 16:07:46',72111,'/thank-you-for-your-order'),
(159636,'2013-02-13 16:07:59',72116,'/cart'),
(159637,'2013-02-13 16:08:21',72121,'/home'),
(159638,'2013-02-13 16:08:39',72122,'/lander-2'),
(159639,'2013-02-13 16:09:00',72123,'/lander-1'),
(159640,'2013-02-13 16:10:27',72124,'/lander-1'),
(159641,'2013-02-13 16:10:58',72116,'/shipping'),
(159642,'2013-02-13 16:11:14',72120,'/products'),
(159643,'2013-02-13 16:11:47',72121,'/products'),
(159644,'2013-02-13 16:12:12',72122,'/products'),
(159645,'2013-02-13 16:13:32',72125,'/lander-2'),
(159646,'2013-02-13 16:13:47',72123,'/products'),
(159647,'2013-02-13 16:13:48',72116,'/billing-2'),
(159648,'2013-02-13 16:14:38',72123,'/the-original-mr-fuzzy'),
(159649,'2013-02-13 16:15:18',72126,'/lander-2'),
(159650,'2013-02-13 16:16:47',72126,'/products'),
(159651,'2013-02-13 16:17:49',72127,'/lander-1'),
(159652,'2013-02-13 16:19:10',72116,'/thank-you-for-your-order'),
(159653,'2013-02-13 16:19:17',72126,'/the-original-mr-fuzzy'),
(159654,'2013-02-13 16:20:41',72128,'/lander-1'),
(159655,'2013-02-13 16:21:00',72127,'/products'),
(159656,'2013-02-13 16:21:27',72129,'/lander-1'),
(159657,'2013-02-13 16:21:53',72127,'/the-forever-love-bear'),
(159658,'2013-02-13 16:24:06',72130,'/lander-2'),
(159659,'2013-02-13 16:24:36',72127,'/cart'),
(159660,'2013-02-13 16:25:08',72131,'/lander-1'),
(159661,'2013-02-13 16:25:13',72132,'/home'),
(159662,'2013-02-13 16:25:20',72133,'/lander-2'),
(159663,'2013-02-13 16:25:34',72134,'/lander-2'),
(159664,'2013-02-13 16:26:21',72131,'/products'),
(159665,'2013-02-13 16:27:24',72131,'/the-forever-love-bear'),
(159666,'2013-02-13 16:27:24',72135,'/lander-2'),
(159667,'2013-02-13 16:27:28',72136,'/lander-1'),
(159668,'2013-02-13 16:27:48',72137,'/home'),
(159669,'2013-02-13 16:28:39',72138,'/home'),
(159670,'2013-02-13 16:28:50',72132,'/products'),
(159671,'2013-02-13 16:29:48',72139,'/lander-2'),
(159672,'2013-02-13 16:29:50',72131,'/cart'),
(159673,'2013-02-13 16:30:56',72134,'/products'),
(159674,'2013-02-13 16:32:02',72140,'/lander-2'),
(159675,'2013-02-13 16:32:04',72141,'/lander-2'),
(159676,'2013-02-13 16:33:11',72136,'/products'),
(159677,'2013-02-13 16:33:41',72138,'/products'),
(159678,'2013-02-13 16:33:43',72141,'/products'),
(159679,'2013-02-13 16:35:31',72136,'/the-original-mr-fuzzy'),
(159680,'2013-02-13 16:35:37',72142,'/lander-2'),
(159681,'2013-02-13 16:36:17',72143,'/lander-2'),
(159682,'2013-02-13 16:37:36',72141,'/the-forever-love-bear'),
(159683,'2013-02-13 16:39:00',72143,'/products'),
(159684,'2013-02-13 16:39:06',72136,'/cart'),
(159685,'2013-02-13 16:39:27',72144,'/lander-2'),
(159686,'2013-02-13 16:40:27',72145,'/lander-2'),
(159687,'2013-02-13 16:40:29',72141,'/cart'),
(159688,'2013-02-13 16:40:47',72145,'/products'),
(159689,'2013-02-13 16:42:18',72143,'/the-forever-love-bear'),
(159690,'2013-02-13 16:42:47',72146,'/lander-2'),
(159691,'2013-02-13 16:43:27',72144,'/products'),
(159692,'2013-02-13 16:44:17',72146,'/products'),
(159693,'2013-02-13 16:45:23',72145,'/the-forever-love-bear'),
(159694,'2013-02-13 16:45:33',72143,'/cart'),
(159695,'2013-02-13 16:46:02',72147,'/lander-2'),
(159696,'2013-02-13 16:47:10',72148,'/lander-1'),
(159697,'2013-02-13 16:47:29',72149,'/lander-1'),
(159698,'2013-02-13 16:48:08',72150,'/lander-2'),
(159699,'2013-02-13 16:48:17',72146,'/the-forever-love-bear'),
(159700,'2013-02-13 16:48:19',72148,'/products'),
(159701,'2013-02-13 16:48:34',72151,'/lander-1'),
(159702,'2013-02-13 16:50:03',72152,'/lander-2'),
(159703,'2013-02-13 16:50:11',72153,'/lander-1'),
(159704,'2013-02-13 16:51:22',72154,'/lander-2'),
(159705,'2013-02-13 16:51:40',72147,'/products'),
(159706,'2013-02-13 16:51:51',72146,'/cart'),
(159707,'2013-02-13 16:52:13',72155,'/lander-1'),
(159708,'2013-02-13 16:52:15',72156,'/lander-2'),
(159709,'2013-02-13 16:52:42',72148,'/the-original-mr-fuzzy'),
(159710,'2013-02-13 16:53:14',72147,'/the-original-mr-fuzzy'),
(159711,'2013-02-13 16:54:03',72157,'/lander-2'),
(159712,'2013-02-13 16:55:11',72154,'/products'),
(159713,'2013-02-13 16:55:21',72155,'/products'),
(159714,'2013-02-13 16:55:51',72153,'/products'),
(159715,'2013-02-13 16:55:56',72154,'/the-forever-love-bear'),
(159716,'2013-02-13 16:56:10',72158,'/lander-1'),
(159717,'2013-02-13 16:56:35',72155,'/the-forever-love-bear'),
(159718,'2013-02-13 16:57:14',72147,'/cart'),
(159719,'2013-02-13 16:58:57',72157,'/products'),
(159720,'2013-02-13 16:59:15',72155,'/cart'),
(159721,'2013-02-13 16:59:18',72147,'/shipping'),
(159722,'2013-02-13 16:59:34',72153,'/the-original-mr-fuzzy'),
(159723,'2013-02-13 17:00:05',72147,'/billing-2'),
(159724,'2013-02-13 17:01:07',72153,'/cart'),
(159725,'2013-02-13 17:02:01',72159,'/lander-2'),
(159726,'2013-02-13 17:02:46',72160,'/home'),
(159727,'2013-02-13 17:04:17',72160,'/products'),
(159728,'2013-02-13 17:04:25',72147,'/thank-you-for-your-order'),
(159729,'2013-02-13 17:07:03',72161,'/lander-1'),
(159730,'2013-02-13 17:08:44',72162,'/lander-1'),
(159731,'2013-02-13 17:11:14',72163,'/lander-1'),
(159732,'2013-02-13 17:17:16',72164,'/lander-1'),
(159733,'2013-02-13 17:19:03',72164,'/products'),
(159734,'2013-02-13 17:20:48',72165,'/home'),
(159735,'2013-02-13 17:22:24',72166,'/lander-1'),
(159736,'2013-02-13 17:22:41',72164,'/the-forever-love-bear'),
(159737,'2013-02-13 17:23:10',72167,'/lander-2'),
(159738,'2013-02-13 17:23:37',72164,'/cart'),
(159739,'2013-02-13 17:24:41',72164,'/shipping'),
(159740,'2013-02-13 17:25:36',72168,'/home'),
(159741,'2013-02-13 17:29:34',72169,'/home'),
(159742,'2013-02-13 17:34:40',72170,'/lander-2'),
(159743,'2013-02-13 17:36:59',72171,'/lander-1'),
(159744,'2013-02-13 17:37:04',72172,'/lander-1'),
(159745,'2013-02-13 17:37:12',72173,'/lander-1'),
(159746,'2013-02-13 17:37:46',72170,'/products'),
(159747,'2013-02-13 17:37:48',72174,'/home'),
(159748,'2013-02-13 17:38:30',72173,'/products'),
(159749,'2013-02-13 17:38:45',72170,'/the-forever-love-bear'),
(159750,'2013-02-13 17:39:28',72173,'/the-forever-love-bear'),
(159751,'2013-02-13 17:39:32',72172,'/products'),
(159752,'2013-02-13 17:39:54',72174,'/products'),
(159753,'2013-02-13 17:40:59',72171,'/products'),
(159754,'2013-02-13 17:41:08',72174,'/the-original-mr-fuzzy'),
(159755,'2013-02-13 17:41:40',72174,'/cart'),
(159756,'2013-02-13 17:41:58',72175,'/lander-2'),
(159757,'2013-02-13 17:42:21',72170,'/cart'),
(159758,'2013-02-13 17:43:00',72174,'/shipping'),
(159759,'2013-02-13 17:43:17',72173,'/cart'),
(159760,'2013-02-13 17:43:35',72171,'/the-forever-love-bear'),
(159761,'2013-02-13 17:44:18',72173,'/shipping'),
(159762,'2013-02-13 17:44:41',72170,'/shipping'),
(159763,'2013-02-13 17:45:37',72170,'/billing-2'),
(159764,'2013-02-13 17:45:55',72176,'/lander-1'),
(159765,'2013-02-13 17:45:59',72175,'/products'),
(159766,'2013-02-13 17:48:24',72177,'/lander-1'),
(159767,'2013-02-13 17:48:57',72175,'/the-original-mr-fuzzy'),
(159768,'2013-02-13 17:50:13',72178,'/lander-2'),
(159769,'2013-02-13 17:50:39',72170,'/thank-you-for-your-order'),
(159770,'2013-02-13 17:51:05',72176,'/products'),
(159771,'2013-02-13 17:51:53',72179,'/lander-2'),
(159772,'2013-02-13 17:52:49',72180,'/lander-2'),
(159773,'2013-02-13 17:53:47',72179,'/products'),
(159774,'2013-02-13 17:54:59',72181,'/lander-1'),
(159775,'2013-02-13 17:55:53',72179,'/the-forever-love-bear'),
(159776,'2013-02-13 17:56:13',72182,'/lander-1'),
(159777,'2013-02-13 17:57:39',72179,'/cart'),
(159778,'2013-02-13 17:59:09',72183,'/lander-2'),
(159779,'2013-02-13 17:59:19',72182,'/products'),
(159780,'2013-02-13 18:00:18',72184,'/lander-1'),
(159781,'2013-02-13 18:00:37',72182,'/the-forever-love-bear'),
(159782,'2013-02-13 18:00:56',72185,'/lander-1'),
(159783,'2013-02-13 18:00:57',72179,'/shipping'),
(159784,'2013-02-13 18:02:08',72186,'/lander-1'),
(159785,'2013-02-13 18:02:55',72179,'/billing-2'),
(159786,'2013-02-13 18:03:38',72187,'/lander-1'),
(159787,'2013-02-13 18:05:10',72188,'/home'),
(159788,'2013-02-13 18:06:19',72185,'/products'),
(159789,'2013-02-13 18:06:55',72186,'/products'),
(159790,'2013-02-13 18:07:38',72189,'/lander-1'),
(159791,'2013-02-13 18:08:48',72190,'/lander-1'),
(159792,'2013-02-13 18:08:57',72191,'/lander-2'),
(159793,'2013-02-13 18:09:30',72192,'/home'),
(159794,'2013-02-13 18:11:17',72186,'/the-original-mr-fuzzy'),
(159795,'2013-02-13 18:11:17',72189,'/products'),
(159796,'2013-02-13 18:11:43',72193,'/lander-1'),
(159797,'2013-02-13 18:11:46',72194,'/lander-1'),
(159798,'2013-02-13 18:12:12',72191,'/products'),
(159799,'2013-02-13 18:12:51',72195,'/lander-1'),
(159800,'2013-02-13 18:13:07',72190,'/products'),
(159801,'2013-02-13 18:13:08',72196,'/lander-2'),
(159802,'2013-02-13 18:13:29',72196,'/products'),
(159803,'2013-02-13 18:15:01',72196,'/the-original-mr-fuzzy'),
(159804,'2013-02-13 18:15:17',72193,'/products'),
(159805,'2013-02-13 18:15:37',72194,'/products'),
(159806,'2013-02-13 18:15:49',72195,'/products'),
(159807,'2013-02-13 18:16:06',72194,'/the-forever-love-bear'),
(159808,'2013-02-13 18:16:44',72191,'/the-forever-love-bear'),
(159809,'2013-02-13 18:17:21',72195,'/the-forever-love-bear'),
(159810,'2013-02-13 18:17:35',72190,'/the-forever-love-bear'),
(159811,'2013-02-13 18:18:27',72197,'/lander-2'),
(159812,'2013-02-13 18:18:51',72198,'/lander-1'),
(159813,'2013-02-13 18:18:53',72194,'/cart'),
(159814,'2013-02-13 18:19:04',72196,'/cart'),
(159815,'2013-02-13 18:19:55',72193,'/the-forever-love-bear'),
(159816,'2013-02-13 18:20:28',72196,'/shipping'),
(159817,'2013-02-13 18:20:45',72190,'/cart'),
(159818,'2013-02-13 18:20:49',72198,'/products'),
(159819,'2013-02-13 18:21:22',72196,'/billing-2'),
(159820,'2013-02-13 18:22:42',72199,'/lander-2'),
(159821,'2013-02-13 18:24:39',72200,'/lander-1'),
(159822,'2013-02-13 18:24:50',72201,'/home'),
(159823,'2013-02-13 18:25:44',72202,'/lander-1'),
(159824,'2013-02-13 18:27:35',72203,'/lander-1'),
(159825,'2013-02-13 18:28:06',72204,'/lander-2'),
(159826,'2013-02-13 18:28:22',72205,'/lander-2'),
(159827,'2013-02-13 18:31:18',72202,'/products'),
(159828,'2013-02-13 18:32:38',72203,'/products'),
(159829,'2013-02-13 18:32:54',72203,'/the-forever-love-bear'),
(159830,'2013-02-13 18:33:16',72204,'/products'),
(159831,'2013-02-13 18:34:05',72202,'/the-forever-love-bear'),
(159832,'2013-02-13 18:34:49',72204,'/the-forever-love-bear'),
(159833,'2013-02-13 18:35:13',72206,'/lander-2'),
(159834,'2013-02-13 18:35:19',72204,'/cart'),
(159835,'2013-02-13 18:37:27',72206,'/products'),
(159836,'2013-02-13 18:38:25',72207,'/lander-2'),
(159837,'2013-02-13 18:40:51',72207,'/products'),
(159838,'2013-02-13 18:40:55',72208,'/lander-2'),
(159839,'2013-02-13 18:41:43',72209,'/lander-1'),
(159840,'2013-02-13 18:43:08',72207,'/the-forever-love-bear'),
(159841,'2013-02-13 18:44:23',72208,'/products'),
(159842,'2013-02-13 18:46:23',72210,'/lander-2'),
(159843,'2013-02-13 18:46:31',72208,'/the-original-mr-fuzzy'),
(159844,'2013-02-13 18:46:51',72209,'/products'),
(159845,'2013-02-13 18:46:54',72211,'/lander-1'),
(159846,'2013-02-13 18:48:57',72212,'/lander-2'),
(159847,'2013-02-13 18:49:35',72213,'/lander-2'),
(159848,'2013-02-13 18:50:24',72209,'/the-forever-love-bear'),
(159849,'2013-02-13 18:51:16',72209,'/cart'),
(159850,'2013-02-13 18:51:37',72209,'/shipping'),
(159851,'2013-02-13 18:51:43',72211,'/products'),
(159852,'2013-02-13 18:52:46',72212,'/products'),
(159853,'2013-02-13 18:53:04',72212,'/the-forever-love-bear'),
(159854,'2013-02-13 18:53:57',72211,'/the-forever-love-bear'),
(159855,'2013-02-13 18:54:09',72214,'/lander-2'),
(159856,'2013-02-13 18:54:58',72212,'/cart'),
(159857,'2013-02-13 18:55:04',72215,'/lander-1'),
(159858,'2013-02-13 18:55:11',72216,'/home'),
(159859,'2013-02-13 18:55:20',72213,'/products'),
(159860,'2013-02-13 18:55:44',72212,'/shipping'),
(159861,'2013-02-13 18:56:05',72217,'/lander-2'),
(159862,'2013-02-13 18:56:24',72211,'/cart'),
(159863,'2013-02-13 18:57:24',72217,'/products'),
(159864,'2013-02-13 18:58:19',72218,'/home'),
(159865,'2013-02-13 18:58:43',72213,'/the-forever-love-bear'),
(159866,'2013-02-13 18:59:34',72217,'/the-forever-love-bear'),
(159867,'2013-02-13 18:59:43',72219,'/lander-1'),
(159868,'2013-02-13 19:00:20',72217,'/cart'),
(159869,'2013-02-13 19:00:30',72213,'/cart'),
(159870,'2013-02-13 19:00:33',72215,'/products'),
(159871,'2013-02-13 19:02:29',72219,'/products'),
(159872,'2013-02-13 19:02:56',72217,'/shipping'),
(159873,'2013-02-13 19:03:04',72215,'/the-forever-love-bear'),
(159874,'2013-02-13 19:04:23',72220,'/lander-2'),
(159875,'2013-02-13 19:05:31',72219,'/the-forever-love-bear'),
(159876,'2013-02-13 19:05:40',72217,'/billing-2'),
(159877,'2013-02-13 19:05:50',72215,'/cart'),
(159878,'2013-02-13 19:07:31',72221,'/home'),
(159879,'2013-02-13 19:07:57',72219,'/cart'),
(159880,'2013-02-13 19:08:19',72215,'/shipping'),
(159881,'2013-02-13 19:08:23',72220,'/products'),
(159882,'2013-02-13 19:09:28',72215,'/billing-2'),
(159883,'2013-02-13 19:09:33',72219,'/shipping'),
(159884,'2013-02-13 19:10:39',72219,'/billing-2'),
(159885,'2013-02-13 19:10:53',72222,'/lander-2'),
(159886,'2013-02-13 19:12:25',72220,'/the-forever-love-bear'),
(159887,'2013-02-13 19:14:33',72220,'/cart'),
(159888,'2013-02-13 19:15:21',72223,'/lander-1'),
(159889,'2013-02-13 19:15:30',72222,'/products'),
(159890,'2013-02-13 19:17:28',72222,'/the-forever-love-bear'),
(159891,'2013-02-13 19:17:28',72224,'/home'),
(159892,'2013-02-13 19:18:04',72220,'/shipping'),
(159893,'2013-02-13 19:19:59',72224,'/products'),
(159894,'2013-02-13 19:20:22',72225,'/lander-2'),
(159895,'2013-02-13 19:20:25',72222,'/cart'),
(159896,'2013-02-13 19:22:04',72222,'/shipping'),
(159897,'2013-02-13 19:23:59',72226,'/lander-2'),
(159898,'2013-02-13 19:24:55',72222,'/billing-2'),
(159899,'2013-02-13 19:25:05',72227,'/lander-1'),
(159900,'2013-02-13 19:25:16',72228,'/lander-2'),
(159901,'2013-02-13 19:28:19',72228,'/products'),
(159902,'2013-02-13 19:30:12',72228,'/the-original-mr-fuzzy'),
(159903,'2013-02-13 19:30:34',72229,'/lander-1'),
(159904,'2013-02-13 19:31:38',72230,'/lander-2'),
(159905,'2013-02-13 19:35:19',72229,'/products'),
(159906,'2013-02-13 19:38:35',72229,'/the-original-mr-fuzzy'),
(159907,'2013-02-13 19:39:12',72229,'/cart'),
(159908,'2013-02-13 19:40:11',72229,'/shipping'),
(159909,'2013-02-13 19:42:03',72229,'/billing-2'),
(159910,'2013-02-13 19:43:11',72229,'/thank-you-for-your-order'),
(159911,'2013-02-13 19:46:16',72231,'/lander-1'),
(159912,'2013-02-13 19:49:08',72232,'/lander-2'),
(159913,'2013-02-13 19:50:26',72233,'/lander-1'),
(159914,'2013-02-13 19:50:28',72232,'/products'),
(159915,'2013-02-13 19:52:03',72234,'/lander-1'),
(159916,'2013-02-13 19:54:37',72235,'/lander-1'),
(159917,'2013-02-13 20:03:29',72236,'/home'),
(159918,'2013-02-13 20:03:49',72237,'/lander-1'),
(159919,'2013-02-13 20:06:20',72237,'/products'),
(159920,'2013-02-13 20:07:56',72237,'/the-forever-love-bear'),
(159921,'2013-02-13 20:09:04',72237,'/cart'),
(159922,'2013-02-13 20:09:51',72238,'/lander-2'),
(159923,'2013-02-13 20:12:18',72237,'/shipping'),
(159924,'2013-02-13 20:14:07',72238,'/products'),
(159925,'2013-02-13 20:17:49',72239,'/home'),
(159926,'2013-02-13 20:19:33',72240,'/lander-1'),
(159927,'2013-02-13 20:19:44',72241,'/lander-2'),
(159928,'2013-02-13 20:20:09',72239,'/products'),
(159929,'2013-02-13 20:21:52',72242,'/lander-2'),
(159930,'2013-02-13 20:22:33',72239,'/the-original-mr-fuzzy'),
(159931,'2013-02-13 20:23:15',72240,'/products'),
(159932,'2013-02-13 20:23:52',72243,'/lander-1'),
(159933,'2013-02-13 20:23:53',72241,'/products'),
(159934,'2013-02-13 20:25:08',72243,'/products'),
(159935,'2013-02-13 20:25:28',72242,'/products'),
(159936,'2013-02-13 20:25:45',72240,'/the-original-mr-fuzzy'),
(159937,'2013-02-13 20:26:09',72242,'/the-forever-love-bear'),
(159938,'2013-02-13 20:29:33',72244,'/lander-2'),
(159939,'2013-02-13 20:32:14',72245,'/lander-1'),
(159940,'2013-02-13 20:32:46',72246,'/lander-2'),
(159941,'2013-02-13 20:33:50',72244,'/products'),
(159942,'2013-02-13 20:34:54',72247,'/lander-2'),
(159943,'2013-02-13 20:35:38',72245,'/products'),
(159944,'2013-02-13 20:36:30',72246,'/products'),
(159945,'2013-02-13 20:37:54',72245,'/the-forever-love-bear'),
(159946,'2013-02-13 20:38:17',72244,'/the-original-mr-fuzzy'),
(159947,'2013-02-13 20:38:41',72246,'/the-forever-love-bear'),
(159948,'2013-02-13 20:39:46',72248,'/lander-1'),
(159949,'2013-02-13 20:40:49',72246,'/cart'),
(159950,'2013-02-13 20:41:19',72246,'/shipping'),
(159951,'2013-02-13 20:41:40',72244,'/cart'),
(159952,'2013-02-13 20:43:20',72249,'/lander-2'),
(159953,'2013-02-13 20:43:28',72246,'/billing-2'),
(159954,'2013-02-13 20:43:46',72244,'/shipping'),
(159955,'2013-02-13 20:44:13',72244,'/billing-2'),
(159956,'2013-02-13 20:47:12',72250,'/lander-1'),
(159957,'2013-02-13 20:49:49',72251,'/lander-1'),
(159958,'2013-02-13 20:49:56',72244,'/thank-you-for-your-order'),
(159959,'2013-02-13 20:53:09',72252,'/lander-1'),
(159960,'2013-02-13 20:53:37',72253,'/lander-1'),
(159961,'2013-02-13 20:56:50',72254,'/lander-1'),
(159962,'2013-02-13 20:57:00',72255,'/lander-1'),
(159963,'2013-02-13 20:58:54',72253,'/products'),
(159964,'2013-02-13 20:59:41',72256,'/lander-1'),
(159965,'2013-02-13 21:02:20',72256,'/products'),
(159966,'2013-02-13 21:02:44',72253,'/the-forever-love-bear'),
(159967,'2013-02-13 21:05:55',72256,'/the-forever-love-bear'),
(159968,'2013-02-13 21:06:30',72253,'/cart'),
(159969,'2013-02-13 21:12:44',72257,'/lander-1'),
(159970,'2013-02-13 21:13:06',72258,'/lander-1'),
(159971,'2013-02-13 21:13:51',72259,'/lander-2'),
(159972,'2013-02-13 21:15:59',72260,'/lander-1'),
(159973,'2013-02-13 21:16:28',72261,'/lander-2'),
(159974,'2013-02-13 21:17:35',72262,'/home'),
(159975,'2013-02-13 21:21:41',72262,'/products'),
(159976,'2013-02-13 21:21:46',72260,'/products'),
(159977,'2013-02-13 21:22:02',72261,'/products'),
(159978,'2013-02-13 21:23:30',72260,'/the-original-mr-fuzzy'),
(159979,'2013-02-13 21:23:46',72262,'/the-forever-love-bear'),
(159980,'2013-02-13 21:24:49',72262,'/cart'),
(159981,'2013-02-13 21:25:57',72263,'/lander-1'),
(159982,'2013-02-13 21:26:27',72264,'/lander-1'),
(159983,'2013-02-13 21:27:23',72263,'/products'),
(159984,'2013-02-13 21:27:51',72262,'/shipping'),
(159985,'2013-02-13 21:27:56',72263,'/the-forever-love-bear'),
(159986,'2013-02-13 21:28:45',72263,'/cart'),
(159987,'2013-02-13 21:31:05',72262,'/billing-2'),
(159988,'2013-02-13 21:34:48',72262,'/thank-you-for-your-order'),
(159989,'2013-02-13 21:37:55',72265,'/lander-1'),
(159990,'2013-02-13 21:42:59',72265,'/products'),
(159991,'2013-02-13 21:45:04',72266,'/home'),
(159992,'2013-02-13 21:46:11',72267,'/lander-2'),
(159993,'2013-02-13 21:48:03',72268,'/lander-2'),
(159994,'2013-02-13 21:48:20',72269,'/lander-1'),
(159995,'2013-02-13 21:48:29',72266,'/products'),
(159996,'2013-02-13 21:48:49',72270,'/lander-2'),
(159997,'2013-02-13 21:49:09',72271,'/lander-1'),
(159998,'2013-02-13 21:49:11',72266,'/the-forever-love-bear'),
(159999,'2013-02-13 21:49:44',72266,'/cart'),
(160000,'2013-02-13 21:52:20',72266,'/shipping'),
(160001,'2013-02-13 21:52:31',72268,'/products'),
(160002,'2013-02-13 21:52:35',72272,'/lander-1'),
(160003,'2013-02-13 21:52:58',72266,'/billing-2'),
(160004,'2013-02-13 21:53:35',72270,'/products'),
(160005,'2013-02-13 21:53:51',72266,'/thank-you-for-your-order'),
(160006,'2013-02-13 21:54:04',72268,'/the-forever-love-bear'),
(160007,'2013-02-13 21:55:48',72273,'/lander-2'),
(160008,'2013-02-13 21:57:37',72268,'/cart'),
(160009,'2013-02-13 22:00:20',72274,'/lander-1'),
(160010,'2013-02-13 22:01:07',72273,'/products'),
(160011,'2013-02-13 22:01:09',72268,'/shipping'),
(160012,'2013-02-13 22:02:08',72273,'/the-forever-love-bear'),
(160013,'2013-02-13 22:03:04',72268,'/billing-2'),
(160014,'2013-02-13 22:03:12',72273,'/cart'),
(160015,'2013-02-13 22:03:34',72275,'/home'),
(160016,'2013-02-13 22:05:37',72273,'/shipping'),
(160017,'2013-02-13 22:06:12',72268,'/thank-you-for-your-order'),
(160018,'2013-02-13 22:07:05',72273,'/billing-2'),
(160019,'2013-02-13 22:09:09',72273,'/thank-you-for-your-order'),
(160020,'2013-02-13 22:13:34',72276,'/lander-1'),
(160021,'2013-02-13 22:14:49',72277,'/lander-2'),
(160022,'2013-02-13 22:15:10',72278,'/lander-1'),
(160023,'2013-02-13 22:16:01',72279,'/lander-1'),
(160024,'2013-02-13 22:16:22',72280,'/lander-2'),
(160025,'2013-02-13 22:19:21',72278,'/products'),
(160026,'2013-02-13 22:20:58',72281,'/home'),
(160027,'2013-02-13 22:23:30',72282,'/home'),
(160028,'2013-02-13 22:23:57',72278,'/the-forever-love-bear'),
(160029,'2013-02-13 22:25:52',72283,'/lander-2'),
(160030,'2013-02-13 22:26:57',72282,'/products'),
(160031,'2013-02-13 22:28:41',72284,'/home'),
(160032,'2013-02-13 22:29:00',72282,'/the-original-mr-fuzzy'),
(160033,'2013-02-13 22:30:54',72285,'/lander-2'),
(160034,'2013-02-13 22:33:47',72286,'/lander-2'),
(160035,'2013-02-13 22:36:34',72287,'/home'),
(160036,'2013-02-13 22:45:39',72288,'/lander-2'),
(160037,'2013-02-13 22:50:13',72289,'/lander-2'),
(160038,'2013-02-13 22:50:19',72288,'/products'),
(160039,'2013-02-13 22:50:55',72288,'/the-forever-love-bear'),
(160040,'2013-02-13 22:51:44',72290,'/lander-2'),
(160041,'2013-02-13 22:53:27',72289,'/products'),
(160042,'2013-02-13 22:54:45',72290,'/products'),
(160043,'2013-02-13 23:08:07',72291,'/lander-2'),
(160044,'2013-02-13 23:08:55',72292,'/lander-1'),
(160045,'2013-02-13 23:09:14',72293,'/lander-2'),
(160046,'2013-02-13 23:09:51',72292,'/products'),
(160047,'2013-02-13 23:10:51',72292,'/the-forever-love-bear'),
(160048,'2013-02-13 23:11:29',72293,'/products'),
(160049,'2013-02-13 23:12:23',72292,'/cart'),
(160050,'2013-02-13 23:13:29',72292,'/shipping'),
(160051,'2013-02-13 23:14:44',72292,'/billing-2'),
(160052,'2013-02-13 23:19:09',72294,'/lander-1'),
(160053,'2013-02-13 23:19:40',72295,'/lander-1'),
(160054,'2013-02-13 23:20:20',72292,'/thank-you-for-your-order'),
(160055,'2013-02-13 23:21:51',72294,'/products'),
(160056,'2013-02-13 23:24:30',72296,'/lander-2'),
(160057,'2013-02-13 23:24:50',72294,'/the-original-mr-fuzzy'),
(160058,'2013-02-13 23:26:08',72297,'/lander-2'),
(160059,'2013-02-13 23:29:05',72297,'/products'),
(160060,'2013-02-13 23:30:00',72298,'/home'),
(160061,'2013-02-13 23:31:54',72297,'/the-original-mr-fuzzy'),
(160062,'2013-02-13 23:32:15',72299,'/lander-1'),
(160063,'2013-02-13 23:37:34',72299,'/products'),
(160064,'2013-02-13 23:37:38',72300,'/lander-1'),
(160065,'2013-02-13 23:38:03',72299,'/the-forever-love-bear'),
(160066,'2013-02-13 23:38:24',72300,'/products'),
(160067,'2013-02-13 23:38:29',72299,'/cart'),
(160068,'2013-02-13 23:40:00',72299,'/shipping'),
(160069,'2013-02-13 23:40:55',72300,'/the-forever-love-bear'),
(160070,'2013-02-13 23:41:32',72299,'/billing-2'),
(160071,'2013-02-13 23:41:48',72301,'/home'),
(160072,'2013-02-13 23:44:13',72302,'/lander-1'),
(160073,'2013-02-13 23:44:38',72303,'/lander-2'),
(160074,'2013-02-13 23:48:46',72302,'/products'),
(160075,'2013-02-13 23:50:50',72302,'/the-forever-love-bear'),
(160076,'2013-02-13 23:58:11',72304,'/lander-2'),
(160077,'2013-02-13 23:59:07',72305,'/lander-1'),
(160078,'2013-02-14 00:01:25',72306,'/lander-2'),
(160079,'2013-02-14 00:03:22',72306,'/products'),
(160080,'2013-02-14 00:03:29',72304,'/products'),
(160081,'2013-02-14 00:03:36',72307,'/home'),
(160082,'2013-02-14 00:05:01',72306,'/the-original-mr-fuzzy'),
(160083,'2013-02-14 00:05:59',72304,'/the-forever-love-bear'),
(160084,'2013-02-14 00:06:47',72304,'/cart'),
(160085,'2013-02-14 00:07:08',72304,'/shipping'),
(160086,'2013-02-14 00:07:48',72304,'/billing-2'),
(160087,'2013-02-14 00:07:52',72308,'/lander-1'),
(160088,'2013-02-14 00:10:07',72308,'/products'),
(160089,'2013-02-14 00:10:37',72308,'/the-original-mr-fuzzy'),
(160090,'2013-02-14 00:12:53',72308,'/cart'),
(160091,'2013-02-14 00:13:19',72308,'/shipping'),
(160092,'2013-02-14 00:13:23',72304,'/thank-you-for-your-order'),
(160093,'2013-02-14 00:14:37',72308,'/billing-2'),
(160094,'2013-02-14 00:19:51',72309,'/home'),
(160095,'2013-02-14 00:19:59',72308,'/thank-you-for-your-order'),
(160096,'2013-02-14 00:21:07',72310,'/lander-1'),
(160097,'2013-02-14 00:24:22',72309,'/products'),
(160098,'2013-02-14 00:24:44',72311,'/lander-1'),
(160099,'2013-02-14 00:26:05',72309,'/the-original-mr-fuzzy'),
(160100,'2013-02-14 00:35:39',72312,'/lander-1'),
(160101,'2013-02-14 00:45:43',72313,'/lander-2'),
(160102,'2013-02-14 00:46:50',72314,'/lander-1'),
(160103,'2013-02-14 00:49:25',72314,'/products'),
(160104,'2013-02-14 00:51:51',72314,'/the-original-mr-fuzzy'),
(160105,'2013-02-14 00:54:20',72315,'/lander-1'),
(160106,'2013-02-14 00:54:45',72315,'/products'),
(160107,'2013-02-14 00:57:06',72315,'/the-forever-love-bear'),
(160108,'2013-02-14 00:57:50',72316,'/lander-1'),
(160109,'2013-02-14 00:59:38',72317,'/lander-2'),
(160110,'2013-02-14 01:02:03',72318,'/lander-1'),
(160111,'2013-02-14 01:03:47',72318,'/products'),
(160112,'2013-02-14 01:04:08',72319,'/lander-1'),
(160113,'2013-02-14 01:06:26',72320,'/home'),
(160114,'2013-02-14 01:07:57',72318,'/the-original-mr-fuzzy'),
(160115,'2013-02-14 01:09:08',72321,'/home'),
(160116,'2013-02-14 01:10:21',72320,'/products'),
(160117,'2013-02-14 01:10:39',72320,'/the-forever-love-bear'),
(160118,'2013-02-14 01:11:50',72320,'/cart'),
(160119,'2013-02-14 01:12:37',72320,'/shipping'),
(160120,'2013-02-14 01:13:54',72320,'/billing-2'),
(160121,'2013-02-14 01:14:57',72321,'/products'),
(160122,'2013-02-14 01:16:02',72322,'/lander-2'),
(160123,'2013-02-14 01:16:56',72321,'/the-forever-love-bear'),
(160124,'2013-02-14 01:18:11',72320,'/thank-you-for-your-order'),
(160125,'2013-02-14 01:19:23',72322,'/products'),
(160126,'2013-02-14 01:19:42',72323,'/lander-1'),
(160127,'2013-02-14 01:20:21',72323,'/products'),
(160128,'2013-02-14 01:23:45',72322,'/the-forever-love-bear'),
(160129,'2013-02-14 01:32:18',72324,'/lander-2'),
(160130,'2013-02-14 01:41:49',72325,'/lander-1'),
(160131,'2013-02-14 01:43:39',72325,'/products'),
(160132,'2013-02-14 01:46:03',72325,'/the-forever-love-bear'),
(160133,'2013-02-14 01:48:27',72325,'/cart'),
(160134,'2013-02-14 01:49:56',72326,'/lander-1'),
(160135,'2013-02-14 02:01:52',72327,'/lander-1'),
(160136,'2013-02-14 02:05:33',72328,'/lander-1'),
(160137,'2013-02-14 02:07:49',72329,'/lander-1'),
(160138,'2013-02-14 02:10:06',72329,'/products'),
(160139,'2013-02-14 02:13:11',72329,'/the-forever-love-bear'),
(160140,'2013-02-14 02:22:39',72330,'/lander-1'),
(160141,'2013-02-14 02:22:48',72331,'/lander-2'),
(160142,'2013-02-14 02:28:05',72332,'/lander-1'),
(160143,'2013-02-14 02:33:12',72333,'/lander-1'),
(160144,'2013-02-14 02:33:18',72334,'/lander-1'),
(160145,'2013-02-14 03:00:19',72335,'/lander-1'),
(160146,'2013-02-14 03:03:54',72336,'/home'),
(160147,'2013-02-14 03:08:09',72336,'/products'),
(160148,'2013-02-14 03:11:42',72336,'/the-original-mr-fuzzy'),
(160149,'2013-02-14 03:12:27',72336,'/cart'),
(160150,'2013-02-14 03:12:35',72337,'/lander-1'),
(160151,'2013-02-14 03:14:43',72336,'/shipping'),
(160152,'2013-02-14 03:17:17',72337,'/products'),
(160153,'2013-02-14 03:17:34',72338,'/lander-2'),
(160154,'2013-02-14 03:18:56',72339,'/lander-1'),
(160155,'2013-02-14 03:20:30',72338,'/products'),
(160156,'2013-02-14 03:21:05',72337,'/the-forever-love-bear'),
(160157,'2013-02-14 03:24:10',72338,'/the-forever-love-bear'),
(160158,'2013-02-14 03:24:28',72337,'/cart'),
(160159,'2013-02-14 03:25:57',72337,'/shipping'),
(160160,'2013-02-14 03:27:30',72338,'/cart'),
(160161,'2013-02-14 03:28:08',72337,'/billing-2'),
(160162,'2013-02-14 03:31:23',72338,'/shipping'),
(160163,'2013-02-14 03:32:57',72337,'/thank-you-for-your-order'),
(160164,'2013-02-14 03:34:22',72340,'/lander-1'),
(160165,'2013-02-14 03:35:17',72341,'/lander-1'),
(160166,'2013-02-14 03:35:32',72342,'/lander-2'),
(160167,'2013-02-14 03:36:19',72343,'/lander-1'),
(160168,'2013-02-14 03:37:42',72342,'/products'),
(160169,'2013-02-14 03:38:45',72340,'/products'),
(160170,'2013-02-14 03:39:26',72343,'/products'),
(160171,'2013-02-14 03:40:00',72342,'/the-forever-love-bear'),
(160172,'2013-02-14 03:42:53',72344,'/lander-1'),
(160173,'2013-02-14 03:43:18',72345,'/lander-2'),
(160174,'2013-02-14 03:47:35',72346,'/lander-2'),
(160175,'2013-02-14 03:52:56',72346,'/products'),
(160176,'2013-02-14 03:55:25',72347,'/lander-1'),
(160177,'2013-02-14 03:56:12',72347,'/products'),
(160178,'2013-02-14 03:57:34',72346,'/the-forever-love-bear'),
(160179,'2013-02-14 03:59:01',72347,'/the-forever-love-bear'),
(160180,'2013-02-14 04:07:24',72348,'/lander-1'),
(160181,'2013-02-14 04:08:07',72349,'/home'),
(160182,'2013-02-14 04:09:16',72350,'/lander-2'),
(160183,'2013-02-14 04:21:30',72351,'/lander-2'),
(160184,'2013-02-14 04:22:58',72351,'/products'),
(160185,'2013-02-14 04:39:56',72352,'/lander-1'),
(160186,'2013-02-14 04:45:32',72352,'/products'),
(160187,'2013-02-14 04:51:42',72353,'/lander-2'),
(160188,'2013-02-14 04:52:43',72354,'/lander-1'),
(160189,'2013-02-14 05:00:57',72355,'/lander-2'),
(160190,'2013-02-14 05:02:01',72356,'/lander-2'),
(160191,'2013-02-14 05:04:13',72356,'/products'),
(160192,'2013-02-14 05:14:18',72357,'/lander-2'),
(160193,'2013-02-14 05:18:46',72358,'/lander-2'),
(160194,'2013-02-14 05:19:28',72359,'/lander-2'),
(160195,'2013-02-14 05:27:51',72360,'/lander-1'),
(160196,'2013-02-14 05:31:45',72360,'/products'),
(160197,'2013-02-14 05:50:09',72361,'/lander-1'),
(160198,'2013-02-14 05:57:06',72362,'/home'),
(160199,'2013-02-14 06:14:40',72363,'/lander-2'),
(160200,'2013-02-14 06:22:37',72364,'/lander-1'),
(160201,'2013-02-14 06:25:38',72364,'/products'),
(160202,'2013-02-14 06:26:34',72365,'/lander-1'),
(160203,'2013-02-14 06:27:36',72366,'/lander-2'),
(160204,'2013-02-14 06:29:56',72364,'/the-forever-love-bear'),
(160205,'2013-02-14 06:30:05',72367,'/lander-2'),
(160206,'2013-02-14 06:30:52',72366,'/products'),
(160207,'2013-02-14 06:31:25',72367,'/products'),
(160208,'2013-02-14 06:32:21',72364,'/cart'),
(160209,'2013-02-14 06:34:49',72366,'/the-original-mr-fuzzy'),
(160210,'2013-02-14 06:36:15',72364,'/shipping'),
(160211,'2013-02-14 06:36:53',72368,'/lander-2'),
(160212,'2013-02-14 06:37:06',72364,'/billing-2'),
(160213,'2013-02-14 06:37:07',72369,'/lander-2'),
(160214,'2013-02-14 06:42:32',72364,'/thank-you-for-your-order'),
(160215,'2013-02-14 06:42:33',72368,'/products'),
(160216,'2013-02-14 06:43:34',72370,'/lander-1'),
(160217,'2013-02-14 06:44:46',72368,'/the-forever-love-bear'),
(160218,'2013-02-14 06:46:26',72368,'/cart'),
(160219,'2013-02-14 06:57:11',72371,'/lander-1'),
(160220,'2013-02-14 06:58:16',72371,'/products'),
(160221,'2013-02-14 07:00:05',72372,'/lander-1'),
(160222,'2013-02-14 07:02:03',72373,'/lander-1'),
(160223,'2013-02-14 07:02:18',72374,'/lander-2'),
(160224,'2013-02-14 07:11:57',72375,'/lander-2'),
(160225,'2013-02-14 07:14:18',72376,'/lander-2'),
(160226,'2013-02-14 07:14:57',72375,'/products'),
(160227,'2013-02-14 07:17:14',72376,'/products'),
(160228,'2013-02-14 07:19:01',72377,'/lander-1'),
(160229,'2013-02-14 07:19:09',72378,'/lander-2'),
(160230,'2013-02-14 07:19:59',72379,'/lander-1'),
(160231,'2013-02-14 07:23:00',72379,'/products'),
(160232,'2013-02-14 07:24:14',72378,'/products'),
(160233,'2013-02-14 07:24:15',72379,'/the-original-mr-fuzzy'),
(160234,'2013-02-14 07:27:38',72378,'/the-forever-love-bear'),
(160235,'2013-02-14 07:28:20',72378,'/cart'),
(160236,'2013-02-14 07:28:40',72378,'/shipping'),
(160237,'2013-02-14 07:29:00',72378,'/billing-2'),
(160238,'2013-02-14 07:29:20',72380,'/home'),
(160239,'2013-02-14 07:30:47',72378,'/thank-you-for-your-order'),
(160240,'2013-02-14 07:31:53',72381,'/lander-1'),
(160241,'2013-02-14 07:34:31',72382,'/lander-1'),
(160242,'2013-02-14 07:37:41',72382,'/products'),
(160243,'2013-02-14 07:42:35',72383,'/lander-2'),
(160244,'2013-02-14 07:43:06',72384,'/lander-2'),
(160245,'2013-02-14 07:43:30',72385,'/lander-2'),
(160246,'2013-02-14 07:43:55',72385,'/products'),
(160247,'2013-02-14 07:46:41',72384,'/products'),
(160248,'2013-02-14 07:47:01',72386,'/lander-1'),
(160249,'2013-02-14 07:48:33',72385,'/the-original-mr-fuzzy'),
(160250,'2013-02-14 07:48:35',72386,'/products'),
(160251,'2013-02-14 07:50:05',72386,'/the-forever-love-bear'),
(160252,'2013-02-14 07:51:49',72386,'/cart'),
(160253,'2013-02-14 07:52:14',72386,'/shipping'),
(160254,'2013-02-14 07:53:57',72386,'/billing-2'),
(160255,'2013-02-14 08:03:11',72387,'/lander-1'),
(160256,'2013-02-14 08:03:17',72388,'/lander-1'),
(160257,'2013-02-14 08:03:53',72389,'/lander-1'),
(160258,'2013-02-14 08:06:59',72390,'/lander-1'),
(160259,'2013-02-14 08:08:06',72388,'/products'),
(160260,'2013-02-14 08:08:58',72391,'/lander-1'),
(160261,'2013-02-14 08:10:18',72388,'/the-forever-love-bear'),
(160262,'2013-02-14 08:10:20',72392,'/lander-2'),
(160263,'2013-02-14 08:10:47',72393,'/lander-1'),
(160264,'2013-02-14 08:12:43',72393,'/products'),
(160265,'2013-02-14 08:12:49',72388,'/cart'),
(160266,'2013-02-14 08:13:34',72388,'/shipping'),
(160267,'2013-02-14 08:13:37',72394,'/lander-1'),
(160268,'2013-02-14 08:14:32',72393,'/the-original-mr-fuzzy'),
(160269,'2013-02-14 08:15:20',72395,'/home'),
(160270,'2013-02-14 08:18:12',72396,'/lander-1'),
(160271,'2013-02-14 08:19:57',72397,'/lander-2'),
(160272,'2013-02-14 08:20:45',72396,'/products'),
(160273,'2013-02-14 08:22:59',72396,'/the-forever-love-bear'),
(160274,'2013-02-14 08:23:45',72397,'/products'),
(160275,'2013-02-14 08:24:47',72397,'/the-forever-love-bear'),
(160276,'2013-02-14 08:25:39',72398,'/lander-2'),
(160277,'2013-02-14 08:26:43',72398,'/products'),
(160278,'2013-02-14 08:29:23',72398,'/the-original-mr-fuzzy'),
(160279,'2013-02-14 08:29:40',72399,'/lander-1'),
(160280,'2013-02-14 08:31:17',72400,'/lander-1'),
(160281,'2013-02-14 08:32:19',72400,'/products'),
(160282,'2013-02-14 08:33:26',72400,'/the-forever-love-bear'),
(160283,'2013-02-14 08:35:23',72401,'/lander-2'),
(160284,'2013-02-14 08:36:19',72402,'/home'),
(160285,'2013-02-14 08:40:03',72403,'/lander-2'),
(160286,'2013-02-14 08:41:10',72404,'/lander-2'),
(160287,'2013-02-14 08:41:42',72402,'/products'),
(160288,'2013-02-14 08:43:27',72402,'/the-forever-love-bear'),
(160289,'2013-02-14 08:44:19',72403,'/products'),
(160290,'2013-02-14 08:45:05',72403,'/the-original-mr-fuzzy'),
(160291,'2013-02-14 08:46:15',72403,'/cart'),
(160292,'2013-02-14 08:46:24',72404,'/products'),
(160293,'2013-02-14 08:46:44',72402,'/cart'),
(160294,'2013-02-14 08:49:10',72404,'/the-original-mr-fuzzy'),
(160295,'2013-02-14 08:49:10',72405,'/lander-2'),
(160296,'2013-02-14 08:52:01',72404,'/cart'),
(160297,'2013-02-14 08:53:35',72406,'/lander-2'),
(160298,'2013-02-14 08:54:00',72406,'/products'),
(160299,'2013-02-14 08:54:08',72405,'/products'),
(160300,'2013-02-14 08:55:32',72407,'/lander-2'),
(160301,'2013-02-14 08:56:34',72405,'/the-forever-love-bear'),
(160302,'2013-02-14 08:57:37',72406,'/the-forever-love-bear'),
(160303,'2013-02-14 08:57:38',72408,'/lander-2'),
(160304,'2013-02-14 08:57:56',72409,'/lander-2'),
(160305,'2013-02-14 09:00:59',72410,'/lander-1'),
(160306,'2013-02-14 09:07:44',72411,'/lander-2'),
(160307,'2013-02-14 09:08:48',72412,'/lander-1'),
(160308,'2013-02-14 09:09:20',72411,'/products'),
(160309,'2013-02-14 09:09:26',72413,'/lander-1'),
(160310,'2013-02-14 09:11:03',72411,'/the-forever-love-bear'),
(160311,'2013-02-14 09:11:13',72413,'/products'),
(160312,'2013-02-14 09:11:59',72414,'/home'),
(160313,'2013-02-14 09:12:05',72415,'/lander-2'),
(160314,'2013-02-14 09:12:31',72414,'/products'),
(160315,'2013-02-14 09:13:06',72413,'/the-forever-love-bear'),
(160316,'2013-02-14 09:14:41',72416,'/lander-1'),
(160317,'2013-02-14 09:16:20',72417,'/home'),
(160318,'2013-02-14 09:16:33',72414,'/the-original-mr-fuzzy'),
(160319,'2013-02-14 09:17:07',72416,'/products'),
(160320,'2013-02-14 09:17:32',72418,'/home'),
(160321,'2013-02-14 09:18:09',72416,'/the-forever-love-bear'),
(160322,'2013-02-14 09:18:51',72419,'/lander-1'),
(160323,'2013-02-14 09:19:35',72414,'/cart'),
(160324,'2013-02-14 09:25:53',72420,'/lander-2'),
(160325,'2013-02-14 09:27:14',72421,'/lander-1'),
(160326,'2013-02-14 09:31:03',72422,'/lander-2'),
(160327,'2013-02-14 09:31:19',72423,'/lander-2'),
(160328,'2013-02-14 09:34:42',72424,'/lander-1'),
(160329,'2013-02-14 09:35:02',72425,'/lander-1'),
(160330,'2013-02-14 09:35:47',72426,'/lander-2'),
(160331,'2013-02-14 09:36:59',72424,'/products'),
(160332,'2013-02-14 09:38:37',72424,'/the-original-mr-fuzzy'),
(160333,'2013-02-14 09:39:35',72427,'/lander-2'),
(160334,'2013-02-14 09:41:15',72426,'/products'),
(160335,'2013-02-14 09:41:57',72428,'/lander-2'),
(160336,'2013-02-14 09:44:17',72429,'/lander-2'),
(160337,'2013-02-14 09:47:12',72429,'/products'),
(160338,'2013-02-14 09:47:37',72429,'/the-forever-love-bear'),
(160339,'2013-02-14 09:47:57',72430,'/home'),
(160340,'2013-02-14 09:50:11',72429,'/cart'),
(160341,'2013-02-14 09:52:19',72429,'/shipping'),
(160342,'2013-02-14 09:52:53',72430,'/products'),
(160343,'2013-02-14 09:53:29',72431,'/lander-2'),
(160344,'2013-02-14 09:53:33',72432,'/lander-1'),
(160345,'2013-02-14 09:53:34',72433,'/lander-2'),
(160346,'2013-02-14 09:53:43',72429,'/billing-2'),
(160347,'2013-02-14 09:54:11',72430,'/the-forever-love-bear'),
(160348,'2013-02-14 09:55:36',72434,'/lander-1'),
(160349,'2013-02-14 09:55:43',72433,'/products'),
(160350,'2013-02-14 09:56:09',72429,'/thank-you-for-your-order'),
(160351,'2013-02-14 09:56:42',72435,'/lander-2'),
(160352,'2013-02-14 09:57:29',72430,'/cart'),
(160353,'2013-02-14 09:59:28',72436,'/lander-1'),
(160354,'2013-02-14 10:02:01',72435,'/products'),
(160355,'2013-02-14 10:02:40',72435,'/the-forever-love-bear'),
(160356,'2013-02-14 10:03:10',72437,'/lander-2'),
(160357,'2013-02-14 10:03:12',72438,'/lander-1'),
(160358,'2013-02-14 10:03:25',72439,'/lander-1'),
(160359,'2013-02-14 10:04:30',72436,'/products'),
(160360,'2013-02-14 10:05:08',72440,'/lander-1'),
(160361,'2013-02-14 10:05:32',72441,'/lander-2'),
(160362,'2013-02-14 10:05:39',72442,'/lander-2'),
(160363,'2013-02-14 10:06:03',72443,'/lander-2'),
(160364,'2013-02-14 10:06:48',72437,'/products'),
(160365,'2013-02-14 10:06:59',72443,'/products'),
(160366,'2013-02-14 10:07:06',72444,'/lander-1'),
(160367,'2013-02-14 10:07:58',72436,'/the-forever-love-bear'),
(160368,'2013-02-14 10:08:11',72444,'/products'),
(160369,'2013-02-14 10:08:53',72443,'/the-original-mr-fuzzy'),
(160370,'2013-02-14 10:09:03',72436,'/cart'),
(160371,'2013-02-14 10:11:15',72443,'/cart'),
(160372,'2013-02-14 10:11:27',72444,'/the-forever-love-bear'),
(160373,'2013-02-14 10:11:33',72445,'/lander-1'),
(160374,'2013-02-14 10:12:22',72444,'/cart'),
(160375,'2013-02-14 10:13:16',72444,'/shipping'),
(160376,'2013-02-14 10:13:43',72446,'/home'),
(160377,'2013-02-14 10:14:48',72444,'/billing-2'),
(160378,'2013-02-14 10:15:53',72444,'/thank-you-for-your-order'),
(160379,'2013-02-14 10:18:08',72447,'/lander-2'),
(160380,'2013-02-14 10:18:18',72448,'/lander-2'),
(160381,'2013-02-14 10:18:37',72449,'/lander-1'),
(160382,'2013-02-14 10:21:16',72448,'/products'),
(160383,'2013-02-14 10:22:01',72450,'/lander-1'),
(160384,'2013-02-14 10:22:45',72451,'/lander-2'),
(160385,'2013-02-14 10:23:16',72448,'/the-original-mr-fuzzy'),
(160386,'2013-02-14 10:23:19',72447,'/products'),
(160387,'2013-02-14 10:23:36',72452,'/lander-1'),
(160388,'2013-02-14 10:24:26',72453,'/home'),
(160389,'2013-02-14 10:24:35',72454,'/lander-2'),
(160390,'2013-02-14 10:24:50',72447,'/the-original-mr-fuzzy'),
(160391,'2013-02-14 10:25:34',72447,'/cart'),
(160392,'2013-02-14 10:26:32',72452,'/products'),
(160393,'2013-02-14 10:26:58',72447,'/shipping'),
(160394,'2013-02-14 10:27:05',72453,'/products'),
(160395,'2013-02-14 10:28:00',72451,'/products'),
(160396,'2013-02-14 10:28:23',72452,'/the-forever-love-bear'),
(160397,'2013-02-14 10:28:44',72451,'/the-forever-love-bear'),
(160398,'2013-02-14 10:29:30',72453,'/the-forever-love-bear'),
(160399,'2013-02-14 10:30:07',72447,'/billing-2'),
(160400,'2013-02-14 10:30:14',72454,'/products'),
(160401,'2013-02-14 10:30:20',72455,'/lander-1'),
(160402,'2013-02-14 10:31:09',72455,'/products'),
(160403,'2013-02-14 10:32:05',72454,'/the-original-mr-fuzzy'),
(160404,'2013-02-14 10:32:33',72454,'/cart'),
(160405,'2013-02-14 10:32:55',72455,'/the-forever-love-bear'),
(160406,'2013-02-14 10:32:56',72454,'/shipping'),
(160407,'2013-02-14 10:34:08',72456,'/lander-2'),
(160408,'2013-02-14 10:34:16',72457,'/lander-2'),
(160409,'2013-02-14 10:34:22',72458,'/lander-2'),
(160410,'2013-02-14 10:34:59',72454,'/billing-2'),
(160411,'2013-02-14 10:36:16',72455,'/cart'),
(160412,'2013-02-14 10:37:11',72455,'/shipping'),
(160413,'2013-02-14 10:37:39',72455,'/billing-2'),
(160414,'2013-02-14 10:37:46',72454,'/thank-you-for-your-order'),
(160415,'2013-02-14 10:38:30',72459,'/lander-2'),
(160416,'2013-02-14 10:38:38',72460,'/lander-1'),
(160417,'2013-02-14 10:39:55',72457,'/products'),
(160418,'2013-02-14 10:40:36',72459,'/products'),
(160419,'2013-02-14 10:42:45',72460,'/products'),
(160420,'2013-02-14 10:42:57',72457,'/the-forever-love-bear'),
(160421,'2013-02-14 10:42:57',72461,'/lander-1'),
(160422,'2013-02-14 10:43:01',72462,'/lander-1'),
(160423,'2013-02-14 10:43:20',72463,'/lander-2'),
(160424,'2013-02-14 10:43:31',72460,'/the-forever-love-bear'),
(160425,'2013-02-14 10:45:26',72463,'/products'),
(160426,'2013-02-14 10:45:39',72460,'/cart'),
(160427,'2013-02-14 10:46:26',72464,'/lander-1'),
(160428,'2013-02-14 10:46:56',72457,'/cart'),
(160429,'2013-02-14 10:47:18',72461,'/products'),
(160430,'2013-02-14 10:47:36',72460,'/shipping'),
(160431,'2013-02-14 10:47:48',72465,'/lander-1'),
(160432,'2013-02-14 10:48:06',72466,'/lander-2'),
(160433,'2013-02-14 10:48:30',72460,'/billing-2'),
(160434,'2013-02-14 10:48:36',72467,'/lander-1'),
(160435,'2013-02-14 10:48:44',72463,'/the-original-mr-fuzzy'),
(160436,'2013-02-14 10:50:06',72457,'/shipping'),
(160437,'2013-02-14 10:50:13',72468,'/home'),
(160438,'2013-02-14 10:50:22',72469,'/lander-2'),
(160439,'2013-02-14 10:50:49',72468,'/products'),
(160440,'2013-02-14 10:50:51',72470,'/lander-1'),
(160441,'2013-02-14 10:51:29',72464,'/products'),
(160442,'2013-02-14 10:51:31',72468,'/the-forever-love-bear'),
(160443,'2013-02-14 10:51:48',72457,'/billing-2'),
(160444,'2013-02-14 10:51:58',72469,'/products'),
(160445,'2013-02-14 10:52:34',72470,'/products'),
(160446,'2013-02-14 10:53:23',72460,'/thank-you-for-your-order'),
(160447,'2013-02-14 10:54:09',72469,'/the-forever-love-bear'),
(160448,'2013-02-14 10:54:38',72471,'/lander-1'),
(160449,'2013-02-14 10:54:50',72472,'/lander-1'),
(160450,'2013-02-14 10:55:59',72473,'/lander-2'),
(160451,'2013-02-14 10:56:29',72474,'/lander-2'),
(160452,'2013-02-14 10:56:36',72475,'/lander-2'),
(160453,'2013-02-14 10:58:03',72476,'/lander-2'),
(160454,'2013-02-14 10:58:33',72472,'/products'),
(160455,'2013-02-14 10:59:58',72477,'/lander-2'),
(160456,'2013-02-14 11:00:09',72475,'/products'),
(160457,'2013-02-14 11:00:42',72473,'/products'),
(160458,'2013-02-14 11:00:52',72475,'/the-forever-love-bear'),
(160459,'2013-02-14 11:01:55',72478,'/lander-2'),
(160460,'2013-02-14 11:02:42',72472,'/the-forever-love-bear'),
(160461,'2013-02-14 11:03:32',72476,'/products'),
(160462,'2013-02-14 11:04:11',72478,'/products'),
(160463,'2013-02-14 11:04:42',72472,'/cart'),
(160464,'2013-02-14 11:04:43',72478,'/the-original-mr-fuzzy'),
(160465,'2013-02-14 11:05:44',72479,'/lander-2'),
(160466,'2013-02-14 11:06:50',72480,'/lander-1'),
(160467,'2013-02-14 11:07:39',72476,'/the-forever-love-bear'),
(160468,'2013-02-14 11:08:11',72472,'/shipping'),
(160469,'2013-02-14 11:08:47',72481,'/lander-1'),
(160470,'2013-02-14 11:10:43',72482,'/lander-2'),
(160471,'2013-02-14 11:11:04',72483,'/lander-1'),
(160472,'2013-02-14 11:13:50',72482,'/products'),
(160473,'2013-02-14 11:14:52',72484,'/lander-1'),
(160474,'2013-02-14 11:15:27',72483,'/products'),
(160475,'2013-02-14 11:16:09',72485,'/lander-1'),
(160476,'2013-02-14 11:17:00',72483,'/the-forever-love-bear'),
(160477,'2013-02-14 11:17:10',72482,'/the-original-mr-fuzzy'),
(160478,'2013-02-14 11:19:36',72486,'/home'),
(160479,'2013-02-14 11:20:18',72482,'/cart'),
(160480,'2013-02-14 11:20:48',72482,'/shipping'),
(160481,'2013-02-14 11:20:53',72487,'/lander-2'),
(160482,'2013-02-14 11:21:03',72488,'/lander-2'),
(160483,'2013-02-14 11:22:26',72489,'/lander-1'),
(160484,'2013-02-14 11:22:46',72482,'/billing-2'),
(160485,'2013-02-14 11:22:51',72488,'/products'),
(160486,'2013-02-14 11:24:17',72490,'/lander-2'),
(160487,'2013-02-14 11:24:45',72488,'/the-forever-love-bear'),
(160488,'2013-02-14 11:26:06',72491,'/lander-2'),
(160489,'2013-02-14 11:26:24',72492,'/lander-1'),
(160490,'2013-02-14 11:26:44',72493,'/lander-1'),
(160491,'2013-02-14 11:27:13',72492,'/products'),
(160492,'2013-02-14 11:27:50',72482,'/thank-you-for-your-order'),
(160493,'2013-02-14 11:27:53',72493,'/products'),
(160494,'2013-02-14 11:28:08',72494,'/lander-2'),
(160495,'2013-02-14 11:29:09',72493,'/the-original-mr-fuzzy'),
(160496,'2013-02-14 11:29:40',72490,'/products'),
(160497,'2013-02-14 11:30:05',72495,'/lander-2'),
(160498,'2013-02-14 11:30:11',72496,'/home'),
(160499,'2013-02-14 11:30:51',72496,'/products'),
(160500,'2013-02-14 11:31:11',72492,'/the-forever-love-bear'),
(160501,'2013-02-14 11:31:33',72497,'/lander-1'),
(160502,'2013-02-14 11:33:53',72496,'/the-forever-love-bear'),
(160503,'2013-02-14 11:34:18',72490,'/the-original-mr-fuzzy'),
(160504,'2013-02-14 11:35:51',72496,'/cart'),
(160505,'2013-02-14 11:36:17',72498,'/lander-1'),
(160506,'2013-02-14 11:37:02',72499,'/lander-2'),
(160507,'2013-02-14 11:37:45',72500,'/lander-2'),
(160508,'2013-02-14 11:37:56',72499,'/products'),
(160509,'2013-02-14 11:38:21',72496,'/shipping'),
(160510,'2013-02-14 11:39:20',72496,'/billing-2'),
(160511,'2013-02-14 11:40:14',72499,'/the-original-mr-fuzzy'),
(160512,'2013-02-14 11:40:49',72501,'/lander-1'),
(160513,'2013-02-14 11:41:33',72500,'/products'),
(160514,'2013-02-14 11:43:54',72499,'/cart'),
(160515,'2013-02-14 11:44:16',72496,'/thank-you-for-your-order'),
(160516,'2013-02-14 11:44:22',72502,'/lander-1'),
(160517,'2013-02-14 11:45:51',72502,'/products'),
(160518,'2013-02-14 11:47:21',72499,'/shipping'),
(160519,'2013-02-14 11:47:59',72502,'/the-original-mr-fuzzy'),
(160520,'2013-02-14 11:48:09',72503,'/lander-2'),
(160521,'2013-02-14 11:48:55',72499,'/billing-2'),
(160522,'2013-02-14 11:49:03',72502,'/cart'),
(160523,'2013-02-14 11:50:48',72504,'/lander-2'),
(160524,'2013-02-14 11:51:18',72502,'/shipping'),
(160525,'2013-02-14 11:53:00',72502,'/billing-2'),
(160526,'2013-02-14 11:55:02',72505,'/lander-1'),
(160527,'2013-02-14 11:58:38',72506,'/lander-2'),
(160528,'2013-02-14 12:02:05',72507,'/lander-2'),
(160529,'2013-02-14 12:03:40',72508,'/lander-1'),
(160530,'2013-02-14 12:05:09',72509,'/lander-2'),
(160531,'2013-02-14 12:05:42',72510,'/lander-1'),
(160532,'2013-02-14 12:08:21',72511,'/lander-2'),
(160533,'2013-02-14 12:08:51',72512,'/lander-2'),
(160534,'2013-02-14 12:10:02',72513,'/home'),
(160535,'2013-02-14 12:10:03',72511,'/products'),
(160536,'2013-02-14 12:10:14',72514,'/lander-1'),
(160537,'2013-02-14 12:11:10',72515,'/lander-2'),
(160538,'2013-02-14 12:11:13',72510,'/products'),
(160539,'2013-02-14 12:11:31',72516,'/lander-1'),
(160540,'2013-02-14 12:11:34',72517,'/home'),
(160541,'2013-02-14 12:11:41',72514,'/products'),
(160542,'2013-02-14 12:12:09',72511,'/the-forever-love-bear'),
(160543,'2013-02-14 12:13:18',72518,'/lander-1'),
(160544,'2013-02-14 12:14:43',72511,'/cart'),
(160545,'2013-02-14 12:14:44',72510,'/the-forever-love-bear'),
(160546,'2013-02-14 12:14:56',72517,'/products'),
(160547,'2013-02-14 12:15:50',72514,'/the-forever-love-bear'),
(160548,'2013-02-14 12:15:50',72517,'/the-forever-love-bear'),
(160549,'2013-02-14 12:15:57',72519,'/lander-2'),
(160550,'2013-02-14 12:15:58',72510,'/cart'),
(160551,'2013-02-14 12:15:59',72516,'/products'),
(160552,'2013-02-14 12:16:33',72510,'/shipping'),
(160553,'2013-02-14 12:17:03',72510,'/billing-2'),
(160554,'2013-02-14 12:17:12',72514,'/cart'),
(160555,'2013-02-14 12:17:43',72511,'/shipping'),
(160556,'2013-02-14 12:17:59',72520,'/lander-1'),
(160557,'2013-02-14 12:18:13',72517,'/cart'),
(160558,'2013-02-14 12:18:38',72518,'/products'),
(160559,'2013-02-14 12:19:30',72521,'/lander-2'),
(160560,'2013-02-14 12:20:25',72517,'/shipping'),
(160561,'2013-02-14 12:20:36',72511,'/billing-2'),
(160562,'2013-02-14 12:21:22',72517,'/billing-2'),
(160563,'2013-02-14 12:23:08',72521,'/products'),
(160564,'2013-02-14 12:24:17',72522,'/lander-1'),
(160565,'2013-02-14 12:26:53',72523,'/lander-1'),
(160566,'2013-02-14 12:28:12',72524,'/home'),
(160567,'2013-02-14 12:28:24',72522,'/products'),
(160568,'2013-02-14 12:28:51',72525,'/lander-1'),
(160569,'2013-02-14 12:29:02',72523,'/products'),
(160570,'2013-02-14 12:29:05',72522,'/the-forever-love-bear'),
(160571,'2013-02-14 12:29:18',72526,'/lander-1'),
(160572,'2013-02-14 12:29:29',72523,'/the-original-mr-fuzzy'),
(160573,'2013-02-14 12:31:10',72527,'/lander-1'),
(160574,'2013-02-14 12:31:48',72524,'/products'),
(160575,'2013-02-14 12:31:53',72528,'/home'),
(160576,'2013-02-14 12:32:10',72527,'/products'),
(160577,'2013-02-14 12:32:14',72529,'/lander-1'),
(160578,'2013-02-14 12:32:50',72522,'/cart'),
(160579,'2013-02-14 12:33:02',72530,'/lander-1'),
(160580,'2013-02-14 12:34:52',72531,'/lander-1'),
(160581,'2013-02-14 12:36:30',72527,'/the-original-mr-fuzzy'),
(160582,'2013-02-14 12:37:49',72532,'/lander-2'),
(160583,'2013-02-14 12:40:24',72527,'/cart'),
(160584,'2013-02-14 12:40:35',72533,'/home'),
(160585,'2013-02-14 12:42:01',72527,'/shipping'),
(160586,'2013-02-14 12:42:05',72532,'/products'),
(160587,'2013-02-14 12:43:36',72527,'/billing-2'),
(160588,'2013-02-14 12:44:32',72532,'/the-forever-love-bear'),
(160589,'2013-02-14 12:44:33',72534,'/lander-1'),
(160590,'2013-02-14 12:44:44',72535,'/lander-1'),
(160591,'2013-02-14 12:44:53',72536,'/home'),
(160592,'2013-02-14 12:45:03',72532,'/cart'),
(160593,'2013-02-14 12:46:13',72532,'/shipping'),
(160594,'2013-02-14 12:46:25',72537,'/lander-2'),
(160595,'2013-02-14 12:48:03',72532,'/billing-2'),
(160596,'2013-02-14 12:48:50',72538,'/lander-1'),
(160597,'2013-02-14 12:50:26',72539,'/lander-2'),
(160598,'2013-02-14 12:50:38',72540,'/lander-2'),
(160599,'2013-02-14 12:51:06',72541,'/lander-1'),
(160600,'2013-02-14 12:51:47',72532,'/thank-you-for-your-order'),
(160601,'2013-02-14 12:51:55',72537,'/products'),
(160602,'2013-02-14 12:52:43',72540,'/products'),
(160603,'2013-02-14 12:53:22',72541,'/products'),
(160604,'2013-02-14 12:53:22',72542,'/lander-1'),
(160605,'2013-02-14 12:54:09',72541,'/the-original-mr-fuzzy'),
(160606,'2013-02-14 12:54:31',72538,'/products'),
(160607,'2013-02-14 12:54:50',72543,'/lander-1'),
(160608,'2013-02-14 12:54:59',72538,'/the-forever-love-bear'),
(160609,'2013-02-14 12:55:15',72544,'/lander-2'),
(160610,'2013-02-14 12:55:18',72537,'/the-original-mr-fuzzy'),
(160611,'2013-02-14 12:56:25',72545,'/home'),
(160612,'2013-02-14 12:56:28',72538,'/cart'),
(160613,'2013-02-14 12:56:33',72542,'/products'),
(160614,'2013-02-14 12:56:43',72537,'/cart'),
(160615,'2013-02-14 12:56:49',72546,'/lander-2'),
(160616,'2013-02-14 12:57:24',72537,'/shipping'),
(160617,'2013-02-14 12:58:33',72537,'/billing-2'),
(160618,'2013-02-14 12:58:48',72542,'/the-forever-love-bear'),
(160619,'2013-02-14 12:59:16',72545,'/products'),
(160620,'2013-02-14 12:59:37',72538,'/shipping'),
(160621,'2013-02-14 13:00:16',72547,'/lander-2'),
(160622,'2013-02-14 13:01:34',72542,'/cart'),
(160623,'2013-02-14 13:01:47',72548,'/lander-1'),
(160624,'2013-02-14 13:01:57',72549,'/lander-1'),
(160625,'2013-02-14 13:03:03',72550,'/lander-2'),
(160626,'2013-02-14 13:03:31',72545,'/the-forever-love-bear'),
(160627,'2013-02-14 13:03:58',72551,'/lander-1'),
(160628,'2013-02-14 13:04:09',72542,'/shipping'),
(160629,'2013-02-14 13:04:40',72549,'/products'),
(160630,'2013-02-14 13:05:41',72549,'/the-forever-love-bear'),
(160631,'2013-02-14 13:05:52',72552,'/home'),
(160632,'2013-02-14 13:06:43',72553,'/lander-1'),
(160633,'2013-02-14 13:06:58',72542,'/billing-2'),
(160634,'2013-02-14 13:08:33',72554,'/lander-1'),
(160635,'2013-02-14 13:10:16',72542,'/thank-you-for-your-order'),
(160636,'2013-02-14 13:10:59',72555,'/lander-2'),
(160637,'2013-02-14 13:12:02',72554,'/products'),
(160638,'2013-02-14 13:12:03',72556,'/lander-2'),
(160639,'2013-02-14 13:12:26',72556,'/products'),
(160640,'2013-02-14 13:12:58',72554,'/the-forever-love-bear'),
(160641,'2013-02-14 13:13:50',72555,'/products'),
(160642,'2013-02-14 13:15:11',72555,'/the-forever-love-bear'),
(160643,'2013-02-14 13:15:40',72557,'/lander-1'),
(160644,'2013-02-14 13:16:07',72556,'/the-original-mr-fuzzy'),
(160645,'2013-02-14 13:16:10',72558,'/lander-1'),
(160646,'2013-02-14 13:16:48',72559,'/lander-1'),
(160647,'2013-02-14 13:17:12',72558,'/products'),
(160648,'2013-02-14 13:19:15',72560,'/home'),
(160649,'2013-02-14 13:20:22',72560,'/products'),
(160650,'2013-02-14 13:20:30',72561,'/lander-1'),
(160651,'2013-02-14 13:20:58',72562,'/lander-1'),
(160652,'2013-02-14 13:21:14',72560,'/the-forever-love-bear'),
(160653,'2013-02-14 13:21:34',72563,'/lander-1'),
(160654,'2013-02-14 13:21:50',72564,'/lander-1'),
(160655,'2013-02-14 13:22:29',72565,'/lander-2'),
(160656,'2013-02-14 13:22:54',72560,'/cart'),
(160657,'2013-02-14 13:23:53',72566,'/lander-1'),
(160658,'2013-02-14 13:25:42',72567,'/lander-1'),
(160659,'2013-02-14 13:26:04',72560,'/shipping'),
(160660,'2013-02-14 13:27:31',72564,'/products'),
(160661,'2013-02-14 13:27:37',72560,'/billing-2'),
(160662,'2013-02-14 13:28:06',72565,'/products'),
(160663,'2013-02-14 13:29:22',72564,'/the-forever-love-bear'),
(160664,'2013-02-14 13:30:06',72565,'/the-forever-love-bear'),
(160665,'2013-02-14 13:31:03',72568,'/lander-2'),
(160666,'2013-02-14 13:32:23',72560,'/thank-you-for-your-order'),
(160667,'2013-02-14 13:33:02',72569,'/home'),
(160668,'2013-02-14 13:33:21',72565,'/cart'),
(160669,'2013-02-14 13:33:57',72565,'/shipping'),
(160670,'2013-02-14 13:34:00',72569,'/products'),
(160671,'2013-02-14 13:35:24',72568,'/products'),
(160672,'2013-02-14 13:35:51',72565,'/billing-2'),
(160673,'2013-02-14 13:37:40',72570,'/lander-1'),
(160674,'2013-02-14 13:38:11',72569,'/the-original-mr-fuzzy'),
(160675,'2013-02-14 13:38:38',72570,'/products'),
(160676,'2013-02-14 13:39:46',72571,'/home'),
(160677,'2013-02-14 13:40:03',72570,'/the-original-mr-fuzzy'),
(160678,'2013-02-14 13:40:38',72572,'/lander-1'),
(160679,'2013-02-14 13:42:06',72571,'/products'),
(160680,'2013-02-14 13:42:54',72573,'/lander-2'),
(160681,'2013-02-14 13:45:14',72571,'/the-original-mr-fuzzy'),
(160682,'2013-02-14 13:46:24',72574,'/lander-2'),
(160683,'2013-02-14 13:46:36',72575,'/lander-2'),
(160684,'2013-02-14 13:46:59',72575,'/products'),
(160685,'2013-02-14 13:48:21',72576,'/lander-1'),
(160686,'2013-02-14 13:49:43',72577,'/lander-2'),
(160687,'2013-02-14 13:49:53',72578,'/lander-2'),
(160688,'2013-02-14 13:50:04',72579,'/lander-2'),
(160689,'2013-02-14 13:50:25',72574,'/products'),
(160690,'2013-02-14 13:52:05',72578,'/products'),
(160691,'2013-02-14 13:52:13',72577,'/products'),
(160692,'2013-02-14 13:52:45',72574,'/the-original-mr-fuzzy'),
(160693,'2013-02-14 13:54:15',72577,'/the-forever-love-bear'),
(160694,'2013-02-14 13:54:58',72578,'/the-original-mr-fuzzy'),
(160695,'2013-02-14 13:56:14',72580,'/home'),
(160696,'2013-02-14 13:56:32',72581,'/lander-2'),
(160697,'2013-02-14 13:56:43',72580,'/products'),
(160698,'2013-02-14 13:56:49',72582,'/lander-1'),
(160699,'2013-02-14 13:58:05',72583,'/lander-1'),
(160700,'2013-02-14 13:59:12',72584,'/lander-2'),
(160701,'2013-02-14 14:00:25',72580,'/the-forever-love-bear'),
(160702,'2013-02-14 14:01:52',72585,'/home'),
(160703,'2013-02-14 14:04:43',72585,'/products'),
(160704,'2013-02-14 14:05:22',72586,'/lander-2'),
(160705,'2013-02-14 14:05:33',72587,'/lander-1'),
(160706,'2013-02-14 14:05:41',72588,'/lander-1'),
(160707,'2013-02-14 14:05:56',72589,'/lander-1'),
(160708,'2013-02-14 14:06:03',72590,'/lander-2'),
(160709,'2013-02-14 14:06:54',72591,'/lander-1'),
(160710,'2013-02-14 14:07:13',72592,'/lander-2'),
(160711,'2013-02-14 14:07:53',72590,'/products'),
(160712,'2013-02-14 14:09:11',72593,'/lander-2'),
(160713,'2013-02-14 14:09:28',72589,'/products'),
(160714,'2013-02-14 14:10:10',72589,'/the-original-mr-fuzzy'),
(160715,'2013-02-14 14:10:50',72594,'/lander-1'),
(160716,'2013-02-14 14:11:10',72595,'/home'),
(160717,'2013-02-14 14:11:48',72594,'/products'),
(160718,'2013-02-14 14:12:33',72596,'/lander-2'),
(160719,'2013-02-14 14:12:50',72594,'/the-forever-love-bear'),
(160720,'2013-02-14 14:13:42',72589,'/cart'),
(160721,'2013-02-14 14:14:02',72596,'/products'),
(160722,'2013-02-14 14:14:18',72597,'/lander-1'),
(160723,'2013-02-14 14:16:12',72598,'/lander-2'),
(160724,'2013-02-14 14:16:17',72599,'/lander-2'),
(160725,'2013-02-14 14:16:52',72596,'/the-forever-love-bear'),
(160726,'2013-02-14 14:17:19',72600,'/lander-1'),
(160727,'2013-02-14 14:17:35',72589,'/shipping'),
(160728,'2013-02-14 14:18:20',72601,'/lander-1'),
(160729,'2013-02-14 14:19:10',72602,'/lander-2'),
(160730,'2013-02-14 14:19:11',72589,'/billing-2'),
(160731,'2013-02-14 14:19:35',72598,'/products'),
(160732,'2013-02-14 14:19:40',72601,'/products'),
(160733,'2013-02-14 14:20:33',72599,'/products'),
(160734,'2013-02-14 14:20:38',72601,'/the-original-mr-fuzzy'),
(160735,'2013-02-14 14:21:20',72603,'/lander-1'),
(160736,'2013-02-14 14:21:49',72600,'/products'),
(160737,'2013-02-14 14:22:07',72589,'/thank-you-for-your-order'),
(160738,'2013-02-14 14:23:25',72604,'/lander-2'),
(160739,'2013-02-14 14:23:45',72600,'/the-forever-love-bear'),
(160740,'2013-02-14 14:23:48',72604,'/products'),
(160741,'2013-02-14 14:24:40',72605,'/lander-2'),
(160742,'2013-02-14 14:25:50',72606,'/lander-2'),
(160743,'2013-02-14 14:25:57',72603,'/products'),
(160744,'2013-02-14 14:27:34',72604,'/the-forever-love-bear'),
(160745,'2013-02-14 14:27:36',72600,'/cart'),
(160746,'2013-02-14 14:28:39',72605,'/products'),
(160747,'2013-02-14 14:28:57',72605,'/the-original-mr-fuzzy'),
(160748,'2013-02-14 14:29:06',72603,'/the-forever-love-bear'),
(160749,'2013-02-14 14:29:16',72607,'/lander-2'),
(160750,'2013-02-14 14:29:36',72608,'/lander-1'),
(160751,'2013-02-14 14:29:37',72605,'/cart'),
(160752,'2013-02-14 14:29:37',72606,'/products'),
(160753,'2013-02-14 14:30:03',72603,'/cart'),
(160754,'2013-02-14 14:30:23',72609,'/lander-2'),
(160755,'2013-02-14 14:30:41',72610,'/lander-2'),
(160756,'2013-02-14 14:31:16',72604,'/cart'),
(160757,'2013-02-14 14:32:00',72609,'/products'),
(160758,'2013-02-14 14:32:49',72606,'/the-original-mr-fuzzy'),
(160759,'2013-02-14 14:33:02',72603,'/shipping'),
(160760,'2013-02-14 14:33:36',72609,'/the-forever-love-bear'),
(160761,'2013-02-14 14:34:13',72604,'/shipping'),
(160762,'2013-02-14 14:34:45',72611,'/lander-1'),
(160763,'2013-02-14 14:34:59',72603,'/billing-2'),
(160764,'2013-02-14 14:35:07',72612,'/home'),
(160765,'2013-02-14 14:35:54',72604,'/billing-2'),
(160766,'2013-02-14 14:36:06',72611,'/products'),
(160767,'2013-02-14 14:38:42',72611,'/the-forever-love-bear'),
(160768,'2013-02-14 14:38:42',72613,'/lander-2'),
(160769,'2013-02-14 14:39:00',72614,'/lander-2'),
(160770,'2013-02-14 14:39:20',72612,'/products'),
(160771,'2013-02-14 14:39:32',72613,'/products'),
(160772,'2013-02-14 14:39:51',72615,'/lander-1'),
(160773,'2013-02-14 14:39:55',72616,'/lander-1'),
(160774,'2013-02-14 14:39:56',72617,'/home'),
(160775,'2013-02-14 14:40:02',72603,'/thank-you-for-your-order'),
(160776,'2013-02-14 14:40:08',72613,'/the-forever-love-bear'),
(160777,'2013-02-14 14:40:26',72618,'/home'),
(160778,'2013-02-14 14:41:20',72604,'/thank-you-for-your-order'),
(160779,'2013-02-14 14:41:29',72614,'/products'),
(160780,'2013-02-14 14:42:33',72614,'/the-forever-love-bear'),
(160781,'2013-02-14 14:42:34',72619,'/lander-2'),
(160782,'2013-02-14 14:42:50',72612,'/the-forever-love-bear'),
(160783,'2013-02-14 14:42:52',72613,'/cart'),
(160784,'2013-02-14 14:43:27',72615,'/products'),
(160785,'2013-02-14 14:44:29',72616,'/products'),
(160786,'2013-02-14 14:44:33',72619,'/products'),
(160787,'2013-02-14 14:45:22',72620,'/lander-1'),
(160788,'2013-02-14 14:46:31',72614,'/cart'),
(160789,'2013-02-14 14:46:46',72615,'/the-forever-love-bear'),
(160790,'2013-02-14 14:46:52',72619,'/the-original-mr-fuzzy'),
(160791,'2013-02-14 14:47:03',72621,'/lander-1'),
(160792,'2013-02-14 14:48:04',72622,'/lander-2'),
(160793,'2013-02-14 14:48:05',72620,'/products'),
(160794,'2013-02-14 14:48:22',72614,'/shipping'),
(160795,'2013-02-14 14:48:45',72616,'/the-original-mr-fuzzy'),
(160796,'2013-02-14 14:48:59',72623,'/lander-2'),
(160797,'2013-02-14 14:49:27',72624,'/lander-1'),
(160798,'2013-02-14 14:50:20',72619,'/cart'),
(160799,'2013-02-14 14:50:22',72625,'/lander-2'),
(160800,'2013-02-14 14:50:24',72621,'/products'),
(160801,'2013-02-14 14:50:38',72614,'/billing-2'),
(160802,'2013-02-14 14:50:39',72615,'/cart'),
(160803,'2013-02-14 14:51:01',72624,'/products'),
(160804,'2013-02-14 14:51:02',72620,'/the-forever-love-bear'),
(160805,'2013-02-14 14:51:41',72614,'/thank-you-for-your-order'),
(160806,'2013-02-14 14:51:50',72619,'/shipping'),
(160807,'2013-02-14 14:52:41',72620,'/cart'),
(160808,'2013-02-14 14:52:57',72626,'/lander-1'),
(160809,'2013-02-14 14:53:31',72621,'/the-forever-love-bear'),
(160810,'2013-02-14 14:54:02',72619,'/billing-2'),
(160811,'2013-02-14 14:54:10',72623,'/products'),
(160812,'2013-02-14 14:54:16',72615,'/shipping'),
(160813,'2013-02-14 14:54:25',72626,'/products'),
(160814,'2013-02-14 14:54:59',72619,'/thank-you-for-your-order'),
(160815,'2013-02-14 14:56:11',72620,'/shipping'),
(160816,'2013-02-14 14:56:16',72623,'/the-original-mr-fuzzy'),
(160817,'2013-02-14 14:57:18',72615,'/billing-2'),
(160818,'2013-02-14 14:57:20',72623,'/cart'),
(160819,'2013-02-14 14:57:46',72620,'/billing-2'),
(160820,'2013-02-14 14:57:56',72627,'/lander-2'),
(160821,'2013-02-14 14:58:05',72628,'/lander-2'),
(160822,'2013-02-14 14:59:12',72623,'/shipping'),
(160823,'2013-02-14 15:00:14',72620,'/thank-you-for-your-order'),
(160824,'2013-02-14 15:01:22',72615,'/thank-you-for-your-order'),
(160825,'2013-02-14 15:06:14',72629,'/lander-2'),
(160826,'2013-02-14 15:07:18',72630,'/home'),
(160827,'2013-02-14 15:09:32',72629,'/products'),
(160828,'2013-02-14 15:09:36',72630,'/products'),
(160829,'2013-02-14 15:10:24',72629,'/the-forever-love-bear'),
(160830,'2013-02-14 15:11:27',72631,'/lander-2'),
(160831,'2013-02-14 15:11:47',72630,'/the-original-mr-fuzzy'),
(160832,'2013-02-14 15:11:56',72632,'/lander-2'),
(160833,'2013-02-14 15:12:00',72633,'/lander-2'),
(160834,'2013-02-14 15:14:01',72629,'/cart'),
(160835,'2013-02-14 15:16:08',72629,'/shipping'),
(160836,'2013-02-14 15:16:16',72631,'/products'),
(160837,'2013-02-14 15:17:07',72629,'/billing-2'),
(160838,'2013-02-14 15:19:57',72631,'/the-forever-love-bear'),
(160839,'2013-02-14 15:20:47',72629,'/thank-you-for-your-order'),
(160840,'2013-02-14 15:20:58',72634,'/lander-1'),
(160841,'2013-02-14 15:21:39',72635,'/home'),
(160842,'2013-02-14 15:22:00',72636,'/lander-1'),
(160843,'2013-02-14 15:22:04',72637,'/home'),
(160844,'2013-02-14 15:22:29',72638,'/lander-2'),
(160845,'2013-02-14 15:23:27',72631,'/cart'),
(160846,'2013-02-14 15:23:35',72634,'/products'),
(160847,'2013-02-14 15:23:54',72636,'/products'),
(160848,'2013-02-14 15:24:44',72639,'/lander-1'),
(160849,'2013-02-14 15:25:10',72635,'/products'),
(160850,'2013-02-14 15:25:22',72640,'/lander-2'),
(160851,'2013-02-14 15:26:21',72634,'/the-forever-love-bear'),
(160852,'2013-02-14 15:26:50',72637,'/products'),
(160853,'2013-02-14 15:27:42',72638,'/products'),
(160854,'2013-02-14 15:27:44',72635,'/the-forever-love-bear'),
(160855,'2013-02-14 15:28:08',72636,'/the-forever-love-bear'),
(160856,'2013-02-14 15:29:00',72641,'/lander-2'),
(160857,'2013-02-14 15:30:43',72636,'/cart'),
(160858,'2013-02-14 15:31:14',72637,'/the-forever-love-bear'),
(160859,'2013-02-14 15:31:40',72642,'/lander-1'),
(160860,'2013-02-14 15:31:45',72636,'/shipping'),
(160861,'2013-02-14 15:32:20',72638,'/the-original-mr-fuzzy'),
(160862,'2013-02-14 15:33:15',72637,'/cart'),
(160863,'2013-02-14 15:34:14',72638,'/cart'),
(160864,'2013-02-14 15:34:28',72636,'/billing-2'),
(160865,'2013-02-14 15:34:39',72643,'/lander-1'),
(160866,'2013-02-14 15:35:43',72644,'/lander-2'),
(160867,'2013-02-14 15:36:38',72645,'/home'),
(160868,'2013-02-14 15:38:08',72646,'/lander-1'),
(160869,'2013-02-14 15:38:28',72647,'/lander-2'),
(160870,'2013-02-14 15:38:54',72643,'/products'),
(160871,'2013-02-14 15:39:04',72648,'/lander-1'),
(160872,'2013-02-14 15:39:40',72636,'/thank-you-for-your-order'),
(160873,'2013-02-14 15:39:46',72643,'/the-forever-love-bear'),
(160874,'2013-02-14 15:40:31',72649,'/lander-2'),
(160875,'2013-02-14 15:40:36',72650,'/lander-2'),
(160876,'2013-02-14 15:40:55',72645,'/products'),
(160877,'2013-02-14 15:40:59',72651,'/lander-1'),
(160878,'2013-02-14 15:41:13',72652,'/lander-2'),
(160879,'2013-02-14 15:41:35',72652,'/products'),
(160880,'2013-02-14 15:42:41',72653,'/lander-2'),
(160881,'2013-02-14 15:42:49',72647,'/products'),
(160882,'2013-02-14 15:43:53',72647,'/the-original-mr-fuzzy'),
(160883,'2013-02-14 15:44:21',72645,'/the-forever-love-bear'),
(160884,'2013-02-14 15:45:13',72652,'/the-forever-love-bear'),
(160885,'2013-02-14 15:45:40',72649,'/products'),
(160886,'2013-02-14 15:46:26',72654,'/home'),
(160887,'2013-02-14 15:46:40',72655,'/lander-1'),
(160888,'2013-02-14 15:47:25',72645,'/cart'),
(160889,'2013-02-14 15:48:00',72656,'/lander-2'),
(160890,'2013-02-14 15:49:14',72657,'/home'),
(160891,'2013-02-14 15:50:28',72658,'/lander-2'),
(160892,'2013-02-14 15:51:57',72659,'/lander-1'),
(160893,'2013-02-14 15:52:11',72655,'/products'),
(160894,'2013-02-14 15:52:20',72660,'/lander-1'),
(160895,'2013-02-14 15:53:20',72659,'/products'),
(160896,'2013-02-14 15:53:33',72656,'/products'),
(160897,'2013-02-14 15:53:40',72655,'/the-forever-love-bear'),
(160898,'2013-02-14 15:54:13',72656,'/the-forever-love-bear'),
(160899,'2013-02-14 15:55:32',72655,'/cart'),
(160900,'2013-02-14 15:56:07',72658,'/products'),
(160901,'2013-02-14 15:56:09',72661,'/lander-2'),
(160902,'2013-02-14 15:56:11',72662,'/lander-1'),
(160903,'2013-02-14 15:56:19',72663,'/lander-1'),
(160904,'2013-02-14 15:56:40',72664,'/home'),
(160905,'2013-02-14 15:57:38',72656,'/cart'),
(160906,'2013-02-14 15:59:08',72658,'/the-forever-love-bear'),
(160907,'2013-02-14 16:05:54',72665,'/lander-2'),
(160908,'2013-02-14 16:05:57',72666,'/lander-1'),
(160909,'2013-02-14 16:07:45',72667,'/lander-2'),
(160910,'2013-02-14 16:07:56',72668,'/lander-1'),
(160911,'2013-02-14 16:10:39',72668,'/products'),
(160912,'2013-02-14 16:10:48',72667,'/products'),
(160913,'2013-02-14 16:10:50',72665,'/products'),
(160914,'2013-02-14 16:11:42',72666,'/products'),
(160915,'2013-02-14 16:12:41',72668,'/the-forever-love-bear'),
(160916,'2013-02-14 16:13:25',72667,'/the-forever-love-bear'),
(160917,'2013-02-14 16:13:49',72666,'/the-original-mr-fuzzy'),
(160918,'2013-02-14 16:14:00',72669,'/lander-1'),
(160919,'2013-02-14 16:14:53',72665,'/the-original-mr-fuzzy'),
(160920,'2013-02-14 16:16:12',72670,'/lander-2'),
(160921,'2013-02-14 16:16:31',72671,'/lander-1'),
(160922,'2013-02-14 16:16:33',72672,'/lander-1'),
(160923,'2013-02-14 16:16:37',72673,'/lander-1'),
(160924,'2013-02-14 16:16:58',72674,'/lander-2'),
(160925,'2013-02-14 16:17:32',72675,'/lander-2'),
(160926,'2013-02-14 16:17:34',72666,'/cart'),
(160927,'2013-02-14 16:19:38',72671,'/products'),
(160928,'2013-02-14 16:20:08',72672,'/products'),
(160929,'2013-02-14 16:21:43',72671,'/the-original-mr-fuzzy'),
(160930,'2013-02-14 16:21:59',72676,'/lander-2'),
(160931,'2013-02-14 16:22:05',72675,'/products'),
(160932,'2013-02-14 16:22:33',72677,'/lander-1'),
(160933,'2013-02-14 16:22:41',72678,'/lander-2'),
(160934,'2013-02-14 16:23:39',72677,'/products'),
(160935,'2013-02-14 16:23:40',72679,'/lander-2'),
(160936,'2013-02-14 16:24:13',72672,'/the-forever-love-bear'),
(160937,'2013-02-14 16:24:16',72677,'/the-forever-love-bear'),
(160938,'2013-02-14 16:25:07',72680,'/home'),
(160939,'2013-02-14 16:25:13',72681,'/lander-2'),
(160940,'2013-02-14 16:25:41',72682,'/lander-2'),
(160941,'2013-02-14 16:26:21',72679,'/products'),
(160942,'2013-02-14 16:26:51',72683,'/lander-2'),
(160943,'2013-02-14 16:27:17',72684,'/lander-2'),
(160944,'2013-02-14 16:27:35',72680,'/products'),
(160945,'2013-02-14 16:28:31',72683,'/products'),
(160946,'2013-02-14 16:29:36',72682,'/products'),
(160947,'2013-02-14 16:30:14',72679,'/the-original-mr-fuzzy'),
(160948,'2013-02-14 16:31:02',72679,'/cart'),
(160949,'2013-02-14 16:31:36',72680,'/the-forever-love-bear'),
(160950,'2013-02-14 16:31:42',72685,'/home'),
(160951,'2013-02-14 16:33:03',72686,'/lander-1'),
(160952,'2013-02-14 16:33:08',72679,'/shipping'),
(160953,'2013-02-14 16:33:43',72686,'/products'),
(160954,'2013-02-14 16:34:03',72687,'/home'),
(160955,'2013-02-14 16:34:16',72688,'/lander-2'),
(160956,'2013-02-14 16:34:41',72689,'/lander-2'),
(160957,'2013-02-14 16:34:42',72679,'/billing-2'),
(160958,'2013-02-14 16:34:52',72680,'/cart'),
(160959,'2013-02-14 16:36:12',72690,'/lander-1'),
(160960,'2013-02-14 16:37:27',72685,'/products'),
(160961,'2013-02-14 16:37:30',72686,'/the-original-mr-fuzzy'),
(160962,'2013-02-14 16:38:03',72691,'/lander-2'),
(160963,'2013-02-14 16:38:20',72680,'/shipping'),
(160964,'2013-02-14 16:38:42',72679,'/thank-you-for-your-order'),
(160965,'2013-02-14 16:38:42',72688,'/products'),
(160966,'2013-02-14 16:39:40',72692,'/lander-1'),
(160967,'2013-02-14 16:39:42',72693,'/lander-1'),
(160968,'2013-02-14 16:40:36',72680,'/billing-2'),
(160969,'2013-02-14 16:40:56',72688,'/the-original-mr-fuzzy'),
(160970,'2013-02-14 16:41:12',72694,'/lander-2'),
(160971,'2013-02-14 16:41:25',72690,'/products'),
(160972,'2013-02-14 16:42:30',72695,'/lander-2'),
(160973,'2013-02-14 16:43:27',72693,'/products'),
(160974,'2013-02-14 16:43:56',72696,'/home'),
(160975,'2013-02-14 16:44:01',72694,'/products'),
(160976,'2013-02-14 16:44:09',72697,'/home'),
(160977,'2013-02-14 16:44:29',72680,'/thank-you-for-your-order'),
(160978,'2013-02-14 16:45:23',72690,'/the-forever-love-bear'),
(160979,'2013-02-14 16:46:40',72696,'/products'),
(160980,'2013-02-14 16:46:42',72698,'/lander-2'),
(160981,'2013-02-14 16:47:13',72698,'/products'),
(160982,'2013-02-14 16:47:25',72697,'/products'),
(160983,'2013-02-14 16:47:31',72693,'/the-original-mr-fuzzy'),
(160984,'2013-02-14 16:47:47',72694,'/the-forever-love-bear'),
(160985,'2013-02-14 16:48:31',72699,'/lander-2'),
(160986,'2013-02-14 16:48:36',72696,'/the-original-mr-fuzzy'),
(160987,'2013-02-14 16:48:36',72700,'/lander-2'),
(160988,'2013-02-14 16:49:32',72698,'/the-forever-love-bear'),
(160989,'2013-02-14 16:49:58',72697,'/the-original-mr-fuzzy'),
(160990,'2013-02-14 16:51:05',72701,'/lander-2'),
(160991,'2013-02-14 16:51:09',72696,'/cart'),
(160992,'2013-02-14 16:51:11',72702,'/lander-1'),
(160993,'2013-02-14 16:51:40',72703,'/lander-1'),
(160994,'2013-02-14 16:52:13',72700,'/products'),
(160995,'2013-02-14 16:53:19',72703,'/products'),
(160996,'2013-02-14 16:53:50',72704,'/home'),
(160997,'2013-02-14 16:54:34',72705,'/lander-2'),
(160998,'2013-02-14 16:55:27',72703,'/the-original-mr-fuzzy'),
(160999,'2013-02-14 16:55:51',72700,'/the-forever-love-bear'),
(161000,'2013-02-14 16:57:20',72706,'/lander-1'),
(161001,'2013-02-14 16:57:27',72707,'/lander-2'),
(161002,'2013-02-14 16:57:59',72703,'/cart'),
(161003,'2013-02-14 16:58:21',72704,'/products'),
(161004,'2013-02-14 17:00:14',72708,'/lander-2'),
(161005,'2013-02-14 17:01:30',72703,'/shipping'),
(161006,'2013-02-14 17:02:00',72703,'/billing-2'),
(161007,'2013-02-14 17:03:40',72703,'/thank-you-for-your-order'),
(161008,'2013-02-14 17:04:10',72709,'/lander-2'),
(161009,'2013-02-14 17:04:53',72710,'/lander-1'),
(161010,'2013-02-14 17:05:42',72709,'/products'),
(161011,'2013-02-14 17:05:52',72711,'/lander-2'),
(161012,'2013-02-14 17:09:40',72709,'/the-original-mr-fuzzy'),
(161013,'2013-02-14 17:10:20',72712,'/lander-1'),
(161014,'2013-02-14 17:10:36',72709,'/cart'),
(161015,'2013-02-14 17:11:57',72713,'/lander-1'),
(161016,'2013-02-14 17:13:54',72709,'/shipping'),
(161017,'2013-02-14 17:14:29',72712,'/products'),
(161018,'2013-02-14 17:14:55',72714,'/lander-1'),
(161019,'2013-02-14 17:15:05',72709,'/billing-2'),
(161020,'2013-02-14 17:16:25',72709,'/thank-you-for-your-order'),
(161021,'2013-02-14 17:16:53',72713,'/products'),
(161022,'2013-02-14 17:18:48',72712,'/the-forever-love-bear'),
(161023,'2013-02-14 17:19:47',72715,'/lander-2'),
(161024,'2013-02-14 17:19:56',72716,'/lander-1'),
(161025,'2013-02-14 17:20:16',72715,'/products'),
(161026,'2013-02-14 17:20:18',72714,'/products'),
(161027,'2013-02-14 17:20:57',72714,'/the-forever-love-bear'),
(161028,'2013-02-14 17:21:02',72717,'/lander-1'),
(161029,'2013-02-14 17:21:15',72718,'/lander-1'),
(161030,'2013-02-14 17:21:33',72719,'/lander-1'),
(161031,'2013-02-14 17:22:25',72719,'/products'),
(161032,'2013-02-14 17:22:32',72717,'/products'),
(161033,'2013-02-14 17:22:59',72716,'/products'),
(161034,'2013-02-14 17:23:22',72717,'/the-original-mr-fuzzy'),
(161035,'2013-02-14 17:24:08',72720,'/lander-2'),
(161036,'2013-02-14 17:24:56',72714,'/cart'),
(161037,'2013-02-14 17:25:19',72720,'/products'),
(161038,'2013-02-14 17:25:26',72719,'/the-original-mr-fuzzy'),
(161039,'2013-02-14 17:25:45',72721,'/home'),
(161040,'2013-02-14 17:26:14',72716,'/the-forever-love-bear'),
(161041,'2013-02-14 17:26:55',72714,'/shipping'),
(161042,'2013-02-14 17:27:13',72719,'/cart'),
(161043,'2013-02-14 17:28:03',72714,'/billing-2'),
(161044,'2013-02-14 17:28:09',72722,'/lander-2'),
(161045,'2013-02-14 17:28:20',72716,'/cart'),
(161046,'2013-02-14 17:28:49',72720,'/the-original-mr-fuzzy'),
(161047,'2013-02-14 17:29:09',72714,'/thank-you-for-your-order'),
(161048,'2013-02-14 17:30:19',72723,'/lander-2'),
(161049,'2013-02-14 17:30:31',72719,'/shipping'),
(161050,'2013-02-14 17:31:02',72720,'/cart'),
(161051,'2013-02-14 17:32:20',72719,'/billing-2'),
(161052,'2013-02-14 17:35:10',72724,'/lander-2'),
(161053,'2013-02-14 17:39:08',72725,'/lander-2'),
(161054,'2013-02-14 17:39:56',72726,'/lander-2'),
(161055,'2013-02-14 17:41:23',72726,'/products'),
(161056,'2013-02-14 17:42:18',72725,'/products'),
(161057,'2013-02-14 17:46:01',72727,'/lander-1'),
(161058,'2013-02-14 17:50:21',72728,'/lander-2'),
(161059,'2013-02-14 17:51:47',72729,'/lander-2'),
(161060,'2013-02-14 17:52:00',72730,'/lander-1'),
(161061,'2013-02-14 17:52:57',72728,'/products'),
(161062,'2013-02-14 17:53:32',72729,'/products'),
(161063,'2013-02-14 17:53:57',72731,'/lander-2'),
(161064,'2013-02-14 17:54:33',72732,'/lander-2'),
(161065,'2013-02-14 17:56:57',72733,'/lander-2'),
(161066,'2013-02-14 17:57:17',72729,'/the-forever-love-bear'),
(161067,'2013-02-14 17:57:25',72730,'/products'),
(161068,'2013-02-14 17:57:26',72734,'/lander-2'),
(161069,'2013-02-14 17:58:51',72735,'/lander-2'),
(161070,'2013-02-14 18:01:01',72730,'/the-forever-love-bear'),
(161071,'2013-02-14 18:02:28',72736,'/home'),
(161072,'2013-02-14 18:02:42',72730,'/cart'),
(161073,'2013-02-14 18:02:46',72734,'/products'),
(161074,'2013-02-14 18:05:07',72737,'/lander-1'),
(161075,'2013-02-14 18:05:36',72736,'/products'),
(161076,'2013-02-14 18:07:40',72736,'/the-original-mr-fuzzy'),
(161077,'2013-02-14 18:09:52',72738,'/lander-2'),
(161078,'2013-02-14 18:10:38',72738,'/products'),
(161079,'2013-02-14 18:14:20',72738,'/the-original-mr-fuzzy'),
(161080,'2013-02-14 18:15:14',72739,'/lander-1'),
(161081,'2013-02-14 18:15:38',72738,'/cart'),
(161082,'2013-02-14 18:15:50',72739,'/products'),
(161083,'2013-02-14 18:15:54',72740,'/lander-1'),
(161084,'2013-02-14 18:17:55',72740,'/products'),
(161085,'2013-02-14 18:18:41',72738,'/shipping'),
(161086,'2013-02-14 18:21:08',72738,'/billing-2'),
(161087,'2013-02-14 18:21:09',72740,'/the-original-mr-fuzzy'),
(161088,'2013-02-14 18:22:51',72741,'/home'),
(161089,'2013-02-14 18:24:55',72742,'/lander-1'),
(161090,'2013-02-14 18:26:02',72743,'/lander-2'),
(161091,'2013-02-14 18:27:48',72744,'/lander-1'),
(161092,'2013-02-14 18:28:15',72745,'/lander-2'),
(161093,'2013-02-14 18:28:31',72741,'/products'),
(161094,'2013-02-14 18:28:56',72741,'/the-forever-love-bear'),
(161095,'2013-02-14 18:29:04',72742,'/products'),
(161096,'2013-02-14 18:29:41',72746,'/lander-2'),
(161097,'2013-02-14 18:29:52',72745,'/products'),
(161098,'2013-02-14 18:30:02',72742,'/the-forever-love-bear'),
(161099,'2013-02-14 18:31:06',72742,'/cart'),
(161100,'2013-02-14 18:32:33',72742,'/shipping'),
(161101,'2013-02-14 18:33:11',72742,'/billing-2'),
(161102,'2013-02-14 18:33:11',72745,'/the-original-mr-fuzzy'),
(161103,'2013-02-14 18:33:58',72747,'/lander-2'),
(161104,'2013-02-14 18:34:09',72742,'/thank-you-for-your-order'),
(161105,'2013-02-14 18:45:03',72748,'/lander-1'),
(161106,'2013-02-14 18:48:17',72748,'/products'),
(161107,'2013-02-14 18:48:42',72749,'/lander-1'),
(161108,'2013-02-14 18:50:08',72749,'/products'),
(161109,'2013-02-14 18:51:30',72750,'/lander-2'),
(161110,'2013-02-14 18:52:11',72751,'/lander-1'),
(161111,'2013-02-14 18:52:44',72752,'/lander-2'),
(161112,'2013-02-14 18:52:46',72753,'/lander-2'),
(161113,'2013-02-14 18:52:52',72748,'/the-forever-love-bear'),
(161114,'2013-02-14 18:53:47',72752,'/products'),
(161115,'2013-02-14 18:53:54',72748,'/cart'),
(161116,'2013-02-14 18:54:00',72749,'/the-original-mr-fuzzy'),
(161117,'2013-02-14 18:54:14',72750,'/products'),
(161118,'2013-02-14 18:55:09',72750,'/the-forever-love-bear'),
(161119,'2013-02-14 18:55:13',72748,'/shipping'),
(161120,'2013-02-14 18:55:23',72752,'/the-forever-love-bear'),
(161121,'2013-02-14 18:55:55',72754,'/lander-1'),
(161122,'2013-02-14 18:56:29',72748,'/billing-2'),
(161123,'2013-02-14 18:56:54',72752,'/cart'),
(161124,'2013-02-14 18:57:27',72748,'/thank-you-for-your-order'),
(161125,'2013-02-14 18:58:48',72752,'/shipping'),
(161126,'2013-02-14 18:59:31',72754,'/products'),
(161127,'2013-02-14 19:00:03',72752,'/billing-2'),
(161128,'2013-02-14 19:00:05',72754,'/the-forever-love-bear'),
(161129,'2013-02-14 19:01:28',72752,'/thank-you-for-your-order'),
(161130,'2013-02-14 19:04:09',72755,'/lander-1'),
(161131,'2013-02-14 19:04:55',72756,'/lander-2'),
(161132,'2013-02-14 19:06:11',72757,'/home'),
(161133,'2013-02-14 19:06:28',72758,'/lander-2'),
(161134,'2013-02-14 19:07:37',72757,'/products'),
(161135,'2013-02-14 19:07:45',72759,'/lander-1'),
(161136,'2013-02-14 19:09:08',72760,'/lander-2'),
(161137,'2013-02-14 19:10:22',72756,'/products'),
(161138,'2013-02-14 19:11:54',72761,'/lander-1'),
(161139,'2013-02-14 19:12:23',72762,'/lander-1'),
(161140,'2013-02-14 19:12:33',72756,'/the-original-mr-fuzzy'),
(161141,'2013-02-14 19:13:00',72756,'/cart'),
(161142,'2013-02-14 19:14:40',72756,'/shipping'),
(161143,'2013-02-14 19:15:08',72763,'/lander-1'),
(161144,'2013-02-14 19:16:17',72764,'/lander-1'),
(161145,'2013-02-14 19:16:40',72765,'/lander-1'),
(161146,'2013-02-14 19:16:44',72756,'/billing-2'),
(161147,'2013-02-14 19:20:06',72766,'/home'),
(161148,'2013-02-14 19:20:43',72763,'/products'),
(161149,'2013-02-14 19:20:46',72767,'/lander-1'),
(161150,'2013-02-14 19:21:34',72768,'/lander-1'),
(161151,'2013-02-14 19:21:41',72764,'/products'),
(161152,'2013-02-14 19:22:38',72769,'/lander-2'),
(161153,'2013-02-14 19:23:48',72769,'/products'),
(161154,'2013-02-14 19:24:27',72764,'/the-forever-love-bear'),
(161155,'2013-02-14 19:24:28',72766,'/products'),
(161156,'2013-02-14 19:24:39',72768,'/products'),
(161157,'2013-02-14 19:25:17',72763,'/the-original-mr-fuzzy'),
(161158,'2013-02-14 19:25:21',72770,'/lander-1'),
(161159,'2013-02-14 19:26:11',72763,'/cart'),
(161160,'2013-02-14 19:26:27',72770,'/products'),
(161161,'2013-02-14 19:27:10',72764,'/cart'),
(161162,'2013-02-14 19:28:28',72763,'/shipping'),
(161163,'2013-02-14 19:28:43',72768,'/the-original-mr-fuzzy'),
(161164,'2013-02-14 19:28:45',72766,'/the-original-mr-fuzzy'),
(161165,'2013-02-14 19:28:54',72763,'/billing-2'),
(161166,'2013-02-14 19:29:17',72770,'/the-forever-love-bear'),
(161167,'2013-02-14 19:31:55',72766,'/cart'),
(161168,'2013-02-14 19:32:21',72768,'/cart'),
(161169,'2013-02-14 19:32:29',72763,'/thank-you-for-your-order'),
(161170,'2013-02-14 19:34:26',72766,'/shipping'),
(161171,'2013-02-14 19:35:54',72766,'/billing-2'),
(161172,'2013-02-14 19:37:14',72771,'/lander-1'),
(161173,'2013-02-14 19:38:38',72766,'/thank-you-for-your-order'),
(161174,'2013-02-14 19:39:38',72772,'/home'),
(161175,'2013-02-14 19:40:47',72772,'/products'),
(161176,'2013-02-14 19:42:27',72772,'/the-original-mr-fuzzy'),
(161177,'2013-02-14 19:43:19',72773,'/lander-2'),
(161178,'2013-02-14 19:43:24',72772,'/cart'),
(161179,'2013-02-14 19:45:11',72772,'/shipping'),
(161180,'2013-02-14 19:45:13',72774,'/lander-2'),
(161181,'2013-02-14 19:46:53',72775,'/lander-1'),
(161182,'2013-02-14 19:48:23',72776,'/lander-2'),
(161183,'2013-02-14 19:51:21',72776,'/products'),
(161184,'2013-02-14 19:54:16',72777,'/lander-1'),
(161185,'2013-02-14 19:55:24',72776,'/the-forever-love-bear'),
(161186,'2013-02-14 19:56:08',72776,'/cart'),
(161187,'2013-02-14 19:56:39',72778,'/lander-1'),
(161188,'2013-02-14 19:57:09',72776,'/shipping'),
(161189,'2013-02-14 19:58:06',72779,'/lander-2'),
(161190,'2013-02-14 19:58:30',72779,'/products'),
(161191,'2013-02-14 19:59:02',72779,'/the-forever-love-bear'),
(161192,'2013-02-14 19:59:54',72778,'/products'),
(161193,'2013-02-14 19:59:58',72776,'/billing-2'),
(161194,'2013-02-14 20:01:36',72778,'/the-forever-love-bear'),
(161195,'2013-02-14 20:02:07',72779,'/cart'),
(161196,'2013-02-14 20:03:08',72779,'/shipping'),
(161197,'2013-02-14 20:04:22',72780,'/lander-2'),
(161198,'2013-02-14 20:05:40',72778,'/cart'),
(161199,'2013-02-14 20:05:52',72779,'/billing-2'),
(161200,'2013-02-14 20:06:08',72780,'/products'),
(161201,'2013-02-14 20:07:52',72780,'/the-original-mr-fuzzy'),
(161202,'2013-02-14 20:08:42',72778,'/shipping'),
(161203,'2013-02-14 20:09:15',72778,'/billing-2'),
(161204,'2013-02-14 20:10:28',72781,'/lander-1'),
(161205,'2013-02-14 20:10:43',72780,'/cart'),
(161206,'2013-02-14 20:11:35',72778,'/thank-you-for-your-order'),
(161207,'2013-02-14 20:12:20',72782,'/lander-2'),
(161208,'2013-02-14 20:12:28',72781,'/products'),
(161209,'2013-02-14 20:13:33',72780,'/shipping'),
(161210,'2013-02-14 20:16:22',72783,'/home'),
(161211,'2013-02-14 20:16:31',72780,'/billing-2'),
(161212,'2013-02-14 20:17:01',72782,'/products'),
(161213,'2013-02-14 20:19:27',72782,'/the-original-mr-fuzzy'),
(161214,'2013-02-14 20:20:07',72784,'/home'),
(161215,'2013-02-14 20:20:21',72782,'/cart'),
(161216,'2013-02-14 20:23:06',72785,'/lander-1'),
(161217,'2013-02-14 20:24:41',72786,'/lander-1'),
(161218,'2013-02-14 20:28:20',72785,'/products'),
(161219,'2013-02-14 20:28:41',72786,'/products'),
(161220,'2013-02-14 20:30:57',72786,'/the-forever-love-bear'),
(161221,'2013-02-14 20:31:13',72787,'/lander-2'),
(161222,'2013-02-14 20:36:27',72787,'/products'),
(161223,'2013-02-14 20:38:53',72788,'/lander-2'),
(161224,'2013-02-14 20:40:14',72787,'/the-forever-love-bear'),
(161225,'2013-02-14 20:41:47',72789,'/lander-1'),
(161226,'2013-02-14 20:43:04',72787,'/cart'),
(161227,'2013-02-14 20:45:33',72789,'/products'),
(161228,'2013-02-14 20:46:39',72787,'/shipping'),
(161229,'2013-02-14 20:47:04',72787,'/billing-2'),
(161230,'2013-02-14 20:48:36',72789,'/the-forever-love-bear'),
(161231,'2013-02-14 20:50:00',72787,'/thank-you-for-your-order'),
(161232,'2013-02-14 20:50:06',72790,'/lander-1'),
(161233,'2013-02-14 20:53:25',72791,'/lander-2'),
(161234,'2013-02-14 20:57:19',72791,'/products'),
(161235,'2013-02-14 21:00:59',72791,'/the-forever-love-bear'),
(161236,'2013-02-14 21:02:10',72792,'/lander-1'),
(161237,'2013-02-14 21:04:44',72791,'/cart'),
(161238,'2013-02-14 21:05:08',72793,'/lander-1'),
(161239,'2013-02-14 21:07:00',72794,'/lander-1'),
(161240,'2013-02-14 21:08:24',72795,'/lander-2'),
(161241,'2013-02-14 21:08:51',72793,'/products'),
(161242,'2013-02-14 21:10:17',72796,'/lander-2'),
(161243,'2013-02-14 21:11:15',72797,'/home'),
(161244,'2013-02-14 21:11:22',72794,'/products'),
(161245,'2013-02-14 21:13:11',72798,'/lander-2'),
(161246,'2013-02-14 21:13:22',72793,'/the-forever-love-bear'),
(161247,'2013-02-14 21:13:24',72797,'/products'),
(161248,'2013-02-14 21:13:50',72794,'/the-original-mr-fuzzy'),
(161249,'2013-02-14 21:14:07',72798,'/products'),
(161250,'2013-02-14 21:15:55',72793,'/cart'),
(161251,'2013-02-14 21:16:23',72797,'/the-forever-love-bear'),
(161252,'2013-02-14 21:17:50',72793,'/shipping'),
(161253,'2013-02-14 21:19:27',72793,'/billing-2'),
(161254,'2013-02-14 21:21:20',72793,'/thank-you-for-your-order'),
(161255,'2013-02-14 21:26:48',72799,'/lander-1'),
(161256,'2013-02-14 21:29:39',72800,'/lander-1'),
(161257,'2013-02-14 21:30:55',72801,'/lander-1'),
(161258,'2013-02-14 21:34:11',72801,'/products'),
(161259,'2013-02-14 21:36:59',72801,'/the-forever-love-bear'),
(161260,'2013-02-14 21:37:48',72802,'/home'),
(161261,'2013-02-14 21:37:51',72803,'/home'),
(161262,'2013-02-14 21:38:05',72801,'/cart'),
(161263,'2013-02-14 21:41:38',72803,'/products'),
(161264,'2013-02-14 21:48:53',72804,'/home'),
(161265,'2013-02-14 21:53:12',72805,'/lander-1'),
(161266,'2013-02-14 21:57:25',72805,'/products'),
(161267,'2013-02-14 21:57:51',72805,'/the-original-mr-fuzzy'),
(161268,'2013-02-14 21:58:06',72806,'/lander-2'),
(161269,'2013-02-14 21:58:48',72806,'/products'),
(161270,'2013-02-14 21:58:54',72805,'/cart'),
(161271,'2013-02-14 22:02:35',72807,'/lander-1'),
(161272,'2013-02-14 22:03:47',72807,'/products'),
(161273,'2013-02-14 22:05:50',72808,'/lander-1'),
(161274,'2013-02-14 22:06:08',72807,'/the-forever-love-bear'),
(161275,'2013-02-14 22:11:56',72809,'/lander-1'),
(161276,'2013-02-14 22:18:00',72810,'/lander-1'),
(161277,'2013-02-14 22:21:46',72811,'/lander-2'),
(161278,'2013-02-14 22:23:08',72812,'/lander-1'),
(161279,'2013-02-14 22:24:44',72813,'/home'),
(161280,'2013-02-14 22:25:30',72812,'/products'),
(161281,'2013-02-14 22:25:34',72811,'/products'),
(161282,'2013-02-14 22:26:57',72811,'/the-forever-love-bear'),
(161283,'2013-02-14 22:28:31',72811,'/cart'),
(161284,'2013-02-14 22:29:29',72812,'/the-original-mr-fuzzy'),
(161285,'2013-02-14 22:29:58',72813,'/products'),
(161286,'2013-02-14 22:30:04',72812,'/cart'),
(161287,'2013-02-14 22:30:33',72814,'/lander-2'),
(161288,'2013-02-14 22:30:36',72811,'/shipping'),
(161289,'2013-02-14 22:30:49',72812,'/shipping'),
(161290,'2013-02-14 22:31:17',72811,'/billing-2'),
(161291,'2013-02-14 22:31:57',72812,'/billing-2'),
(161292,'2013-02-14 22:31:59',72814,'/products'),
(161293,'2013-02-14 22:32:16',72813,'/the-forever-love-bear'),
(161294,'2013-02-14 22:35:40',72814,'/the-forever-love-bear'),
(161295,'2013-02-14 22:37:14',72812,'/thank-you-for-your-order'),
(161296,'2013-02-14 22:38:05',72815,'/lander-1'),
(161297,'2013-02-14 22:42:03',72816,'/lander-1'),
(161298,'2013-02-14 22:42:18',72815,'/products'),
(161299,'2013-02-14 22:44:46',72815,'/the-forever-love-bear'),
(161300,'2013-02-14 22:45:34',72816,'/products'),
(161301,'2013-02-14 22:46:37',72816,'/the-forever-love-bear'),
(161302,'2013-02-14 22:48:06',72816,'/cart'),
(161303,'2013-02-14 22:48:52',72816,'/shipping'),
(161304,'2013-02-14 22:49:13',72816,'/billing-2'),
(161305,'2013-02-14 22:49:47',72817,'/lander-2'),
(161306,'2013-02-14 22:50:41',72817,'/products'),
(161307,'2013-02-14 22:52:39',72817,'/the-original-mr-fuzzy'),
(161308,'2013-02-14 22:55:09',72818,'/lander-1'),
(161309,'2013-02-14 22:55:33',72818,'/products'),
(161310,'2013-02-14 23:06:08',72819,'/lander-2'),
(161311,'2013-02-14 23:07:19',72820,'/lander-1'),
(161312,'2013-02-14 23:11:17',72820,'/products'),
(161313,'2013-02-14 23:14:19',72821,'/lander-2'),
(161314,'2013-02-14 23:17:05',72822,'/lander-2'),
(161315,'2013-02-14 23:25:43',72823,'/lander-1'),
(161316,'2013-02-14 23:26:16',72824,'/lander-2'),
(161317,'2013-02-14 23:27:56',72825,'/lander-2'),
(161318,'2013-02-14 23:28:15',72823,'/products'),
(161319,'2013-02-14 23:31:06',72826,'/lander-1'),
(161320,'2013-02-14 23:31:18',72824,'/products'),
(161321,'2013-02-14 23:32:44',72825,'/products'),
(161322,'2013-02-14 23:32:56',72827,'/lander-2'),
(161323,'2013-02-14 23:34:11',72828,'/lander-2'),
(161324,'2013-02-14 23:34:23',72827,'/products'),
(161325,'2013-02-14 23:36:26',72827,'/the-forever-love-bear'),
(161326,'2013-02-14 23:38:02',72827,'/cart'),
(161327,'2013-02-14 23:39:43',72828,'/products'),
(161328,'2013-02-14 23:45:39',72829,'/lander-1'),
(161329,'2013-02-14 23:48:56',72830,'/lander-2'),
(161330,'2013-02-14 23:49:47',72830,'/products'),
(161331,'2013-02-14 23:50:07',72829,'/products'),
(161332,'2013-02-14 23:52:44',72831,'/home'),
(161333,'2013-02-14 23:52:55',72832,'/lander-2'),
(161334,'2013-02-14 23:53:25',72833,'/lander-2'),
(161335,'2013-02-14 23:53:52',72830,'/the-original-mr-fuzzy'),
(161336,'2013-02-14 23:56:56',72833,'/products'),
(161337,'2013-02-14 23:57:01',72834,'/lander-2'),
(161338,'2013-02-14 23:57:40',72833,'/the-forever-love-bear'),
(161339,'2013-02-14 23:58:19',72834,'/products'),
(161340,'2013-02-14 23:59:17',72835,'/lander-1'),
(161341,'2013-02-14 23:59:27',72836,'/lander-2'),
(161342,'2013-02-15 00:00:49',72833,'/cart'),
(161343,'2013-02-15 00:01:29',72837,'/lander-2'),
(161344,'2013-02-15 00:02:47',72834,'/the-original-mr-fuzzy'),
(161345,'2013-02-15 00:04:32',72838,'/lander-1'),
(161346,'2013-02-15 00:05:59',72834,'/cart'),
(161347,'2013-02-15 00:08:55',72838,'/products'),
(161348,'2013-02-15 00:11:08',72838,'/the-original-mr-fuzzy'),
(161349,'2013-02-15 00:13:18',72839,'/lander-1'),
(161350,'2013-02-15 00:15:41',72839,'/products'),
(161351,'2013-02-15 00:17:33',72839,'/the-original-mr-fuzzy'),
(161352,'2013-02-15 00:20:04',72839,'/cart'),
(161353,'2013-02-15 00:21:20',72839,'/shipping'),
(161354,'2013-02-15 00:22:17',72840,'/lander-2'),
(161355,'2013-02-15 00:22:18',72839,'/billing-2'),
(161356,'2013-02-15 00:22:32',72841,'/lander-1'),
(161357,'2013-02-15 00:25:34',72842,'/lander-2'),
(161358,'2013-02-15 00:26:51',72839,'/thank-you-for-your-order'),
(161359,'2013-02-15 00:31:10',72842,'/products'),
(161360,'2013-02-15 00:32:48',72843,'/lander-2'),
(161361,'2013-02-15 00:33:08',72844,'/lander-1'),
(161362,'2013-02-15 00:33:29',72845,'/lander-1'),
(161363,'2013-02-15 00:34:36',72844,'/products'),
(161364,'2013-02-15 00:34:42',72843,'/products'),
(161365,'2013-02-15 00:35:46',72845,'/products'),
(161366,'2013-02-15 00:37:08',72843,'/the-original-mr-fuzzy'),
(161367,'2013-02-15 00:39:37',72846,'/lander-2'),
(161368,'2013-02-15 00:39:48',72847,'/lander-1'),
(161369,'2013-02-15 00:40:38',72846,'/products'),
(161370,'2013-02-15 00:42:33',72846,'/the-original-mr-fuzzy'),
(161371,'2013-02-15 00:43:26',72847,'/products'),
(161372,'2013-02-15 00:45:27',72847,'/the-original-mr-fuzzy'),
(161373,'2013-02-15 00:51:04',72848,'/lander-2'),
(161374,'2013-02-15 00:53:21',72848,'/products'),
(161375,'2013-02-15 00:55:03',72849,'/lander-1'),
(161376,'2013-02-15 00:57:14',72850,'/lander-2'),
(161377,'2013-02-15 00:57:25',72848,'/the-original-mr-fuzzy'),
(161378,'2013-02-15 00:59:58',72848,'/cart'),
(161379,'2013-02-15 01:00:48',72849,'/products'),
(161380,'2013-02-15 01:00:57',72850,'/products'),
(161381,'2013-02-15 01:01:43',72850,'/the-original-mr-fuzzy'),
(161382,'2013-02-15 01:02:32',72851,'/lander-1'),
(161383,'2013-02-15 01:03:39',72848,'/shipping'),
(161384,'2013-02-15 01:04:09',72848,'/billing-2'),
(161385,'2013-02-15 01:09:37',72852,'/lander-1'),
(161386,'2013-02-15 01:12:16',72852,'/products'),
(161387,'2013-02-15 01:15:10',72853,'/lander-2'),
(161388,'2013-02-15 01:15:27',72854,'/lander-2'),
(161389,'2013-02-15 01:16:39',72854,'/products'),
(161390,'2013-02-15 01:16:54',72852,'/the-original-mr-fuzzy'),
(161391,'2013-02-15 01:20:11',72853,'/products'),
(161392,'2013-02-15 01:23:08',72853,'/the-original-mr-fuzzy'),
(161393,'2013-02-15 01:36:35',72855,'/lander-1'),
(161394,'2013-02-15 01:38:32',72855,'/products'),
(161395,'2013-02-15 01:39:07',72855,'/the-original-mr-fuzzy'),
(161396,'2013-02-15 01:39:18',72856,'/lander-1'),
(161397,'2013-02-15 01:39:43',72857,'/lander-1'),
(161398,'2013-02-15 01:41:31',72857,'/products'),
(161399,'2013-02-15 01:44:10',72857,'/the-original-mr-fuzzy'),
(161400,'2013-02-15 01:44:16',72858,'/lander-1'),
(161401,'2013-02-15 01:45:49',72858,'/products'),
(161402,'2013-02-15 01:47:43',72859,'/lander-1'),
(161403,'2013-02-15 01:51:13',72859,'/products'),
(161404,'2013-02-15 02:10:17',72860,'/lander-2'),
(161405,'2013-02-15 02:13:32',72861,'/lander-2'),
(161406,'2013-02-15 02:15:43',72860,'/products'),
(161407,'2013-02-15 02:16:07',72862,'/lander-1'),
(161408,'2013-02-15 02:18:11',72860,'/the-original-mr-fuzzy'),
(161409,'2013-02-15 02:24:59',72863,'/lander-1'),
(161410,'2013-02-15 02:42:03',72864,'/lander-2'),
(161411,'2013-02-15 02:44:36',72865,'/lander-2'),
(161412,'2013-02-15 02:48:45',72865,'/products'),
(161413,'2013-02-15 02:58:53',72866,'/lander-2'),
(161414,'2013-02-15 02:59:22',72866,'/products'),
(161415,'2013-02-15 03:05:16',72867,'/lander-1'),
(161416,'2013-02-15 03:06:37',72867,'/products'),
(161417,'2013-02-15 03:09:19',72868,'/lander-1'),
(161418,'2013-02-15 03:09:37',72869,'/lander-2'),
(161419,'2013-02-15 03:10:42',72867,'/the-original-mr-fuzzy'),
(161420,'2013-02-15 03:11:49',72867,'/cart'),
(161421,'2013-02-15 03:15:04',72869,'/products'),
(161422,'2013-02-15 03:15:20',72867,'/shipping'),
(161423,'2013-02-15 03:17:31',72867,'/billing-2'),
(161424,'2013-02-15 03:18:41',72867,'/thank-you-for-your-order'),
(161425,'2013-02-15 03:22:02',72870,'/home'),
(161426,'2013-02-15 03:24:39',72870,'/products'),
(161427,'2013-02-15 03:33:43',72871,'/lander-2'),
(161428,'2013-02-15 03:35:21',72872,'/lander-1'),
(161429,'2013-02-15 03:46:00',72873,'/lander-1'),
(161430,'2013-02-15 04:05:50',72874,'/lander-2'),
(161431,'2013-02-15 04:07:32',72875,'/lander-1'),
(161432,'2013-02-15 04:09:26',72876,'/lander-1'),
(161433,'2013-02-15 04:19:10',72877,'/home'),
(161434,'2013-02-15 04:19:27',72878,'/home'),
(161435,'2013-02-15 04:24:43',72878,'/products'),
(161436,'2013-02-15 04:25:04',72879,'/lander-2'),
(161437,'2013-02-15 04:26:09',72880,'/lander-2'),
(161438,'2013-02-15 04:31:28',72880,'/products'),
(161439,'2013-02-15 04:35:26',72880,'/the-original-mr-fuzzy'),
(161440,'2013-02-15 04:36:38',72880,'/cart'),
(161441,'2013-02-15 04:39:17',72880,'/shipping'),
(161442,'2013-02-15 04:39:37',72880,'/billing-2'),
(161443,'2013-02-15 04:41:41',72880,'/thank-you-for-your-order'),
(161444,'2013-02-15 04:48:53',72881,'/lander-2'),
(161445,'2013-02-15 04:57:48',72882,'/lander-2'),
(161446,'2013-02-15 05:04:41',72883,'/lander-2'),
(161447,'2013-02-15 05:10:23',72884,'/lander-1'),
(161448,'2013-02-15 05:13:03',72885,'/lander-1'),
(161449,'2013-02-15 05:15:07',72886,'/lander-2'),
(161450,'2013-02-15 05:15:37',72884,'/products'),
(161451,'2013-02-15 05:18:11',72887,'/home'),
(161452,'2013-02-15 05:18:33',72884,'/the-original-mr-fuzzy'),
(161453,'2013-02-15 05:20:46',72884,'/cart'),
(161454,'2013-02-15 05:22:34',72888,'/lander-2'),
(161455,'2013-02-15 05:23:05',72884,'/shipping'),
(161456,'2013-02-15 05:23:11',72887,'/products'),
(161457,'2013-02-15 05:24:14',72889,'/lander-2'),
(161458,'2013-02-15 05:24:37',72890,'/lander-1'),
(161459,'2013-02-15 05:27:26',72889,'/products'),
(161460,'2013-02-15 05:27:52',72890,'/products'),
(161461,'2013-02-15 05:29:55',72889,'/the-original-mr-fuzzy'),
(161462,'2013-02-15 05:31:15',72890,'/the-original-mr-fuzzy'),
(161463,'2013-02-15 05:48:07',72891,'/lander-2'),
(161464,'2013-02-15 06:02:07',72892,'/lander-2'),
(161465,'2013-02-15 06:06:22',72892,'/products'),
(161466,'2013-02-15 06:06:45',72892,'/the-original-mr-fuzzy'),
(161467,'2013-02-15 06:10:11',72892,'/cart'),
(161468,'2013-02-15 06:12:08',72893,'/lander-2'),
(161469,'2013-02-15 06:12:46',72894,'/lander-2'),
(161470,'2013-02-15 06:14:29',72894,'/products'),
(161471,'2013-02-15 06:14:56',72894,'/the-original-mr-fuzzy'),
(161472,'2013-02-15 06:15:08',72895,'/lander-2'),
(161473,'2013-02-15 06:15:29',72893,'/products'),
(161474,'2013-02-15 06:15:46',72896,'/lander-1'),
(161475,'2013-02-15 06:15:51',72893,'/the-original-mr-fuzzy'),
(161476,'2013-02-15 06:18:23',72897,'/lander-2'),
(161477,'2013-02-15 06:18:40',72893,'/cart'),
(161478,'2013-02-15 06:20:16',72895,'/products'),
(161479,'2013-02-15 06:21:08',72895,'/the-original-mr-fuzzy'),
(161480,'2013-02-15 06:21:24',72896,'/products'),
(161481,'2013-02-15 06:22:01',72893,'/shipping'),
(161482,'2013-02-15 06:22:06',72897,'/products'),
(161483,'2013-02-15 06:22:40',72893,'/billing-2'),
(161484,'2013-02-15 06:23:42',72893,'/thank-you-for-your-order'),
(161485,'2013-02-15 06:24:07',72896,'/the-original-mr-fuzzy'),
(161486,'2013-02-15 06:25:59',72898,'/home'),
(161487,'2013-02-15 06:26:05',72899,'/lander-2'),
(161488,'2013-02-15 06:27:26',72896,'/cart'),
(161489,'2013-02-15 06:29:42',72896,'/shipping'),
(161490,'2013-02-15 06:30:51',72898,'/products'),
(161491,'2013-02-15 06:31:16',72900,'/lander-1'),
(161492,'2013-02-15 06:31:36',72896,'/billing-2'),
(161493,'2013-02-15 06:32:43',72901,'/home'),
(161494,'2013-02-15 06:33:28',72900,'/products'),
(161495,'2013-02-15 06:35:24',72900,'/the-original-mr-fuzzy'),
(161496,'2013-02-15 06:35:51',72900,'/cart'),
(161497,'2013-02-15 06:36:49',72900,'/shipping'),
(161498,'2013-02-15 06:38:13',72900,'/billing-2'),
(161499,'2013-02-15 06:46:48',72902,'/lander-1'),
(161500,'2013-02-15 06:47:50',72903,'/lander-1'),
(161501,'2013-02-15 06:49:20',72902,'/products'),
(161502,'2013-02-15 06:50:20',72904,'/lander-1'),
(161503,'2013-02-15 06:55:25',72904,'/products'),
(161504,'2013-02-15 06:56:42',72904,'/the-original-mr-fuzzy'),
(161505,'2013-02-15 06:58:48',72905,'/lander-1'),
(161506,'2013-02-15 07:01:01',72906,'/lander-2'),
(161507,'2013-02-15 07:01:30',72907,'/lander-1'),
(161508,'2013-02-15 07:01:44',72908,'/lander-2'),
(161509,'2013-02-15 07:02:42',72908,'/products'),
(161510,'2013-02-15 07:03:00',72909,'/lander-2'),
(161511,'2013-02-15 07:03:05',72908,'/the-original-mr-fuzzy'),
(161512,'2013-02-15 07:06:51',72909,'/products'),
(161513,'2013-02-15 07:07:23',72910,'/lander-1'),
(161514,'2013-02-15 07:13:49',72911,'/home'),
(161515,'2013-02-15 07:15:09',72912,'/home'),
(161516,'2013-02-15 07:16:54',72913,'/lander-1'),
(161517,'2013-02-15 07:18:07',72912,'/products'),
(161518,'2013-02-15 07:18:55',72911,'/products'),
(161519,'2013-02-15 07:19:44',72914,'/lander-1'),
(161520,'2013-02-15 07:20:18',72912,'/the-original-mr-fuzzy'),
(161521,'2013-02-15 07:23:06',72912,'/cart'),
(161522,'2013-02-15 07:24:48',72914,'/products'),
(161523,'2013-02-15 07:25:31',72914,'/the-original-mr-fuzzy'),
(161524,'2013-02-15 07:27:31',72915,'/lander-2'),
(161525,'2013-02-15 07:31:03',72915,'/products'),
(161526,'2013-02-15 07:32:14',72915,'/the-forever-love-bear'),
(161527,'2013-02-15 07:33:34',72915,'/cart'),
(161528,'2013-02-15 07:38:03',72916,'/lander-1'),
(161529,'2013-02-15 07:46:31',72917,'/lander-1'),
(161530,'2013-02-15 07:47:10',72918,'/home'),
(161531,'2013-02-15 07:47:34',72917,'/products'),
(161532,'2013-02-15 07:48:18',72919,'/lander-1'),
(161533,'2013-02-15 07:52:41',72919,'/products'),
(161534,'2013-02-15 07:54:48',72920,'/lander-1'),
(161535,'2013-02-15 07:56:11',72919,'/the-original-mr-fuzzy'),
(161536,'2013-02-15 07:57:39',72919,'/cart'),
(161537,'2013-02-15 07:58:55',72919,'/shipping'),
(161538,'2013-02-15 07:59:54',72919,'/billing-2'),
(161539,'2013-02-15 08:03:33',72919,'/thank-you-for-your-order'),
(161540,'2013-02-15 08:03:41',72921,'/lander-2'),
(161541,'2013-02-15 08:16:41',72922,'/lander-2'),
(161542,'2013-02-15 08:23:34',72923,'/lander-1'),
(161543,'2013-02-15 08:25:48',72924,'/lander-1'),
(161544,'2013-02-15 08:27:45',72923,'/products'),
(161545,'2013-02-15 08:28:12',72923,'/the-forever-love-bear'),
(161546,'2013-02-15 08:32:37',72925,'/lander-1'),
(161547,'2013-02-15 08:33:27',72926,'/lander-2'),
(161548,'2013-02-15 08:34:03',72925,'/products'),
(161549,'2013-02-15 08:34:24',72925,'/the-original-mr-fuzzy'),
(161550,'2013-02-15 08:44:44',72927,'/lander-1'),
(161551,'2013-02-15 08:45:17',72928,'/lander-2'),
(161552,'2013-02-15 08:46:39',72929,'/lander-2'),
(161553,'2013-02-15 08:48:56',72927,'/products'),
(161554,'2013-02-15 08:49:46',72930,'/home'),
(161555,'2013-02-15 08:53:30',72927,'/the-original-mr-fuzzy'),
(161556,'2013-02-15 08:56:26',72927,'/cart'),
(161557,'2013-02-15 08:56:47',72931,'/lander-1'),
(161558,'2013-02-15 08:57:03',72932,'/lander-2'),
(161559,'2013-02-15 08:58:24',72931,'/products'),
(161560,'2013-02-15 08:59:00',72933,'/lander-2'),
(161561,'2013-02-15 08:59:32',72927,'/shipping'),
(161562,'2013-02-15 09:00:04',72934,'/lander-1'),
(161563,'2013-02-15 09:00:27',72935,'/lander-2'),
(161564,'2013-02-15 09:02:16',72931,'/the-original-mr-fuzzy'),
(161565,'2013-02-15 09:04:50',72931,'/cart'),
(161566,'2013-02-15 09:04:50',72933,'/products'),
(161567,'2013-02-15 09:05:03',72934,'/products'),
(161568,'2013-02-15 09:05:22',72936,'/lander-2'),
(161569,'2013-02-15 09:05:27',72931,'/shipping'),
(161570,'2013-02-15 09:05:32',72935,'/products'),
(161571,'2013-02-15 09:06:03',72934,'/the-original-mr-fuzzy'),
(161572,'2013-02-15 09:06:52',72937,'/lander-2'),
(161573,'2013-02-15 09:07:15',72936,'/products'),
(161574,'2013-02-15 09:07:28',72935,'/the-original-mr-fuzzy'),
(161575,'2013-02-15 09:07:30',72938,'/lander-2'),
(161576,'2013-02-15 09:08:51',72938,'/products'),
(161577,'2013-02-15 09:08:59',72939,'/lander-2'),
(161578,'2013-02-15 09:09:38',72934,'/cart'),
(161579,'2013-02-15 09:10:15',72934,'/shipping'),
(161580,'2013-02-15 09:10:35',72934,'/billing-2'),
(161581,'2013-02-15 09:10:50',72938,'/the-original-mr-fuzzy'),
(161582,'2013-02-15 09:10:51',72940,'/lander-1'),
(161583,'2013-02-15 09:11:20',72937,'/products'),
(161584,'2013-02-15 09:13:20',72938,'/cart'),
(161585,'2013-02-15 09:13:49',72941,'/lander-1'),
(161586,'2013-02-15 09:14:06',72942,'/home'),
(161587,'2013-02-15 09:14:15',72938,'/shipping'),
(161588,'2013-02-15 09:17:12',72943,'/lander-2'),
(161589,'2013-02-15 09:17:13',72944,'/lander-2'),
(161590,'2013-02-15 09:17:38',72942,'/products'),
(161591,'2013-02-15 09:17:45',72945,'/lander-2'),
(161592,'2013-02-15 09:19:29',72946,'/lander-2'),
(161593,'2013-02-15 09:20:01',72947,'/lander-2'),
(161594,'2013-02-15 09:21:19',72948,'/lander-2'),
(161595,'2013-02-15 09:21:31',72942,'/the-original-mr-fuzzy'),
(161596,'2013-02-15 09:24:28',72947,'/products'),
(161597,'2013-02-15 09:24:42',72946,'/products'),
(161598,'2013-02-15 09:25:43',72949,'/lander-1'),
(161599,'2013-02-15 09:25:49',72947,'/the-original-mr-fuzzy'),
(161600,'2013-02-15 09:27:07',72947,'/cart'),
(161601,'2013-02-15 09:29:07',72946,'/the-original-mr-fuzzy'),
(161602,'2013-02-15 09:29:32',72947,'/shipping'),
(161603,'2013-02-15 09:30:44',72949,'/products'),
(161604,'2013-02-15 09:30:52',72947,'/billing-2'),
(161605,'2013-02-15 09:31:11',72950,'/lander-2'),
(161606,'2013-02-15 09:31:42',72951,'/lander-1'),
(161607,'2013-02-15 09:35:02',72947,'/thank-you-for-your-order'),
(161608,'2013-02-15 09:35:21',72952,'/home'),
(161609,'2013-02-15 09:36:07',72953,'/lander-1'),
(161610,'2013-02-15 09:36:32',72954,'/lander-2'),
(161611,'2013-02-15 09:37:50',72955,'/lander-2'),
(161612,'2013-02-15 09:39:26',72952,'/products'),
(161613,'2013-02-15 09:39:26',72954,'/products'),
(161614,'2013-02-15 09:40:23',72956,'/lander-2'),
(161615,'2013-02-15 09:40:37',72953,'/products'),
(161616,'2013-02-15 09:41:06',72954,'/the-original-mr-fuzzy'),
(161617,'2013-02-15 09:41:25',72956,'/products'),
(161618,'2013-02-15 09:41:30',72952,'/the-original-mr-fuzzy'),
(161619,'2013-02-15 09:42:02',72957,'/lander-2'),
(161620,'2013-02-15 09:42:04',72958,'/lander-2'),
(161621,'2013-02-15 09:42:15',72953,'/the-original-mr-fuzzy'),
(161622,'2013-02-15 09:43:25',72959,'/lander-2'),
(161623,'2013-02-15 09:43:38',72955,'/products'),
(161624,'2013-02-15 09:43:47',72960,'/lander-2'),
(161625,'2013-02-15 09:43:48',72952,'/cart'),
(161626,'2013-02-15 09:44:39',72956,'/the-forever-love-bear'),
(161627,'2013-02-15 09:45:09',72959,'/products'),
(161628,'2013-02-15 09:45:39',72952,'/shipping'),
(161629,'2013-02-15 09:46:01',72961,'/lander-2'),
(161630,'2013-02-15 09:46:54',72962,'/lander-2'),
(161631,'2013-02-15 09:47:12',72959,'/the-original-mr-fuzzy'),
(161632,'2013-02-15 09:47:12',72963,'/home'),
(161633,'2013-02-15 09:47:35',72958,'/products'),
(161634,'2013-02-15 09:47:52',72963,'/products'),
(161635,'2013-02-15 09:50:17',72962,'/products'),
(161636,'2013-02-15 09:50:37',72962,'/the-original-mr-fuzzy'),
(161637,'2013-02-15 09:51:59',72963,'/the-original-mr-fuzzy'),
(161638,'2013-02-15 09:55:29',72963,'/cart'),
(161639,'2013-02-15 09:57:08',72963,'/shipping'),
(161640,'2013-02-15 09:58:50',72964,'/lander-2'),
(161641,'2013-02-15 09:59:31',72963,'/billing-2'),
(161642,'2013-02-15 10:00:58',72965,'/lander-1'),
(161643,'2013-02-15 10:02:33',72966,'/lander-2'),
(161644,'2013-02-15 10:04:12',72966,'/products'),
(161645,'2013-02-15 10:05:37',72967,'/lander-1'),
(161646,'2013-02-15 10:06:41',72968,'/lander-1'),
(161647,'2013-02-15 10:08:14',72969,'/lander-1'),
(161648,'2013-02-15 10:08:36',72967,'/products'),
(161649,'2013-02-15 10:10:14',72967,'/the-original-mr-fuzzy'),
(161650,'2013-02-15 10:11:11',72968,'/products'),
(161651,'2013-02-15 10:13:49',72970,'/lander-2'),
(161652,'2013-02-15 10:15:25',72971,'/lander-2'),
(161653,'2013-02-15 10:15:58',72972,'/home'),
(161654,'2013-02-15 10:17:40',72971,'/products'),
(161655,'2013-02-15 10:20:03',72973,'/lander-1'),
(161656,'2013-02-15 10:21:08',72974,'/lander-2'),
(161657,'2013-02-15 10:21:39',72972,'/products'),
(161658,'2013-02-15 10:22:03',72971,'/the-original-mr-fuzzy'),
(161659,'2013-02-15 10:22:05',72975,'/lander-1'),
(161660,'2013-02-15 10:23:56',72975,'/products'),
(161661,'2013-02-15 10:24:54',72974,'/products'),
(161662,'2013-02-15 10:25:12',72972,'/the-original-mr-fuzzy'),
(161663,'2013-02-15 10:25:40',72976,'/lander-1'),
(161664,'2013-02-15 10:26:02',72975,'/the-original-mr-fuzzy'),
(161665,'2013-02-15 10:27:11',72977,'/lander-2'),
(161666,'2013-02-15 10:27:46',72978,'/lander-2'),
(161667,'2013-02-15 10:28:05',72972,'/cart'),
(161668,'2013-02-15 10:29:16',72974,'/the-original-mr-fuzzy'),
(161669,'2013-02-15 10:29:27',72979,'/lander-1'),
(161670,'2013-02-15 10:30:10',72980,'/lander-1'),
(161671,'2013-02-15 10:30:25',72972,'/shipping'),
(161672,'2013-02-15 10:31:42',72981,'/lander-2'),
(161673,'2013-02-15 10:31:53',72982,'/lander-1'),
(161674,'2013-02-15 10:32:11',72972,'/billing-2'),
(161675,'2013-02-15 10:32:39',72980,'/products'),
(161676,'2013-02-15 10:33:17',72978,'/products'),
(161677,'2013-02-15 10:34:06',72983,'/lander-2'),
(161678,'2013-02-15 10:34:08',72979,'/products'),
(161679,'2013-02-15 10:34:13',72980,'/the-original-mr-fuzzy'),
(161680,'2013-02-15 10:34:55',72984,'/lander-2'),
(161681,'2013-02-15 10:37:31',72982,'/products'),
(161682,'2013-02-15 10:38:09',72985,'/lander-2'),
(161683,'2013-02-15 10:38:47',72982,'/the-original-mr-fuzzy'),
(161684,'2013-02-15 10:39:37',72986,'/home'),
(161685,'2013-02-15 10:39:41',72987,'/lander-2'),
(161686,'2013-02-15 10:40:09',72985,'/products'),
(161687,'2013-02-15 10:41:09',72986,'/products'),
(161688,'2013-02-15 10:43:15',72988,'/home'),
(161689,'2013-02-15 10:44:53',72989,'/lander-2'),
(161690,'2013-02-15 10:49:07',72989,'/products'),
(161691,'2013-02-15 10:52:40',72990,'/lander-1'),
(161692,'2013-02-15 10:52:46',72991,'/home'),
(161693,'2013-02-15 10:52:59',72992,'/lander-1'),
(161694,'2013-02-15 10:54:18',72993,'/lander-1'),
(161695,'2013-02-15 10:54:23',72991,'/products'),
(161696,'2013-02-15 10:58:44',72994,'/home'),
(161697,'2013-02-15 11:00:38',72995,'/lander-2'),
(161698,'2013-02-15 11:02:51',72996,'/lander-2'),
(161699,'2013-02-15 11:03:21',72996,'/products'),
(161700,'2013-02-15 11:04:46',72996,'/the-original-mr-fuzzy'),
(161701,'2013-02-15 11:04:48',72997,'/lander-1'),
(161702,'2013-02-15 11:05:15',72998,'/lander-2'),
(161703,'2013-02-15 11:07:51',72999,'/lander-1'),
(161704,'2013-02-15 11:07:56',72997,'/products'),
(161705,'2013-02-15 11:08:08',73000,'/lander-2'),
(161706,'2013-02-15 11:09:04',73001,'/lander-2'),
(161707,'2013-02-15 11:10:19',72998,'/products'),
(161708,'2013-02-15 11:10:39',73002,'/home'),
(161709,'2013-02-15 11:10:59',72997,'/the-original-mr-fuzzy'),
(161710,'2013-02-15 11:11:16',73003,'/home'),
(161711,'2013-02-15 11:11:40',73000,'/products'),
(161712,'2013-02-15 11:11:42',72999,'/products'),
(161713,'2013-02-15 11:11:59',73002,'/products'),
(161714,'2013-02-15 11:13:33',72999,'/the-original-mr-fuzzy'),
(161715,'2013-02-15 11:14:46',73004,'/lander-2'),
(161716,'2013-02-15 11:15:17',73004,'/products'),
(161717,'2013-02-15 11:15:38',73005,'/lander-1'),
(161718,'2013-02-15 11:16:00',73000,'/the-forever-love-bear'),
(161719,'2013-02-15 11:17:02',72999,'/cart'),
(161720,'2013-02-15 11:17:03',73000,'/cart'),
(161721,'2013-02-15 11:17:51',73004,'/the-original-mr-fuzzy'),
(161722,'2013-02-15 11:17:57',73006,'/lander-2'),
(161723,'2013-02-15 11:19:53',73000,'/shipping'),
(161724,'2013-02-15 11:20:11',73007,'/lander-1'),
(161725,'2013-02-15 11:20:42',73006,'/products'),
(161726,'2013-02-15 11:20:44',73008,'/lander-1'),
(161727,'2013-02-15 11:21:43',73009,'/lander-2'),
(161728,'2013-02-15 11:22:29',73010,'/lander-2'),
(161729,'2013-02-15 11:23:35',73011,'/lander-1'),
(161730,'2013-02-15 11:23:56',73012,'/lander-2'),
(161731,'2013-02-15 11:24:42',73006,'/the-original-mr-fuzzy'),
(161732,'2013-02-15 11:24:44',73010,'/products'),
(161733,'2013-02-15 11:26:25',73006,'/cart'),
(161734,'2013-02-15 11:26:35',73009,'/products'),
(161735,'2013-02-15 11:27:57',73013,'/lander-1'),
(161736,'2013-02-15 11:27:59',73010,'/the-forever-love-bear'),
(161737,'2013-02-15 11:28:18',73014,'/lander-1'),
(161738,'2013-02-15 11:29:11',73015,'/lander-1'),
(161739,'2013-02-15 11:29:20',73010,'/cart'),
(161740,'2013-02-15 11:29:38',73006,'/shipping'),
(161741,'2013-02-15 11:31:01',73006,'/billing-2'),
(161742,'2013-02-15 11:31:19',73013,'/products'),
(161743,'2013-02-15 11:32:05',73016,'/lander-1'),
(161744,'2013-02-15 11:33:02',73010,'/shipping'),
(161745,'2013-02-15 11:33:24',73017,'/lander-1'),
(161746,'2013-02-15 11:34:17',73010,'/billing-2'),
(161747,'2013-02-15 11:34:19',73018,'/home'),
(161748,'2013-02-15 11:34:31',73019,'/lander-2'),
(161749,'2013-02-15 11:35:08',73006,'/thank-you-for-your-order'),
(161750,'2013-02-15 11:36:20',73020,'/lander-2'),
(161751,'2013-02-15 11:38:04',73021,'/lander-2'),
(161752,'2013-02-15 11:38:45',73020,'/products'),
(161753,'2013-02-15 11:38:53',73019,'/products'),
(161754,'2013-02-15 11:39:18',73022,'/lander-1'),
(161755,'2013-02-15 11:39:25',73018,'/products'),
(161756,'2013-02-15 11:39:59',73019,'/the-original-mr-fuzzy'),
(161757,'2013-02-15 11:39:59',73021,'/products'),
(161758,'2013-02-15 11:40:35',73022,'/products'),
(161759,'2013-02-15 11:40:51',73020,'/the-original-mr-fuzzy'),
(161760,'2013-02-15 11:41:10',73019,'/cart'),
(161761,'2013-02-15 11:42:20',73020,'/cart'),
(161762,'2013-02-15 11:42:31',73019,'/shipping'),
(161763,'2013-02-15 11:43:06',73022,'/the-forever-love-bear'),
(161764,'2013-02-15 11:43:24',73018,'/the-original-mr-fuzzy'),
(161765,'2013-02-15 11:44:17',73019,'/billing-2'),
(161766,'2013-02-15 11:44:48',73020,'/shipping'),
(161767,'2013-02-15 11:44:50',73023,'/lander-1'),
(161768,'2013-02-15 11:45:02',73024,'/lander-2'),
(161769,'2013-02-15 11:45:31',73025,'/home'),
(161770,'2013-02-15 11:46:11',73026,'/lander-2'),
(161771,'2013-02-15 11:46:23',73027,'/lander-1'),
(161772,'2013-02-15 11:46:30',73022,'/cart'),
(161773,'2013-02-15 11:46:40',73020,'/billing-2'),
(161774,'2013-02-15 11:47:17',73022,'/shipping'),
(161775,'2013-02-15 11:47:25',73028,'/home'),
(161776,'2013-02-15 11:47:44',73029,'/lander-2'),
(161777,'2013-02-15 11:47:55',73030,'/lander-2'),
(161778,'2013-02-15 11:48:03',73022,'/billing-2'),
(161779,'2013-02-15 11:48:13',73031,'/lander-2'),
(161780,'2013-02-15 11:48:19',73024,'/products'),
(161781,'2013-02-15 11:48:58',73020,'/thank-you-for-your-order'),
(161782,'2013-02-15 11:49:02',73025,'/products'),
(161783,'2013-02-15 11:49:31',73025,'/the-original-mr-fuzzy'),
(161784,'2013-02-15 11:49:52',73029,'/products'),
(161785,'2013-02-15 11:49:59',73024,'/the-original-mr-fuzzy'),
(161786,'2013-02-15 11:49:59',73027,'/products'),
(161787,'2013-02-15 11:50:11',73031,'/products'),
(161788,'2013-02-15 11:50:11',73032,'/lander-2'),
(161789,'2013-02-15 11:51:12',73024,'/cart'),
(161790,'2013-02-15 11:51:35',73027,'/the-original-mr-fuzzy'),
(161791,'2013-02-15 11:51:45',73029,'/the-original-mr-fuzzy'),
(161792,'2013-02-15 11:54:20',73027,'/cart'),
(161793,'2013-02-15 11:54:56',73032,'/products'),
(161794,'2013-02-15 11:54:58',73033,'/lander-1'),
(161795,'2013-02-15 11:55:17',73034,'/home'),
(161796,'2013-02-15 11:56:09',73034,'/products'),
(161797,'2013-02-15 11:56:30',73035,'/lander-2'),
(161798,'2013-02-15 11:57:24',73036,'/lander-1'),
(161799,'2013-02-15 11:58:22',73037,'/lander-1'),
(161800,'2013-02-15 11:58:28',73038,'/home'),
(161801,'2013-02-15 11:58:46',73034,'/the-original-mr-fuzzy'),
(161802,'2013-02-15 11:59:54',73033,'/products'),
(161803,'2013-02-15 12:02:03',73034,'/cart'),
(161804,'2013-02-15 12:02:14',73039,'/lander-1'),
(161805,'2013-02-15 12:03:06',73040,'/lander-2'),
(161806,'2013-02-15 12:03:27',73040,'/products'),
(161807,'2013-02-15 12:03:40',73041,'/lander-1'),
(161808,'2013-02-15 12:04:06',73042,'/home'),
(161809,'2013-02-15 12:04:15',73033,'/the-original-mr-fuzzy'),
(161810,'2013-02-15 12:04:37',73043,'/lander-1'),
(161811,'2013-02-15 12:04:56',73042,'/products'),
(161812,'2013-02-15 12:06:28',73044,'/lander-1'),
(161813,'2013-02-15 12:06:38',73033,'/cart'),
(161814,'2013-02-15 12:06:58',73045,'/lander-1'),
(161815,'2013-02-15 12:07:41',73040,'/the-original-mr-fuzzy'),
(161816,'2013-02-15 12:09:08',73042,'/the-original-mr-fuzzy'),
(161817,'2013-02-15 12:09:10',73041,'/products'),
(161818,'2013-02-15 12:09:32',73046,'/lander-2'),
(161819,'2013-02-15 12:09:59',73033,'/shipping'),
(161820,'2013-02-15 12:10:47',73033,'/billing-2'),
(161821,'2013-02-15 12:11:11',73047,'/lander-2'),
(161822,'2013-02-15 12:11:22',73048,'/lander-1'),
(161823,'2013-02-15 12:11:37',73044,'/products'),
(161824,'2013-02-15 12:11:58',73049,'/lander-1'),
(161825,'2013-02-15 12:13:28',73046,'/products'),
(161826,'2013-02-15 12:14:18',73050,'/lander-1'),
(161827,'2013-02-15 12:14:20',73046,'/the-original-mr-fuzzy'),
(161828,'2013-02-15 12:15:15',73044,'/the-forever-love-bear'),
(161829,'2013-02-15 12:15:18',73047,'/products'),
(161830,'2013-02-15 12:16:38',73051,'/home'),
(161831,'2013-02-15 12:17:00',73052,'/lander-2'),
(161832,'2013-02-15 12:17:23',73047,'/the-original-mr-fuzzy'),
(161833,'2013-02-15 12:18:35',73053,'/lander-2'),
(161834,'2013-02-15 12:18:53',73047,'/cart'),
(161835,'2013-02-15 12:18:56',73054,'/lander-2'),
(161836,'2013-02-15 12:19:11',73055,'/lander-2'),
(161837,'2013-02-15 12:19:43',73050,'/products'),
(161838,'2013-02-15 12:19:46',73052,'/products'),
(161839,'2013-02-15 12:20:48',73051,'/products'),
(161840,'2013-02-15 12:22:03',73055,'/products'),
(161841,'2013-02-15 12:22:11',73047,'/shipping'),
(161842,'2013-02-15 12:22:49',73050,'/the-forever-love-bear'),
(161843,'2013-02-15 12:23:36',73047,'/billing-2'),
(161844,'2013-02-15 12:23:43',73050,'/cart'),
(161845,'2013-02-15 12:24:21',73052,'/the-original-mr-fuzzy'),
(161846,'2013-02-15 12:25:23',73051,'/the-original-mr-fuzzy'),
(161847,'2013-02-15 12:25:32',73056,'/lander-1'),
(161848,'2013-02-15 12:26:14',73050,'/shipping'),
(161849,'2013-02-15 12:26:30',73055,'/the-original-mr-fuzzy'),
(161850,'2013-02-15 12:27:11',73057,'/lander-2'),
(161851,'2013-02-15 12:27:24',73047,'/thank-you-for-your-order'),
(161852,'2013-02-15 12:27:34',73052,'/cart'),
(161853,'2013-02-15 12:27:36',73050,'/billing-2'),
(161854,'2013-02-15 12:28:44',73050,'/thank-you-for-your-order'),
(161855,'2013-02-15 12:29:02',73058,'/lander-2'),
(161856,'2013-02-15 12:31:45',73059,'/home'),
(161857,'2013-02-15 12:37:57',73060,'/lander-2'),
(161858,'2013-02-15 12:43:15',73061,'/lander-1'),
(161859,'2013-02-15 12:44:33',73062,'/lander-2'),
(161860,'2013-02-15 12:44:53',73063,'/lander-1'),
(161861,'2013-02-15 12:46:15',73064,'/lander-1'),
(161862,'2013-02-15 12:46:45',73061,'/products'),
(161863,'2013-02-15 12:47:05',73063,'/products'),
(161864,'2013-02-15 12:47:47',73065,'/lander-1'),
(161865,'2013-02-15 12:49:25',73066,'/lander-2'),
(161866,'2013-02-15 12:50:57',73063,'/the-original-mr-fuzzy'),
(161867,'2013-02-15 12:52:11',73066,'/products'),
(161868,'2013-02-15 12:52:57',73063,'/cart'),
(161869,'2013-02-15 12:53:29',73066,'/the-original-mr-fuzzy'),
(161870,'2013-02-15 12:54:37',73067,'/lander-2'),
(161871,'2013-02-15 12:55:20',73063,'/shipping'),
(161872,'2013-02-15 12:57:38',73063,'/billing-2'),
(161873,'2013-02-15 12:57:45',73068,'/lander-1'),
(161874,'2013-02-15 12:58:16',73067,'/products'),
(161875,'2013-02-15 13:01:46',73067,'/the-original-mr-fuzzy'),
(161876,'2013-02-15 13:01:49',73063,'/thank-you-for-your-order'),
(161877,'2013-02-15 13:04:01',73069,'/lander-2'),
(161878,'2013-02-15 13:04:19',73070,'/lander-2'),
(161879,'2013-02-15 13:04:52',73071,'/lander-1'),
(161880,'2013-02-15 13:05:24',73067,'/cart'),
(161881,'2013-02-15 13:05:32',73072,'/lander-1'),
(161882,'2013-02-15 13:06:35',73073,'/lander-1'),
(161883,'2013-02-15 13:06:47',73074,'/lander-2'),
(161884,'2013-02-15 13:06:58',73072,'/products'),
(161885,'2013-02-15 13:07:50',73075,'/lander-2'),
(161886,'2013-02-15 13:08:26',73076,'/lander-1'),
(161887,'2013-02-15 13:09:21',73069,'/products'),
(161888,'2013-02-15 13:09:24',73077,'/lander-1'),
(161889,'2013-02-15 13:10:05',73078,'/home'),
(161890,'2013-02-15 13:10:44',73073,'/products'),
(161891,'2013-02-15 13:11:01',73077,'/products'),
(161892,'2013-02-15 13:11:21',73075,'/products'),
(161893,'2013-02-15 13:11:23',73079,'/lander-1'),
(161894,'2013-02-15 13:11:28',73072,'/the-original-mr-fuzzy'),
(161895,'2013-02-15 13:12:06',73078,'/products'),
(161896,'2013-02-15 13:12:07',73075,'/the-original-mr-fuzzy'),
(161897,'2013-02-15 13:13:38',73073,'/the-original-mr-fuzzy'),
(161898,'2013-02-15 13:14:10',73079,'/products'),
(161899,'2013-02-15 13:14:44',73077,'/the-original-mr-fuzzy'),
(161900,'2013-02-15 13:14:54',73078,'/the-forever-love-bear'),
(161901,'2013-02-15 13:15:31',73077,'/cart'),
(161902,'2013-02-15 13:15:56',73077,'/shipping'),
(161903,'2013-02-15 13:16:35',73080,'/lander-1'),
(161904,'2013-02-15 13:16:44',73079,'/the-original-mr-fuzzy'),
(161905,'2013-02-15 13:16:47',73081,'/lander-2'),
(161906,'2013-02-15 13:17:04',73082,'/home'),
(161907,'2013-02-15 13:17:09',73077,'/billing-2'),
(161908,'2013-02-15 13:18:25',73077,'/thank-you-for-your-order'),
(161909,'2013-02-15 13:19:26',73083,'/lander-2'),
(161910,'2013-02-15 13:20:41',73084,'/lander-1'),
(161911,'2013-02-15 13:21:44',73082,'/products'),
(161912,'2013-02-15 13:22:04',73081,'/products'),
(161913,'2013-02-15 13:22:58',73085,'/lander-2'),
(161914,'2013-02-15 13:23:36',73086,'/lander-2'),
(161915,'2013-02-15 13:25:45',73087,'/lander-1'),
(161916,'2013-02-15 13:26:00',73088,'/lander-1'),
(161917,'2013-02-15 13:26:02',73082,'/the-original-mr-fuzzy'),
(161918,'2013-02-15 13:26:06',73087,'/products'),
(161919,'2013-02-15 13:26:17',73081,'/the-original-mr-fuzzy'),
(161920,'2013-02-15 13:26:28',73089,'/home'),
(161921,'2013-02-15 13:29:48',73081,'/cart'),
(161922,'2013-02-15 13:29:56',73090,'/lander-1'),
(161923,'2013-02-15 13:30:13',73088,'/products'),
(161924,'2013-02-15 13:30:15',73087,'/the-original-mr-fuzzy'),
(161925,'2013-02-15 13:31:34',73081,'/shipping'),
(161926,'2013-02-15 13:33:10',73091,'/lander-2'),
(161927,'2013-02-15 13:33:18',73081,'/billing-2'),
(161928,'2013-02-15 13:33:27',73088,'/the-original-mr-fuzzy'),
(161929,'2013-02-15 13:34:21',73092,'/lander-1'),
(161930,'2013-02-15 13:35:41',73090,'/products'),
(161931,'2013-02-15 13:36:22',73091,'/products'),
(161932,'2013-02-15 13:37:22',73088,'/cart'),
(161933,'2013-02-15 13:39:06',73090,'/the-original-mr-fuzzy'),
(161934,'2013-02-15 13:40:56',73093,'/home'),
(161935,'2013-02-15 13:41:02',73088,'/shipping'),
(161936,'2013-02-15 13:45:02',73094,'/lander-2'),
(161937,'2013-02-15 13:45:49',73093,'/products'),
(161938,'2013-02-15 13:46:33',73095,'/lander-2'),
(161939,'2013-02-15 13:46:58',73096,'/lander-1'),
(161940,'2013-02-15 13:48:35',73093,'/the-original-mr-fuzzy'),
(161941,'2013-02-15 13:48:47',73097,'/lander-2'),
(161942,'2013-02-15 13:51:10',73095,'/products'),
(161943,'2013-02-15 13:51:22',73098,'/lander-2'),
(161944,'2013-02-15 13:51:32',73099,'/lander-2'),
(161945,'2013-02-15 13:54:08',73100,'/lander-2'),
(161946,'2013-02-15 13:54:29',73095,'/the-original-mr-fuzzy'),
(161947,'2013-02-15 13:55:56',73101,'/lander-2'),
(161948,'2013-02-15 13:56:05',73102,'/lander-1'),
(161949,'2013-02-15 13:56:20',73103,'/lander-2'),
(161950,'2013-02-15 13:56:21',73104,'/lander-2'),
(161951,'2013-02-15 13:57:11',73105,'/lander-1'),
(161952,'2013-02-15 13:57:52',73106,'/lander-1'),
(161953,'2013-02-15 13:58:50',73100,'/products'),
(161954,'2013-02-15 13:58:50',73107,'/lander-2'),
(161955,'2013-02-15 13:59:21',73105,'/products'),
(161956,'2013-02-15 13:59:33',73103,'/products'),
(161957,'2013-02-15 13:59:59',73104,'/products'),
(161958,'2013-02-15 14:01:01',73105,'/the-original-mr-fuzzy'),
(161959,'2013-02-15 14:01:39',73108,'/lander-2'),
(161960,'2013-02-15 14:01:53',73109,'/home'),
(161961,'2013-02-15 14:01:56',73110,'/lander-1'),
(161962,'2013-02-15 14:02:23',73108,'/products'),
(161963,'2013-02-15 14:03:10',73103,'/the-original-mr-fuzzy'),
(161964,'2013-02-15 14:03:14',73111,'/lander-1'),
(161965,'2013-02-15 14:03:25',73104,'/the-original-mr-fuzzy'),
(161966,'2013-02-15 14:04:20',73112,'/lander-1'),
(161967,'2013-02-15 14:04:25',73105,'/cart'),
(161968,'2013-02-15 14:04:27',73103,'/cart'),
(161969,'2013-02-15 14:04:35',73108,'/the-original-mr-fuzzy'),
(161970,'2013-02-15 14:04:57',73104,'/cart'),
(161971,'2013-02-15 14:05:36',73111,'/products'),
(161972,'2013-02-15 14:06:22',73105,'/shipping'),
(161973,'2013-02-15 14:06:56',73111,'/the-original-mr-fuzzy'),
(161974,'2013-02-15 14:08:10',73105,'/billing-2'),
(161975,'2013-02-15 14:09:15',73113,'/lander-1'),
(161976,'2013-02-15 14:09:45',73114,'/lander-2'),
(161977,'2013-02-15 14:11:09',73115,'/lander-1'),
(161978,'2013-02-15 14:11:48',73116,'/lander-2'),
(161979,'2013-02-15 14:11:50',73115,'/products'),
(161980,'2013-02-15 14:14:50',73114,'/products'),
(161981,'2013-02-15 14:15:36',73115,'/the-original-mr-fuzzy'),
(161982,'2013-02-15 14:16:36',73116,'/products'),
(161983,'2013-02-15 14:17:26',73115,'/cart'),
(161984,'2013-02-15 14:19:05',73114,'/the-original-mr-fuzzy'),
(161985,'2013-02-15 14:20:07',73114,'/cart'),
(161986,'2013-02-15 14:21:00',73117,'/lander-2'),
(161987,'2013-02-15 14:21:09',73118,'/lander-2'),
(161988,'2013-02-15 14:21:15',73115,'/shipping'),
(161989,'2013-02-15 14:22:07',73114,'/shipping'),
(161990,'2013-02-15 14:22:40',73114,'/billing-2'),
(161991,'2013-02-15 14:22:50',73119,'/lander-2'),
(161992,'2013-02-15 14:23:48',73120,'/lander-1'),
(161993,'2013-02-15 14:24:01',73121,'/lander-1'),
(161994,'2013-02-15 14:24:05',73115,'/billing-2'),
(161995,'2013-02-15 14:24:28',73122,'/lander-1'),
(161996,'2013-02-15 14:24:40',73117,'/products'),
(161997,'2013-02-15 14:25:19',73119,'/products'),
(161998,'2013-02-15 14:25:23',73123,'/lander-2'),
(161999,'2013-02-15 14:25:51',73118,'/products'),
(162000,'2013-02-15 14:26:03',73117,'/the-original-mr-fuzzy'),
(162001,'2013-02-15 14:26:20',73114,'/thank-you-for-your-order'),
(162002,'2013-02-15 14:27:07',73120,'/products'),
(162003,'2013-02-15 14:27:37',73115,'/thank-you-for-your-order'),
(162004,'2013-02-15 14:28:06',73117,'/cart'),
(162005,'2013-02-15 14:28:43',73119,'/the-original-mr-fuzzy'),
(162006,'2013-02-15 14:28:51',73124,'/lander-1'),
(162007,'2013-02-15 14:29:21',73125,'/lander-2'),
(162008,'2013-02-15 14:30:04',73118,'/the-original-mr-fuzzy'),
(162009,'2013-02-15 14:30:06',73117,'/shipping'),
(162010,'2013-02-15 14:30:32',73125,'/products'),
(162011,'2013-02-15 14:31:15',73120,'/the-original-mr-fuzzy'),
(162012,'2013-02-15 14:31:55',73120,'/cart'),
(162013,'2013-02-15 14:31:55',73125,'/the-original-mr-fuzzy'),
(162014,'2013-02-15 14:32:20',73126,'/lander-1'),
(162015,'2013-02-15 14:33:32',73127,'/lander-2'),
(162016,'2013-02-15 14:33:43',73120,'/shipping'),
(162017,'2013-02-15 14:34:13',73120,'/billing-2'),
(162018,'2013-02-15 14:34:18',73126,'/products'),
(162019,'2013-02-15 14:35:00',73128,'/lander-1'),
(162020,'2013-02-15 14:36:48',73129,'/lander-2'),
(162021,'2013-02-15 14:37:42',73130,'/lander-2'),
(162022,'2013-02-15 14:38:56',73129,'/products'),
(162023,'2013-02-15 14:40:27',73128,'/products'),
(162024,'2013-02-15 14:41:42',73130,'/products'),
(162025,'2013-02-15 14:42:00',73129,'/the-original-mr-fuzzy'),
(162026,'2013-02-15 14:43:49',73131,'/lander-1'),
(162027,'2013-02-15 14:43:50',73130,'/the-forever-love-bear'),
(162028,'2013-02-15 14:51:59',73132,'/home'),
(162029,'2013-02-15 14:52:55',73133,'/lander-1'),
(162030,'2013-02-15 14:54:07',73134,'/lander-1'),
(162031,'2013-02-15 14:56:12',73132,'/products'),
(162032,'2013-02-15 14:57:23',73132,'/the-original-mr-fuzzy'),
(162033,'2013-02-15 14:57:32',73135,'/lander-2'),
(162034,'2013-02-15 14:57:50',73136,'/home'),
(162035,'2013-02-15 14:58:51',73135,'/products'),
(162036,'2013-02-15 15:02:11',73136,'/products'),
(162037,'2013-02-15 15:02:35',73135,'/the-forever-love-bear'),
(162038,'2013-02-15 15:04:51',73137,'/lander-2'),
(162039,'2013-02-15 15:05:04',73138,'/home'),
(162040,'2013-02-15 15:05:19',73139,'/lander-2'),
(162041,'2013-02-15 15:06:38',73135,'/cart'),
(162042,'2013-02-15 15:06:40',73140,'/lander-2'),
(162043,'2013-02-15 15:06:58',73141,'/lander-1'),
(162044,'2013-02-15 15:07:05',73138,'/products'),
(162045,'2013-02-15 15:07:30',73140,'/products'),
(162046,'2013-02-15 15:07:57',73138,'/the-forever-love-bear'),
(162047,'2013-02-15 15:08:35',73142,'/home'),
(162048,'2013-02-15 15:09:17',73137,'/products'),
(162049,'2013-02-15 15:09:18',73135,'/shipping'),
(162050,'2013-02-15 15:10:16',73140,'/the-original-mr-fuzzy'),
(162051,'2013-02-15 15:10:28',73139,'/products'),
(162052,'2013-02-15 15:10:52',73137,'/the-original-mr-fuzzy'),
(162053,'2013-02-15 15:11:36',73138,'/cart'),
(162054,'2013-02-15 15:11:43',73135,'/billing-2'),
(162055,'2013-02-15 15:12:26',73143,'/lander-2'),
(162056,'2013-02-15 15:12:38',73135,'/thank-you-for-your-order'),
(162057,'2013-02-15 15:12:55',73142,'/products'),
(162058,'2013-02-15 15:13:51',73144,'/home'),
(162059,'2013-02-15 15:14:01',73145,'/lander-1'),
(162060,'2013-02-15 15:14:07',73137,'/cart'),
(162061,'2013-02-15 15:14:14',73139,'/the-original-mr-fuzzy'),
(162062,'2013-02-15 15:15:15',73146,'/lander-1'),
(162063,'2013-02-15 15:15:32',73147,'/lander-1'),
(162064,'2013-02-15 15:17:38',73145,'/products'),
(162065,'2013-02-15 15:18:14',73148,'/lander-2'),
(162066,'2013-02-15 15:18:59',73146,'/products'),
(162067,'2013-02-15 15:19:29',73148,'/products'),
(162068,'2013-02-15 15:19:54',73145,'/the-original-mr-fuzzy'),
(162069,'2013-02-15 15:20:27',73149,'/home'),
(162070,'2013-02-15 15:20:41',73150,'/lander-2'),
(162071,'2013-02-15 15:21:45',73146,'/the-original-mr-fuzzy'),
(162072,'2013-02-15 15:21:53',73148,'/the-forever-love-bear'),
(162073,'2013-02-15 15:23:48',73151,'/lander-2'),
(162074,'2013-02-15 15:23:52',73152,'/home'),
(162075,'2013-02-15 15:23:59',73153,'/lander-1'),
(162076,'2013-02-15 15:25:19',73154,'/lander-2'),
(162077,'2013-02-15 15:26:34',73155,'/lander-2'),
(162078,'2013-02-15 15:26:45',73153,'/products'),
(162079,'2013-02-15 15:27:08',73155,'/products'),
(162080,'2013-02-15 15:27:37',73154,'/products'),
(162081,'2013-02-15 15:27:43',73153,'/the-original-mr-fuzzy'),
(162082,'2013-02-15 15:27:52',73156,'/lander-2'),
(162083,'2013-02-15 15:28:32',73157,'/lander-1'),
(162084,'2013-02-15 15:28:32',73158,'/lander-1'),
(162085,'2013-02-15 15:29:07',73159,'/lander-1'),
(162086,'2013-02-15 15:29:21',73152,'/products'),
(162087,'2013-02-15 15:29:38',73160,'/lander-1'),
(162088,'2013-02-15 15:30:40',73154,'/the-original-mr-fuzzy'),
(162089,'2013-02-15 15:30:53',73161,'/lander-2'),
(162090,'2013-02-15 15:31:46',73157,'/products'),
(162091,'2013-02-15 15:32:35',73156,'/products'),
(162092,'2013-02-15 15:32:48',73152,'/the-original-mr-fuzzy'),
(162093,'2013-02-15 15:33:02',73160,'/products'),
(162094,'2013-02-15 15:33:39',73159,'/products'),
(162095,'2013-02-15 15:33:48',73158,'/products'),
(162096,'2013-02-15 15:34:01',73162,'/lander-2'),
(162097,'2013-02-15 15:35:01',73157,'/the-original-mr-fuzzy'),
(162098,'2013-02-15 15:35:18',73163,'/lander-2'),
(162099,'2013-02-15 15:35:45',73159,'/the-original-mr-fuzzy'),
(162100,'2013-02-15 15:36:02',73160,'/the-forever-love-bear'),
(162101,'2013-02-15 15:36:13',73158,'/the-original-mr-fuzzy'),
(162102,'2013-02-15 15:36:32',73159,'/cart'),
(162103,'2013-02-15 15:36:38',73164,'/lander-1'),
(162104,'2013-02-15 15:36:45',73165,'/lander-2'),
(162105,'2013-02-15 15:38:17',73166,'/lander-2'),
(162106,'2013-02-15 15:38:52',73166,'/products'),
(162107,'2013-02-15 15:41:12',73167,'/lander-2'),
(162108,'2013-02-15 15:41:51',73164,'/products'),
(162109,'2013-02-15 15:42:25',73167,'/products'),
(162110,'2013-02-15 15:42:39',73168,'/lander-2'),
(162111,'2013-02-15 15:42:53',73169,'/lander-2'),
(162112,'2013-02-15 15:43:12',73170,'/lander-1'),
(162113,'2013-02-15 15:44:27',73167,'/the-original-mr-fuzzy'),
(162114,'2013-02-15 15:44:59',73171,'/lander-1'),
(162115,'2013-02-15 15:45:00',73170,'/products'),
(162116,'2013-02-15 15:45:42',73170,'/the-original-mr-fuzzy'),
(162117,'2013-02-15 15:45:52',73164,'/the-forever-love-bear'),
(162118,'2013-02-15 15:47:16',73169,'/products'),
(162119,'2013-02-15 15:48:54',73172,'/lander-2'),
(162120,'2013-02-15 15:49:22',73164,'/cart'),
(162121,'2013-02-15 15:49:29',73170,'/cart'),
(162122,'2013-02-15 15:49:34',73169,'/the-original-mr-fuzzy'),
(162123,'2013-02-15 15:49:40',73173,'/lander-2'),
(162124,'2013-02-15 15:50:06',73174,'/lander-2'),
(162125,'2013-02-15 15:50:25',73171,'/products'),
(162126,'2013-02-15 15:52:32',73175,'/home'),
(162127,'2013-02-15 15:53:38',73172,'/products'),
(162128,'2013-02-15 15:54:08',73176,'/lander-1'),
(162129,'2013-02-15 15:54:24',73172,'/the-original-mr-fuzzy'),
(162130,'2013-02-15 15:54:42',73175,'/products'),
(162131,'2013-02-15 15:55:06',73172,'/cart'),
(162132,'2013-02-15 15:55:06',73177,'/lander-1'),
(162133,'2013-02-15 15:55:12',73176,'/products'),
(162134,'2013-02-15 15:55:15',73175,'/the-forever-love-bear'),
(162135,'2013-02-15 15:55:26',73174,'/products'),
(162136,'2013-02-15 15:55:30',73172,'/shipping'),
(162137,'2013-02-15 15:55:52',73178,'/lander-1'),
(162138,'2013-02-15 15:55:53',73179,'/home'),
(162139,'2013-02-15 15:56:19',73180,'/lander-1'),
(162140,'2013-02-15 15:56:56',73174,'/the-original-mr-fuzzy'),
(162141,'2013-02-15 15:57:02',73172,'/billing-2'),
(162142,'2013-02-15 15:57:09',73181,'/lander-2'),
(162143,'2013-02-15 15:57:37',73176,'/the-original-mr-fuzzy'),
(162144,'2013-02-15 15:57:58',73175,'/cart'),
(162145,'2013-02-15 15:58:07',73180,'/products'),
(162146,'2013-02-15 15:58:51',73175,'/shipping'),
(162147,'2013-02-15 15:59:29',73180,'/the-original-mr-fuzzy'),
(162148,'2013-02-15 16:00:54',73182,'/home'),
(162149,'2013-02-15 16:01:50',73175,'/billing-2'),
(162150,'2013-02-15 16:02:23',73181,'/products'),
(162151,'2013-02-15 16:03:37',73183,'/lander-1'),
(162152,'2013-02-15 16:04:41',73184,'/home'),
(162153,'2013-02-15 16:04:45',73185,'/lander-1'),
(162154,'2013-02-15 16:04:57',73186,'/home'),
(162155,'2013-02-15 16:04:59',73187,'/home'),
(162156,'2013-02-15 16:05:38',73188,'/lander-1'),
(162157,'2013-02-15 16:05:44',73175,'/thank-you-for-your-order'),
(162158,'2013-02-15 16:06:06',73181,'/the-original-mr-fuzzy'),
(162159,'2013-02-15 16:07:07',73183,'/products'),
(162160,'2013-02-15 16:07:10',73188,'/products'),
(162161,'2013-02-15 16:07:53',73189,'/lander-2'),
(162162,'2013-02-15 16:08:07',73183,'/the-original-mr-fuzzy'),
(162163,'2013-02-15 16:08:15',73187,'/products'),
(162164,'2013-02-15 16:08:18',73190,'/lander-1'),
(162165,'2013-02-15 16:09:40',73191,'/lander-2'),
(162166,'2013-02-15 16:09:49',73181,'/cart'),
(162167,'2013-02-15 16:10:04',73189,'/products'),
(162168,'2013-02-15 16:10:10',73191,'/products'),
(162169,'2013-02-15 16:10:44',73192,'/lander-2'),
(162170,'2013-02-15 16:12:29',73189,'/the-original-mr-fuzzy'),
(162171,'2013-02-15 16:12:42',73181,'/shipping'),
(162172,'2013-02-15 16:13:17',73193,'/home'),
(162173,'2013-02-15 16:13:24',73194,'/lander-1'),
(162174,'2013-02-15 16:13:36',73195,'/home'),
(162175,'2013-02-15 16:15:14',73189,'/cart'),
(162176,'2013-02-15 16:15:53',73189,'/shipping'),
(162177,'2013-02-15 16:17:05',73189,'/billing-2'),
(162178,'2013-02-15 16:18:41',73195,'/products'),
(162179,'2013-02-15 16:18:53',73193,'/products'),
(162180,'2013-02-15 16:20:04',73195,'/the-original-mr-fuzzy'),
(162181,'2013-02-15 16:20:18',73196,'/lander-1'),
(162182,'2013-02-15 16:21:11',73196,'/products'),
(162183,'2013-02-15 16:21:34',73197,'/lander-1'),
(162184,'2013-02-15 16:22:50',73189,'/thank-you-for-your-order'),
(162185,'2013-02-15 16:23:10',73197,'/products'),
(162186,'2013-02-15 16:23:19',73193,'/the-original-mr-fuzzy'),
(162187,'2013-02-15 16:23:24',73196,'/the-original-mr-fuzzy'),
(162188,'2013-02-15 16:25:06',73198,'/lander-1'),
(162189,'2013-02-15 16:25:28',73197,'/the-original-mr-fuzzy'),
(162190,'2013-02-15 16:25:33',73196,'/cart'),
(162191,'2013-02-15 16:25:58',73199,'/lander-2'),
(162192,'2013-02-15 16:26:02',73200,'/lander-1'),
(162193,'2013-02-15 16:26:12',73201,'/lander-2'),
(162194,'2013-02-15 16:26:59',73196,'/shipping'),
(162195,'2013-02-15 16:28:18',73202,'/home'),
(162196,'2013-02-15 16:29:34',73196,'/billing-2'),
(162197,'2013-02-15 16:29:34',73198,'/products'),
(162198,'2013-02-15 16:30:11',73202,'/products'),
(162199,'2013-02-15 16:30:28',73203,'/lander-2'),
(162200,'2013-02-15 16:30:40',73200,'/products'),
(162201,'2013-02-15 16:31:09',73204,'/lander-1'),
(162202,'2013-02-15 16:31:13',73205,'/lander-2'),
(162203,'2013-02-15 16:32:01',73206,'/lander-1'),
(162204,'2013-02-15 16:33:01',73200,'/the-original-mr-fuzzy'),
(162205,'2013-02-15 16:33:21',73206,'/products'),
(162206,'2013-02-15 16:34:07',73198,'/the-original-mr-fuzzy'),
(162207,'2013-02-15 16:35:31',73205,'/products'),
(162208,'2013-02-15 16:36:13',73198,'/cart'),
(162209,'2013-02-15 16:37:33',73198,'/shipping'),
(162210,'2013-02-15 16:37:46',73205,'/the-forever-love-bear'),
(162211,'2013-02-15 16:37:46',73207,'/home'),
(162212,'2013-02-15 16:38:48',73208,'/lander-2'),
(162213,'2013-02-15 16:40:25',73209,'/lander-1'),
(162214,'2013-02-15 16:40:28',73208,'/products'),
(162215,'2013-02-15 16:40:42',73198,'/billing-2'),
(162216,'2013-02-15 16:41:08',73207,'/products'),
(162217,'2013-02-15 16:44:37',73208,'/the-original-mr-fuzzy'),
(162218,'2013-02-15 16:45:08',73207,'/the-original-mr-fuzzy'),
(162219,'2013-02-15 16:46:57',73210,'/lander-1'),
(162220,'2013-02-15 16:46:58',73211,'/lander-2'),
(162221,'2013-02-15 16:47:44',73211,'/products'),
(162222,'2013-02-15 16:48:20',73212,'/lander-2'),
(162223,'2013-02-15 16:48:24',73213,'/lander-1'),
(162224,'2013-02-15 16:49:22',73214,'/lander-1'),
(162225,'2013-02-15 16:49:47',73215,'/lander-2'),
(162226,'2013-02-15 16:50:12',73215,'/products'),
(162227,'2013-02-15 16:52:12',73216,'/lander-2'),
(162228,'2013-02-15 16:53:33',73215,'/the-original-mr-fuzzy'),
(162229,'2013-02-15 16:54:14',73213,'/products'),
(162230,'2013-02-15 16:54:33',73216,'/products'),
(162231,'2013-02-15 16:57:10',73215,'/cart'),
(162232,'2013-02-15 16:58:20',73213,'/the-original-mr-fuzzy'),
(162233,'2013-02-15 16:59:11',73215,'/shipping'),
(162234,'2013-02-15 16:59:44',73217,'/lander-1'),
(162235,'2013-02-15 17:02:44',73218,'/home'),
(162236,'2013-02-15 17:03:36',73217,'/products'),
(162237,'2013-02-15 17:03:49',73218,'/products'),
(162238,'2013-02-15 17:07:48',73217,'/the-original-mr-fuzzy'),
(162239,'2013-02-15 17:08:52',73219,'/lander-1'),
(162240,'2013-02-15 17:10:01',73220,'/lander-2'),
(162241,'2013-02-15 17:10:32',73219,'/products'),
(162242,'2013-02-15 17:12:23',73219,'/the-original-mr-fuzzy'),
(162243,'2013-02-15 17:14:20',73221,'/lander-2'),
(162244,'2013-02-15 17:15:01',73222,'/lander-2'),
(162245,'2013-02-15 17:20:15',73223,'/lander-1'),
(162246,'2013-02-15 17:21:28',73224,'/lander-2'),
(162247,'2013-02-15 17:23:19',73225,'/lander-2'),
(162248,'2013-02-15 17:23:22',73226,'/lander-1'),
(162249,'2013-02-15 17:23:33',73227,'/lander-1'),
(162250,'2013-02-15 17:25:01',73228,'/lander-2'),
(162251,'2013-02-15 17:26:03',73225,'/products'),
(162252,'2013-02-15 17:26:53',73225,'/the-original-mr-fuzzy'),
(162253,'2013-02-15 17:27:47',73229,'/lander-1'),
(162254,'2013-02-15 17:28:42',73226,'/products'),
(162255,'2013-02-15 17:28:44',73230,'/lander-1'),
(162256,'2013-02-15 17:30:56',73225,'/cart'),
(162257,'2013-02-15 17:31:02',73231,'/lander-2'),
(162258,'2013-02-15 17:31:30',73226,'/the-original-mr-fuzzy'),
(162259,'2013-02-15 17:32:10',73232,'/lander-2'),
(162260,'2013-02-15 17:32:28',73233,'/lander-2'),
(162261,'2013-02-15 17:33:07',73225,'/shipping'),
(162262,'2013-02-15 17:33:17',73232,'/products'),
(162263,'2013-02-15 17:33:18',73231,'/products'),
(162264,'2013-02-15 17:34:36',73234,'/lander-1'),
(162265,'2013-02-15 17:34:55',73225,'/billing-2'),
(162266,'2013-02-15 17:35:42',73231,'/the-forever-love-bear'),
(162267,'2013-02-15 17:36:36',73232,'/the-original-mr-fuzzy'),
(162268,'2013-02-15 17:37:54',73235,'/home'),
(162269,'2013-02-15 17:38:17',73232,'/cart'),
(162270,'2013-02-15 17:38:38',73236,'/lander-2'),
(162271,'2013-02-15 17:39:15',73232,'/shipping'),
(162272,'2013-02-15 17:41:26',73232,'/billing-2'),
(162273,'2013-02-15 17:41:28',73237,'/home'),
(162274,'2013-02-15 17:41:57',73235,'/products'),
(162275,'2013-02-15 17:46:10',73238,'/lander-1'),
(162276,'2013-02-15 17:46:58',73239,'/lander-1'),
(162277,'2013-02-15 17:47:23',73240,'/lander-1'),
(162278,'2013-02-15 17:48:57',73241,'/lander-2'),
(162279,'2013-02-15 17:49:10',73242,'/home'),
(162280,'2013-02-15 17:49:31',73240,'/products'),
(162281,'2013-02-15 17:49:52',73240,'/the-original-mr-fuzzy'),
(162282,'2013-02-15 17:52:31',73242,'/products'),
(162283,'2013-02-15 17:53:01',73240,'/cart'),
(162284,'2013-02-15 17:54:40',73243,'/lander-2'),
(162285,'2013-02-15 17:55:22',73244,'/lander-2'),
(162286,'2013-02-15 17:56:37',73245,'/lander-1'),
(162287,'2013-02-15 17:59:09',73246,'/lander-1'),
(162288,'2013-02-15 18:01:36',73247,'/lander-2'),
(162289,'2013-02-15 18:02:06',73246,'/products'),
(162290,'2013-02-15 18:02:30',73246,'/the-original-mr-fuzzy'),
(162291,'2013-02-15 18:08:29',73248,'/lander-1'),
(162292,'2013-02-15 18:09:14',73249,'/lander-1'),
(162293,'2013-02-15 18:10:58',73248,'/products'),
(162294,'2013-02-15 18:11:39',73248,'/the-original-mr-fuzzy'),
(162295,'2013-02-15 18:13:09',73249,'/products'),
(162296,'2013-02-15 18:15:05',73249,'/the-original-mr-fuzzy'),
(162297,'2013-02-15 18:15:42',73250,'/lander-1'),
(162298,'2013-02-15 18:16:12',73250,'/products'),
(162299,'2013-02-15 18:18:06',73249,'/cart'),
(162300,'2013-02-15 18:19:09',73250,'/the-original-mr-fuzzy'),
(162301,'2013-02-15 18:19:57',73251,'/home'),
(162302,'2013-02-15 18:24:08',73252,'/lander-2'),
(162303,'2013-02-15 18:26:34',73253,'/lander-1'),
(162304,'2013-02-15 18:31:15',73254,'/lander-2'),
(162305,'2013-02-15 18:32:22',73255,'/lander-1'),
(162306,'2013-02-15 18:33:06',73255,'/products'),
(162307,'2013-02-15 18:33:18',73256,'/lander-1'),
(162308,'2013-02-15 18:35:21',73254,'/products'),
(162309,'2013-02-15 18:36:30',73255,'/the-original-mr-fuzzy'),
(162310,'2013-02-15 18:37:22',73257,'/lander-1'),
(162311,'2013-02-15 18:37:45',73258,'/lander-2'),
(162312,'2013-02-15 18:38:24',73255,'/cart'),
(162313,'2013-02-15 18:39:01',73255,'/shipping'),
(162314,'2013-02-15 18:39:37',73254,'/the-forever-love-bear'),
(162315,'2013-02-15 18:40:26',73255,'/billing-2'),
(162316,'2013-02-15 18:40:45',73259,'/lander-1'),
(162317,'2013-02-15 18:41:09',73254,'/cart'),
(162318,'2013-02-15 18:42:26',73255,'/thank-you-for-your-order'),
(162319,'2013-02-15 18:42:38',73254,'/shipping'),
(162320,'2013-02-15 18:44:53',73254,'/billing-2'),
(162321,'2013-02-15 18:45:43',73254,'/thank-you-for-your-order'),
(162322,'2013-02-15 18:47:23',73260,'/lander-2'),
(162323,'2013-02-15 18:52:10',73260,'/products'),
(162324,'2013-02-15 18:54:12',73261,'/lander-2'),
(162325,'2013-02-15 18:56:09',73260,'/the-forever-love-bear'),
(162326,'2013-02-15 18:56:21',73262,'/lander-2'),
(162327,'2013-02-15 18:56:48',73263,'/lander-2'),
(162328,'2013-02-15 18:56:57',73260,'/cart'),
(162329,'2013-02-15 18:58:49',73260,'/shipping'),
(162330,'2013-02-15 18:59:11',73264,'/lander-1'),
(162331,'2013-02-15 19:00:45',73265,'/lander-1'),
(162332,'2013-02-15 19:01:45',73260,'/billing-2'),
(162333,'2013-02-15 19:02:14',73263,'/products'),
(162334,'2013-02-15 19:02:51',73263,'/the-original-mr-fuzzy'),
(162335,'2013-02-15 19:03:06',73264,'/products'),
(162336,'2013-02-15 19:03:31',73260,'/thank-you-for-your-order'),
(162337,'2013-02-15 19:05:34',73266,'/lander-2'),
(162338,'2013-02-15 19:08:04',73266,'/products'),
(162339,'2013-02-15 19:09:27',73267,'/lander-1'),
(162340,'2013-02-15 19:12:11',73266,'/the-original-mr-fuzzy'),
(162341,'2013-02-15 19:13:01',73268,'/lander-2'),
(162342,'2013-02-15 19:13:42',73266,'/cart'),
(162343,'2013-02-15 19:16:31',73269,'/lander-1'),
(162344,'2013-02-15 19:16:39',73268,'/products'),
(162345,'2013-02-15 19:17:29',73268,'/the-original-mr-fuzzy'),
(162346,'2013-02-15 19:18:22',73270,'/lander-1'),
(162347,'2013-02-15 19:21:31',73271,'/lander-1'),
(162348,'2013-02-15 19:23:14',73272,'/lander-1'),
(162349,'2013-02-15 19:23:56',73273,'/lander-2'),
(162350,'2013-02-15 19:23:59',73271,'/products'),
(162351,'2013-02-15 19:24:24',73271,'/the-original-mr-fuzzy'),
(162352,'2013-02-15 19:24:48',73272,'/products'),
(162353,'2013-02-15 19:25:30',73271,'/cart'),
(162354,'2013-02-15 19:28:31',73272,'/the-original-mr-fuzzy'),
(162355,'2013-02-15 19:29:06',73271,'/shipping'),
(162356,'2013-02-15 19:30:25',73271,'/billing-2'),
(162357,'2013-02-15 19:32:08',73274,'/lander-2'),
(162358,'2013-02-15 19:32:43',73271,'/thank-you-for-your-order'),
(162359,'2013-02-15 19:32:49',73275,'/lander-1'),
(162360,'2013-02-15 19:37:34',73274,'/products'),
(162361,'2013-02-15 19:41:25',73274,'/the-original-mr-fuzzy'),
(162362,'2013-02-15 19:42:30',73276,'/lander-1'),
(162363,'2013-02-15 19:46:11',73277,'/lander-2'),
(162364,'2013-02-15 19:46:57',73278,'/lander-1'),
(162365,'2013-02-15 19:49:26',73279,'/home'),
(162366,'2013-02-15 19:50:24',73280,'/lander-1'),
(162367,'2013-02-15 19:51:53',73278,'/products'),
(162368,'2013-02-15 19:51:56',73281,'/lander-2'),
(162369,'2013-02-15 19:54:10',73282,'/lander-1'),
(162370,'2013-02-15 19:55:18',73278,'/the-original-mr-fuzzy'),
(162371,'2013-02-15 19:55:18',73283,'/home'),
(162372,'2013-02-15 19:55:51',73284,'/lander-1'),
(162373,'2013-02-15 19:56:26',73281,'/products'),
(162374,'2013-02-15 19:57:09',73285,'/lander-1'),
(162375,'2013-02-15 19:57:46',73286,'/lander-2'),
(162376,'2013-02-15 20:03:10',73287,'/lander-2'),
(162377,'2013-02-15 20:04:31',73287,'/products'),
(162378,'2013-02-15 20:05:25',73287,'/the-forever-love-bear'),
(162379,'2013-02-15 20:09:13',73288,'/home'),
(162380,'2013-02-15 20:10:37',73288,'/products'),
(162381,'2013-02-15 20:10:40',73289,'/lander-1'),
(162382,'2013-02-15 20:12:47',73290,'/lander-2'),
(162383,'2013-02-15 20:13:25',73288,'/the-original-mr-fuzzy'),
(162384,'2013-02-15 20:13:43',73291,'/lander-2'),
(162385,'2013-02-15 20:13:57',73288,'/cart'),
(162386,'2013-02-15 20:14:19',73292,'/lander-1'),
(162387,'2013-02-15 20:15:14',73288,'/shipping'),
(162388,'2013-02-15 20:15:39',73288,'/billing-2'),
(162389,'2013-02-15 20:16:16',73289,'/products'),
(162390,'2013-02-15 20:18:28',73289,'/the-original-mr-fuzzy'),
(162391,'2013-02-15 20:20:57',73293,'/lander-2'),
(162392,'2013-02-15 20:21:06',73289,'/cart'),
(162393,'2013-02-15 20:21:15',73288,'/thank-you-for-your-order'),
(162394,'2013-02-15 20:21:51',73293,'/products'),
(162395,'2013-02-15 20:22:03',73294,'/lander-2'),
(162396,'2013-02-15 20:28:37',73295,'/lander-1'),
(162397,'2013-02-15 20:34:32',73296,'/lander-2'),
(162398,'2013-02-15 20:37:07',73296,'/products'),
(162399,'2013-02-15 20:37:27',73297,'/lander-2'),
(162400,'2013-02-15 20:39:29',73296,'/the-original-mr-fuzzy'),
(162401,'2013-02-15 20:39:34',73298,'/lander-1'),
(162402,'2013-02-15 20:42:40',73299,'/lander-2'),
(162403,'2013-02-15 20:45:48',73300,'/home'),
(162404,'2013-02-15 20:46:06',73301,'/lander-2'),
(162405,'2013-02-15 20:46:58',73299,'/products'),
(162406,'2013-02-15 20:47:30',73299,'/the-forever-love-bear'),
(162407,'2013-02-15 20:56:32',73302,'/lander-2'),
(162408,'2013-02-15 20:57:54',73302,'/products'),
(162409,'2013-02-15 21:00:34',73303,'/lander-2'),
(162410,'2013-02-15 21:04:59',73304,'/lander-1'),
(162411,'2013-02-15 21:05:21',73303,'/products'),
(162412,'2013-02-15 21:09:33',73303,'/the-original-mr-fuzzy'),
(162413,'2013-02-15 21:10:56',73305,'/home'),
(162414,'2013-02-15 21:13:13',73306,'/lander-1'),
(162415,'2013-02-15 21:15:00',73307,'/lander-2'),
(162416,'2013-02-15 21:17:01',73308,'/lander-1'),
(162417,'2013-02-15 21:18:44',73306,'/products'),
(162418,'2013-02-15 21:20:14',73306,'/the-original-mr-fuzzy'),
(162419,'2013-02-15 21:21:22',73308,'/products'),
(162420,'2013-02-15 21:23:49',73309,'/lander-1'),
(162421,'2013-02-15 21:24:48',73308,'/the-original-mr-fuzzy'),
(162422,'2013-02-15 21:36:41',73310,'/lander-1'),
(162423,'2013-02-15 21:38:21',73311,'/lander-2'),
(162424,'2013-02-15 21:39:12',73311,'/products'),
(162425,'2013-02-15 21:40:55',73312,'/home'),
(162426,'2013-02-15 21:42:47',73311,'/the-original-mr-fuzzy'),
(162427,'2013-02-15 21:44:01',73313,'/lander-2'),
(162428,'2013-02-15 21:45:54',73312,'/products'),
(162429,'2013-02-15 21:46:37',73311,'/cart'),
(162430,'2013-02-15 21:47:04',73313,'/products'),
(162431,'2013-02-15 21:48:51',73312,'/the-original-mr-fuzzy'),
(162432,'2013-02-15 21:59:34',73314,'/lander-1'),
(162433,'2013-02-15 22:02:46',73314,'/products'),
(162434,'2013-02-15 22:06:49',73315,'/lander-2'),
(162435,'2013-02-15 22:09:02',73315,'/products'),
(162436,'2013-02-15 22:17:09',73316,'/lander-2'),
(162437,'2013-02-15 22:22:41',73316,'/products'),
(162438,'2013-02-15 22:25:06',73317,'/lander-2'),
(162439,'2013-02-15 22:26:26',73316,'/the-forever-love-bear'),
(162440,'2013-02-15 22:28:12',73318,'/lander-1'),
(162441,'2013-02-15 22:30:01',73316,'/cart'),
(162442,'2013-02-15 22:30:23',73317,'/products'),
(162443,'2013-02-15 22:31:11',73317,'/the-original-mr-fuzzy'),
(162444,'2013-02-15 22:35:20',73319,'/lander-1'),
(162445,'2013-02-15 22:38:03',73319,'/products'),
(162446,'2013-02-15 22:38:54',73320,'/home'),
(162447,'2013-02-15 22:45:34',73321,'/lander-1'),
(162448,'2013-02-15 22:47:27',73322,'/lander-1'),
(162449,'2013-02-15 22:48:16',73322,'/products'),
(162450,'2013-02-15 22:49:21',73323,'/lander-2'),
(162451,'2013-02-15 22:49:38',73322,'/the-original-mr-fuzzy'),
(162452,'2013-02-15 22:51:47',73324,'/lander-2'),
(162453,'2013-02-15 22:53:56',73323,'/products'),
(162454,'2013-02-15 22:57:56',73325,'/lander-2'),
(162455,'2013-02-15 22:58:07',73323,'/the-original-mr-fuzzy'),
(162456,'2013-02-15 23:00:04',73325,'/products'),
(162457,'2013-02-15 23:00:26',73323,'/cart'),
(162458,'2013-02-15 23:02:53',73323,'/shipping'),
(162459,'2013-02-15 23:03:39',73326,'/lander-1'),
(162460,'2013-02-15 23:07:21',73327,'/lander-2'),
(162461,'2013-02-15 23:10:36',73328,'/lander-2'),
(162462,'2013-02-15 23:10:39',73327,'/products'),
(162463,'2013-02-15 23:12:43',73329,'/lander-2'),
(162464,'2013-02-15 23:13:01',73330,'/lander-2'),
(162465,'2013-02-15 23:13:56',73327,'/the-original-mr-fuzzy'),
(162466,'2013-02-15 23:14:02',73331,'/lander-1'),
(162467,'2013-02-15 23:17:22',73329,'/products'),
(162468,'2013-02-15 23:21:01',73329,'/the-original-mr-fuzzy'),
(162469,'2013-02-15 23:22:44',73332,'/lander-2'),
(162470,'2013-02-15 23:23:20',73332,'/products'),
(162471,'2013-02-15 23:24:02',73333,'/lander-2'),
(162472,'2013-02-15 23:25:04',73329,'/cart'),
(162473,'2013-02-15 23:28:13',73334,'/home'),
(162474,'2013-02-15 23:31:41',73334,'/products'),
(162475,'2013-02-15 23:33:31',73335,'/lander-1'),
(162476,'2013-02-15 23:35:25',73334,'/the-original-mr-fuzzy'),
(162477,'2013-02-15 23:39:08',73335,'/products'),
(162478,'2013-02-15 23:42:10',73335,'/the-original-mr-fuzzy'),
(162479,'2013-02-15 23:45:01',73336,'/home'),
(162480,'2013-02-15 23:53:08',73337,'/lander-1'),
(162481,'2013-02-15 23:56:27',73337,'/products'),
(162482,'2013-02-15 23:58:55',73338,'/lander-2'),
(162483,'2013-02-16 00:00:12',73337,'/the-original-mr-fuzzy'),
(162484,'2013-02-16 00:01:00',73339,'/home'),
(162485,'2013-02-16 00:02:08',73337,'/cart'),
(162486,'2013-02-16 00:02:41',73338,'/products'),
(162487,'2013-02-16 00:03:03',73337,'/shipping'),
(162488,'2013-02-16 00:03:13',73338,'/the-original-mr-fuzzy'),
(162489,'2013-02-16 00:03:20',73340,'/home'),
(162490,'2013-02-16 00:03:43',73337,'/billing-2'),
(162491,'2013-02-16 00:04:00',73338,'/cart'),
(162492,'2013-02-16 00:04:30',73338,'/shipping'),
(162493,'2013-02-16 00:06:15',73338,'/billing-2'),
(162494,'2013-02-16 00:09:34',73341,'/lander-1'),
(162495,'2013-02-16 00:16:05',73342,'/lander-2'),
(162496,'2013-02-16 00:17:57',73342,'/products'),
(162497,'2013-02-16 00:22:23',73342,'/the-original-mr-fuzzy'),
(162498,'2013-02-16 00:34:27',73343,'/home'),
(162499,'2013-02-16 00:35:00',73344,'/home'),
(162500,'2013-02-16 00:37:22',73345,'/lander-2'),
(162501,'2013-02-16 00:38:21',73343,'/products'),
(162502,'2013-02-16 00:39:43',73346,'/lander-2'),
(162503,'2013-02-16 00:40:00',73347,'/home'),
(162504,'2013-02-16 00:40:20',73345,'/products'),
(162505,'2013-02-16 00:41:01',73343,'/the-original-mr-fuzzy'),
(162506,'2013-02-16 00:42:22',73343,'/cart'),
(162507,'2013-02-16 00:42:22',73347,'/products'),
(162508,'2013-02-16 00:43:53',73348,'/lander-1'),
(162509,'2013-02-16 00:44:31',73345,'/the-original-mr-fuzzy'),
(162510,'2013-02-16 00:45:21',73343,'/shipping'),
(162511,'2013-02-16 00:45:55',73343,'/billing-2'),
(162512,'2013-02-16 00:48:28',73345,'/cart'),
(162513,'2013-02-16 00:50:50',73345,'/shipping'),
(162514,'2013-02-16 00:50:52',73343,'/thank-you-for-your-order'),
(162515,'2013-02-16 00:53:55',73345,'/billing-2'),
(162516,'2013-02-16 00:56:06',73345,'/thank-you-for-your-order'),
(162517,'2013-02-16 00:58:48',73349,'/lander-2'),
(162518,'2013-02-16 00:59:31',73350,'/lander-2'),
(162519,'2013-02-16 01:00:50',73351,'/lander-1'),
(162520,'2013-02-16 01:02:26',73351,'/products'),
(162521,'2013-02-16 01:06:15',73351,'/the-original-mr-fuzzy'),
(162522,'2013-02-16 01:06:56',73351,'/cart'),
(162523,'2013-02-16 01:09:28',73351,'/shipping'),
(162524,'2013-02-16 01:11:12',73351,'/billing-2'),
(162525,'2013-02-16 01:14:29',73352,'/lander-1'),
(162526,'2013-02-16 01:14:42',73353,'/lander-1'),
(162527,'2013-02-16 01:15:24',73353,'/products'),
(162528,'2013-02-16 01:17:17',73353,'/the-forever-love-bear'),
(162529,'2013-02-16 01:19:22',73353,'/cart'),
(162530,'2013-02-16 01:21:03',73353,'/shipping'),
(162531,'2013-02-16 01:23:03',73353,'/billing-2'),
(162532,'2013-02-16 01:23:47',73353,'/thank-you-for-your-order'),
(162533,'2013-02-16 01:25:53',73354,'/lander-1'),
(162534,'2013-02-16 01:33:16',73355,'/lander-2'),
(162535,'2013-02-16 01:44:44',73356,'/lander-1'),
(162536,'2013-02-16 01:47:22',73357,'/lander-2'),
(162537,'2013-02-16 01:55:05',73358,'/lander-1'),
(162538,'2013-02-16 01:55:12',73359,'/lander-2'),
(162539,'2013-02-16 01:57:20',73360,'/lander-2'),
(162540,'2013-02-16 01:59:31',73361,'/lander-2'),
(162541,'2013-02-16 02:02:56',73360,'/products'),
(162542,'2013-02-16 02:05:05',73360,'/the-original-mr-fuzzy'),
(162543,'2013-02-16 02:05:43',73360,'/cart'),
(162544,'2013-02-16 02:23:54',73362,'/lander-1'),
(162545,'2013-02-16 02:24:17',73362,'/products'),
(162546,'2013-02-16 02:24:41',73362,'/the-original-mr-fuzzy'),
(162547,'2013-02-16 02:28:33',73362,'/cart'),
(162548,'2013-02-16 02:28:59',73362,'/shipping'),
(162549,'2013-02-16 02:30:31',73362,'/billing-2'),
(162550,'2013-02-16 02:31:56',73363,'/lander-1'),
(162551,'2013-02-16 02:32:17',73362,'/thank-you-for-your-order'),
(162552,'2013-02-16 02:32:25',73364,'/lander-1'),
(162553,'2013-02-16 02:32:45',73363,'/products'),
(162554,'2013-02-16 02:36:54',73363,'/the-original-mr-fuzzy'),
(162555,'2013-02-16 02:44:34',73365,'/lander-1'),
(162556,'2013-02-16 02:46:19',73366,'/lander-1'),
(162557,'2013-02-16 02:47:29',73366,'/products'),
(162558,'2013-02-16 02:49:06',73366,'/the-original-mr-fuzzy'),
(162559,'2013-02-16 02:51:28',73366,'/cart'),
(162560,'2013-02-16 02:51:50',73366,'/shipping'),
(162561,'2013-02-16 02:53:09',73366,'/billing-2'),
(162562,'2013-02-16 02:59:23',73367,'/lander-1'),
(162563,'2013-02-16 03:06:05',73368,'/home'),
(162564,'2013-02-16 03:09:51',73368,'/products'),
(162565,'2013-02-16 03:14:58',73369,'/lander-1'),
(162566,'2013-02-16 03:19:08',73370,'/lander-2'),
(162567,'2013-02-16 03:20:20',73369,'/products'),
(162568,'2013-02-16 03:22:45',73370,'/products'),
(162569,'2013-02-16 03:24:32',73369,'/the-original-mr-fuzzy'),
(162570,'2013-02-16 03:31:27',73371,'/lander-2'),
(162571,'2013-02-16 03:54:45',73372,'/lander-2'),
(162572,'2013-02-16 04:03:15',73373,'/home'),
(162573,'2013-02-16 04:07:01',73374,'/lander-1'),
(162574,'2013-02-16 04:52:21',73375,'/lander-2'),
(162575,'2013-02-16 04:58:07',73375,'/products'),
(162576,'2013-02-16 05:00:45',73375,'/the-original-mr-fuzzy'),
(162577,'2013-02-16 05:15:16',73376,'/home'),
(162578,'2013-02-16 05:22:44',73377,'/lander-1'),
(162579,'2013-02-16 05:23:02',73378,'/lander-2'),
(162580,'2013-02-16 05:34:58',73379,'/lander-2'),
(162581,'2013-02-16 05:36:45',73380,'/lander-2'),
(162582,'2013-02-16 05:40:15',73380,'/products'),
(162583,'2013-02-16 05:40:37',73380,'/the-original-mr-fuzzy'),
(162584,'2013-02-16 05:42:08',73381,'/lander-2'),
(162585,'2013-02-16 05:44:05',73380,'/cart'),
(162586,'2013-02-16 05:47:54',73380,'/shipping'),
(162587,'2013-02-16 05:51:40',73382,'/lander-2'),
(162588,'2013-02-16 05:55:48',73382,'/products'),
(162589,'2013-02-16 05:57:16',73383,'/home'),
(162590,'2013-02-16 05:58:18',73382,'/the-forever-love-bear'),
(162591,'2013-02-16 06:02:59',73383,'/products'),
(162592,'2013-02-16 06:09:45',73384,'/lander-2'),
(162593,'2013-02-16 06:12:59',73384,'/products'),
(162594,'2013-02-16 06:15:19',73384,'/the-original-mr-fuzzy'),
(162595,'2013-02-16 06:17:49',73384,'/cart'),
(162596,'2013-02-16 06:21:07',73384,'/shipping'),
(162597,'2013-02-16 06:22:49',73384,'/billing-2'),
(162598,'2013-02-16 06:23:41',73384,'/thank-you-for-your-order'),
(162599,'2013-02-16 06:23:49',73385,'/lander-1'),
(162600,'2013-02-16 06:32:59',73386,'/lander-1'),
(162601,'2013-02-16 06:33:32',73387,'/home'),
(162602,'2013-02-16 06:35:37',73387,'/products'),
(162603,'2013-02-16 06:35:50',73388,'/lander-1'),
(162604,'2013-02-16 06:38:11',73386,'/products'),
(162605,'2013-02-16 06:39:11',73387,'/the-original-mr-fuzzy'),
(162606,'2013-02-16 06:39:49',73388,'/products'),
(162607,'2013-02-16 06:40:51',73387,'/cart'),
(162608,'2013-02-16 06:41:11',73388,'/the-original-mr-fuzzy'),
(162609,'2013-02-16 06:42:07',73386,'/the-original-mr-fuzzy'),
(162610,'2013-02-16 06:51:11',73389,'/lander-1'),
(162611,'2013-02-16 06:53:55',73389,'/products'),
(162612,'2013-02-16 06:54:11',73389,'/the-original-mr-fuzzy'),
(162613,'2013-02-16 06:54:11',73390,'/lander-1'),
(162614,'2013-02-16 06:54:39',73389,'/cart'),
(162615,'2013-02-16 07:13:26',73391,'/lander-1'),
(162616,'2013-02-16 07:15:06',73391,'/products'),
(162617,'2013-02-16 07:16:31',73391,'/the-original-mr-fuzzy'),
(162618,'2013-02-16 07:20:49',73392,'/home'),
(162619,'2013-02-16 07:23:06',73392,'/products'),
(162620,'2013-02-16 07:24:45',73392,'/the-original-mr-fuzzy'),
(162621,'2013-02-16 07:29:42',73393,'/home'),
(162622,'2013-02-16 07:30:20',73393,'/products'),
(162623,'2013-02-16 07:31:49',73394,'/lander-1'),
(162624,'2013-02-16 07:34:05',73393,'/the-original-mr-fuzzy'),
(162625,'2013-02-16 07:38:13',73395,'/lander-1'),
(162626,'2013-02-16 07:49:43',73396,'/lander-1'),
(162627,'2013-02-16 07:51:25',73396,'/products'),
(162628,'2013-02-16 08:10:05',73397,'/lander-1'),
(162629,'2013-02-16 08:23:19',73398,'/lander-2'),
(162630,'2013-02-16 08:23:38',73399,'/lander-1'),
(162631,'2013-02-16 08:25:03',73399,'/products'),
(162632,'2013-02-16 08:31:53',73400,'/lander-2'),
(162633,'2013-02-16 08:34:19',73400,'/products'),
(162634,'2013-02-16 08:34:36',73400,'/the-original-mr-fuzzy'),
(162635,'2013-02-16 08:39:23',73401,'/lander-2'),
(162636,'2013-02-16 08:50:43',73402,'/lander-1'),
(162637,'2013-02-16 08:54:14',73402,'/products'),
(162638,'2013-02-16 08:54:39',73403,'/lander-2'),
(162639,'2013-02-16 08:55:41',73404,'/lander-2'),
(162640,'2013-02-16 08:57:26',73402,'/the-original-mr-fuzzy'),
(162641,'2013-02-16 08:59:41',73404,'/products'),
(162642,'2013-02-16 09:01:17',73404,'/the-original-mr-fuzzy'),
(162643,'2013-02-16 09:08:33',73405,'/lander-2'),
(162644,'2013-02-16 09:13:19',73405,'/products'),
(162645,'2013-02-16 09:15:26',73406,'/lander-2'),
(162646,'2013-02-16 09:15:55',73405,'/the-original-mr-fuzzy'),
(162647,'2013-02-16 09:16:28',73405,'/cart'),
(162648,'2013-02-16 09:19:25',73407,'/lander-2'),
(162649,'2013-02-16 09:22:41',73407,'/products'),
(162650,'2013-02-16 09:26:14',73407,'/the-original-mr-fuzzy'),
(162651,'2013-02-16 09:27:09',73407,'/cart'),
(162652,'2013-02-16 09:28:15',73407,'/shipping'),
(162653,'2013-02-16 09:52:40',73408,'/lander-2'),
(162654,'2013-02-16 09:55:32',73409,'/lander-1'),
(162655,'2013-02-16 09:58:41',73410,'/lander-1'),
(162656,'2013-02-16 10:01:15',73410,'/products'),
(162657,'2013-02-16 10:02:32',73411,'/lander-1'),
(162658,'2013-02-16 10:18:50',73412,'/lander-1'),
(162659,'2013-02-16 10:20:25',73413,'/home'),
(162660,'2013-02-16 10:24:34',73412,'/products'),
(162661,'2013-02-16 10:24:40',73413,'/products'),
(162662,'2013-02-16 10:25:26',73412,'/the-forever-love-bear'),
(162663,'2013-02-16 10:25:34',73414,'/home'),
(162664,'2013-02-16 10:26:55',73413,'/the-original-mr-fuzzy'),
(162665,'2013-02-16 10:27:59',73412,'/cart'),
(162666,'2013-02-16 10:35:34',73415,'/lander-2'),
(162667,'2013-02-16 10:41:58',73416,'/lander-1'),
(162668,'2013-02-16 10:49:04',73417,'/lander-2'),
(162669,'2013-02-16 10:53:07',73418,'/lander-1'),
(162670,'2013-02-16 10:53:21',73419,'/lander-2'),
(162671,'2013-02-16 10:53:42',73420,'/lander-2'),
(162672,'2013-02-16 10:54:17',73421,'/lander-2'),
(162673,'2013-02-16 10:57:36',73422,'/home'),
(162674,'2013-02-16 10:57:48',73423,'/home'),
(162675,'2013-02-16 11:01:06',73422,'/products'),
(162676,'2013-02-16 11:02:50',73423,'/products'),
(162677,'2013-02-16 11:05:04',73422,'/the-original-mr-fuzzy'),
(162678,'2013-02-16 11:07:20',73422,'/cart'),
(162679,'2013-02-16 11:09:06',73424,'/lander-2'),
(162680,'2013-02-16 11:09:49',73422,'/shipping'),
(162681,'2013-02-16 11:20:16',73425,'/lander-1'),
(162682,'2013-02-16 11:22:45',73425,'/products'),
(162683,'2013-02-16 11:26:45',73425,'/the-original-mr-fuzzy'),
(162684,'2013-02-16 11:33:58',73426,'/home'),
(162685,'2013-02-16 11:35:08',73426,'/products'),
(162686,'2013-02-16 11:35:56',73427,'/home'),
(162687,'2013-02-16 11:35:56',73428,'/home'),
(162688,'2013-02-16 11:38:27',73429,'/lander-1'),
(162689,'2013-02-16 11:38:33',73426,'/the-original-mr-fuzzy'),
(162690,'2013-02-16 11:41:01',73427,'/products'),
(162691,'2013-02-16 11:41:02',73428,'/products'),
(162692,'2013-02-16 11:41:29',73427,'/the-original-mr-fuzzy'),
(162693,'2013-02-16 11:44:46',73427,'/cart'),
(162694,'2013-02-16 11:46:22',73427,'/shipping'),
(162695,'2013-02-16 11:47:37',73427,'/billing-2'),
(162696,'2013-02-16 11:48:32',73430,'/lander-2'),
(162697,'2013-02-16 11:48:43',73431,'/lander-1'),
(162698,'2013-02-16 11:57:04',73432,'/lander-1'),
(162699,'2013-02-16 11:57:38',73432,'/products'),
(162700,'2013-02-16 11:58:17',73432,'/the-original-mr-fuzzy'),
(162701,'2013-02-16 12:02:05',73433,'/lander-1'),
(162702,'2013-02-16 12:05:22',73434,'/lander-1'),
(162703,'2013-02-16 12:06:32',73435,'/lander-2'),
(162704,'2013-02-16 12:07:13',73436,'/lander-1'),
(162705,'2013-02-16 12:07:22',73434,'/products'),
(162706,'2013-02-16 12:09:51',73435,'/products'),
(162707,'2013-02-16 12:10:06',73437,'/lander-1'),
(162708,'2013-02-16 12:11:27',73435,'/the-original-mr-fuzzy'),
(162709,'2013-02-16 12:15:52',73438,'/lander-2'),
(162710,'2013-02-16 12:17:35',73439,'/lander-2'),
(162711,'2013-02-16 12:19:56',73440,'/lander-1'),
(162712,'2013-02-16 12:21:44',73440,'/products'),
(162713,'2013-02-16 12:23:07',73439,'/products'),
(162714,'2013-02-16 12:23:36',73440,'/the-original-mr-fuzzy'),
(162715,'2013-02-16 12:24:30',73439,'/the-original-mr-fuzzy'),
(162716,'2013-02-16 12:26:22',73439,'/cart'),
(162717,'2013-02-16 12:27:09',73441,'/lander-2'),
(162718,'2013-02-16 12:28:05',73442,'/lander-2'),
(162719,'2013-02-16 12:29:36',73443,'/lander-1'),
(162720,'2013-02-16 12:30:10',73439,'/shipping'),
(162721,'2013-02-16 12:30:38',73441,'/products'),
(162722,'2013-02-16 12:30:55',73444,'/home'),
(162723,'2013-02-16 12:31:02',73439,'/billing-2'),
(162724,'2013-02-16 12:31:09',73441,'/the-original-mr-fuzzy'),
(162725,'2013-02-16 12:32:57',73445,'/lander-2'),
(162726,'2013-02-16 12:33:49',73446,'/lander-1'),
(162727,'2013-02-16 12:33:53',73441,'/cart'),
(162728,'2013-02-16 12:38:14',73447,'/lander-2'),
(162729,'2013-02-16 12:39:14',73448,'/lander-1'),
(162730,'2013-02-16 12:39:56',73449,'/lander-2'),
(162731,'2013-02-16 12:40:21',73450,'/lander-1'),
(162732,'2013-02-16 12:41:58',73447,'/products'),
(162733,'2013-02-16 12:42:54',73451,'/lander-2'),
(162734,'2013-02-16 12:43:09',73447,'/the-original-mr-fuzzy'),
(162735,'2013-02-16 12:44:32',73451,'/products'),
(162736,'2013-02-16 12:44:55',73449,'/products'),
(162737,'2013-02-16 12:46:46',73452,'/lander-2'),
(162738,'2013-02-16 12:48:36',73451,'/the-original-mr-fuzzy'),
(162739,'2013-02-16 12:49:54',73453,'/lander-1'),
(162740,'2013-02-16 12:49:55',73454,'/lander-1'),
(162741,'2013-02-16 12:50:32',73453,'/products'),
(162742,'2013-02-16 12:52:06',73455,'/lander-2'),
(162743,'2013-02-16 12:52:12',73452,'/products'),
(162744,'2013-02-16 12:53:42',73455,'/products'),
(162745,'2013-02-16 12:54:41',73453,'/the-original-mr-fuzzy'),
(162746,'2013-02-16 12:54:46',73456,'/lander-2'),
(162747,'2013-02-16 12:55:26',73455,'/the-original-mr-fuzzy'),
(162748,'2013-02-16 12:55:31',73452,'/the-original-mr-fuzzy'),
(162749,'2013-02-16 12:58:15',73457,'/lander-2'),
(162750,'2013-02-16 12:59:29',73452,'/cart'),
(162751,'2013-02-16 13:00:17',73458,'/lander-1'),
(162752,'2013-02-16 13:02:36',73452,'/shipping'),
(162753,'2013-02-16 13:02:47',73458,'/products'),
(162754,'2013-02-16 13:03:09',73458,'/the-forever-love-bear'),
(162755,'2013-02-16 13:04:15',73459,'/lander-2'),
(162756,'2013-02-16 13:05:46',73452,'/billing-2'),
(162757,'2013-02-16 13:05:48',73460,'/lander-2'),
(162758,'2013-02-16 13:07:07',73458,'/cart'),
(162759,'2013-02-16 13:07:57',73461,'/lander-1'),
(162760,'2013-02-16 13:09:28',73452,'/thank-you-for-your-order'),
(162761,'2013-02-16 13:09:48',73459,'/products'),
(162762,'2013-02-16 13:10:34',73459,'/the-original-mr-fuzzy'),
(162763,'2013-02-16 13:12:56',73462,'/lander-1'),
(162764,'2013-02-16 13:14:10',73463,'/lander-1'),
(162765,'2013-02-16 13:15:03',73462,'/products'),
(162766,'2013-02-16 13:17:32',73462,'/the-forever-love-bear'),
(162767,'2013-02-16 13:17:53',73463,'/products'),
(162768,'2013-02-16 13:18:56',73463,'/the-forever-love-bear'),
(162769,'2013-02-16 13:22:18',73464,'/lander-2'),
(162770,'2013-02-16 13:27:35',73464,'/products'),
(162771,'2013-02-16 13:29:33',73464,'/the-original-mr-fuzzy'),
(162772,'2013-02-16 13:36:53',73465,'/lander-2'),
(162773,'2013-02-16 13:44:10',73466,'/lander-1'),
(162774,'2013-02-16 13:46:41',73467,'/lander-1'),
(162775,'2013-02-16 13:47:17',73467,'/products'),
(162776,'2013-02-16 13:48:22',73468,'/lander-1'),
(162777,'2013-02-16 13:49:17',73467,'/the-forever-love-bear'),
(162778,'2013-02-16 13:50:50',73468,'/products'),
(162779,'2013-02-16 13:53:07',73467,'/cart'),
(162780,'2013-02-16 13:55:08',73469,'/home'),
(162781,'2013-02-16 13:56:31',73470,'/lander-2'),
(162782,'2013-02-16 13:57:41',73471,'/lander-1'),
(162783,'2013-02-16 13:58:55',73472,'/lander-1'),
(162784,'2013-02-16 13:59:38',73472,'/products'),
(162785,'2013-02-16 14:01:14',73473,'/lander-1'),
(162786,'2013-02-16 14:02:48',73474,'/lander-1'),
(162787,'2013-02-16 14:03:15',73474,'/products'),
(162788,'2013-02-16 14:03:18',73471,'/products'),
(162789,'2013-02-16 14:03:31',73472,'/the-original-mr-fuzzy'),
(162790,'2013-02-16 14:04:06',73474,'/the-original-mr-fuzzy'),
(162791,'2013-02-16 14:04:25',73475,'/lander-1'),
(162792,'2013-02-16 14:06:27',73473,'/products'),
(162793,'2013-02-16 14:09:40',73476,'/lander-2'),
(162794,'2013-02-16 14:09:55',73477,'/lander-2'),
(162795,'2013-02-16 14:10:46',73473,'/the-forever-love-bear'),
(162796,'2013-02-16 14:13:20',73478,'/home'),
(162797,'2013-02-16 14:13:53',73479,'/lander-2'),
(162798,'2013-02-16 14:13:56',73480,'/lander-2'),
(162799,'2013-02-16 14:13:59',73473,'/cart'),
(162800,'2013-02-16 14:13:59',73476,'/products'),
(162801,'2013-02-16 14:14:20',73478,'/products'),
(162802,'2013-02-16 14:14:41',73478,'/the-original-mr-fuzzy'),
(162803,'2013-02-16 14:15:45',73477,'/products'),
(162804,'2013-02-16 14:16:40',73477,'/the-original-mr-fuzzy'),
(162805,'2013-02-16 14:17:51',73473,'/shipping'),
(162806,'2013-02-16 14:18:11',73478,'/cart'),
(162807,'2013-02-16 14:18:15',73476,'/the-original-mr-fuzzy'),
(162808,'2013-02-16 14:18:43',73478,'/shipping'),
(162809,'2013-02-16 14:18:46',73476,'/cart'),
(162810,'2013-02-16 14:18:48',73480,'/products'),
(162811,'2013-02-16 14:19:05',73473,'/billing-2'),
(162812,'2013-02-16 14:19:13',73479,'/products'),
(162813,'2013-02-16 14:19:32',73478,'/billing-2'),
(162814,'2013-02-16 14:20:06',73480,'/the-original-mr-fuzzy'),
(162815,'2013-02-16 14:21:16',73476,'/shipping'),
(162816,'2013-02-16 14:22:14',73478,'/thank-you-for-your-order'),
(162817,'2013-02-16 14:22:23',73479,'/the-forever-love-bear'),
(162818,'2013-02-16 14:23:24',73476,'/billing-2'),
(162819,'2013-02-16 14:24:01',73473,'/thank-you-for-your-order'),
(162820,'2013-02-16 14:25:58',73476,'/thank-you-for-your-order'),
(162821,'2013-02-16 14:26:54',73481,'/lander-2'),
(162822,'2013-02-16 14:31:57',73481,'/products'),
(162823,'2013-02-16 14:33:08',73481,'/the-original-mr-fuzzy'),
(162824,'2013-02-16 14:35:06',73482,'/lander-2'),
(162825,'2013-02-16 14:36:43',73483,'/home'),
(162826,'2013-02-16 14:37:55',73484,'/lander-1'),
(162827,'2013-02-16 14:38:17',73485,'/lander-2'),
(162828,'2013-02-16 14:40:49',73486,'/lander-2'),
(162829,'2013-02-16 14:41:39',73487,'/lander-2'),
(162830,'2013-02-16 14:44:59',73487,'/products'),
(162831,'2013-02-16 14:45:17',73488,'/lander-1'),
(162832,'2013-02-16 14:46:43',73487,'/the-original-mr-fuzzy'),
(162833,'2013-02-16 14:47:34',73488,'/products'),
(162834,'2013-02-16 14:48:01',73488,'/the-original-mr-fuzzy'),
(162835,'2013-02-16 14:53:14',73489,'/lander-2'),
(162836,'2013-02-16 14:53:53',73489,'/products'),
(162837,'2013-02-16 14:55:07',73489,'/the-original-mr-fuzzy'),
(162838,'2013-02-16 15:02:52',73490,'/lander-2'),
(162839,'2013-02-16 15:03:51',73491,'/home'),
(162840,'2013-02-16 15:04:42',73492,'/lander-1'),
(162841,'2013-02-16 15:14:41',73493,'/lander-1'),
(162842,'2013-02-16 15:19:11',73493,'/products'),
(162843,'2013-02-16 15:21:34',73494,'/lander-1'),
(162844,'2013-02-16 15:21:37',73495,'/home'),
(162845,'2013-02-16 15:22:35',73496,'/lander-1'),
(162846,'2013-02-16 15:23:21',73494,'/products'),
(162847,'2013-02-16 15:23:45',73493,'/the-forever-love-bear'),
(162848,'2013-02-16 15:24:36',73494,'/the-original-mr-fuzzy'),
(162849,'2013-02-16 15:24:39',73493,'/cart'),
(162850,'2013-02-16 15:26:12',73497,'/lander-1'),
(162851,'2013-02-16 15:26:26',73495,'/products'),
(162852,'2013-02-16 15:26:34',73496,'/products'),
(162853,'2013-02-16 15:26:41',73493,'/shipping'),
(162854,'2013-02-16 15:29:50',73493,'/billing-2'),
(162855,'2013-02-16 15:30:06',73497,'/products'),
(162856,'2013-02-16 15:31:12',73497,'/the-original-mr-fuzzy'),
(162857,'2013-02-16 15:35:04',73493,'/thank-you-for-your-order'),
(162858,'2013-02-16 15:40:19',73498,'/lander-2'),
(162859,'2013-02-16 15:49:27',73499,'/lander-1'),
(162860,'2013-02-16 15:57:52',73500,'/lander-2'),
(162861,'2013-02-16 15:59:31',73500,'/products'),
(162862,'2013-02-16 16:01:00',73500,'/the-forever-love-bear'),
(162863,'2013-02-16 16:01:52',73501,'/lander-1'),
(162864,'2013-02-16 16:01:54',73500,'/cart'),
(162865,'2013-02-16 16:02:57',73500,'/shipping'),
(162866,'2013-02-16 16:03:19',73501,'/products'),
(162867,'2013-02-16 16:03:58',73502,'/lander-1'),
(162868,'2013-02-16 16:04:18',73500,'/billing-2'),
(162869,'2013-02-16 16:06:12',73500,'/thank-you-for-your-order'),
(162870,'2013-02-16 16:07:12',73501,'/the-original-mr-fuzzy'),
(162871,'2013-02-16 16:08:29',73503,'/home'),
(162872,'2013-02-16 16:09:15',73502,'/products'),
(162873,'2013-02-16 16:10:37',73504,'/lander-1'),
(162874,'2013-02-16 16:10:42',73502,'/the-original-mr-fuzzy'),
(162875,'2013-02-16 16:12:06',73502,'/cart'),
(162876,'2013-02-16 16:13:57',73503,'/products'),
(162877,'2013-02-16 16:14:43',73505,'/lander-1'),
(162878,'2013-02-16 16:14:57',73506,'/home'),
(162879,'2013-02-16 16:15:46',73507,'/home'),
(162880,'2013-02-16 16:16:13',73506,'/products'),
(162881,'2013-02-16 16:18:09',73503,'/the-original-mr-fuzzy'),
(162882,'2013-02-16 16:23:36',73508,'/lander-1'),
(162883,'2013-02-16 16:36:19',73509,'/lander-1'),
(162884,'2013-02-16 16:40:37',73510,'/home'),
(162885,'2013-02-16 16:41:35',73510,'/products'),
(162886,'2013-02-16 16:46:35',73511,'/lander-1'),
(162887,'2013-02-16 16:49:38',73512,'/lander-1'),
(162888,'2013-02-16 16:50:51',73513,'/lander-1'),
(162889,'2013-02-16 16:52:14',73511,'/products'),
(162890,'2013-02-16 16:55:18',73513,'/products'),
(162891,'2013-02-16 16:55:22',73511,'/the-original-mr-fuzzy'),
(162892,'2013-02-16 16:58:08',73513,'/the-original-mr-fuzzy'),
(162893,'2013-02-16 16:58:09',73514,'/lander-1'),
(162894,'2013-02-16 16:59:13',73511,'/cart'),
(162895,'2013-02-16 17:01:36',73511,'/shipping'),
(162896,'2013-02-16 17:01:48',73513,'/cart'),
(162897,'2013-02-16 17:02:53',73515,'/lander-2'),
(162898,'2013-02-16 17:03:03',73513,'/shipping'),
(162899,'2013-02-16 17:03:57',73513,'/billing-2'),
(162900,'2013-02-16 17:04:09',73515,'/products'),
(162901,'2013-02-16 17:04:25',73511,'/billing-2'),
(162902,'2013-02-16 17:05:39',73513,'/thank-you-for-your-order'),
(162903,'2013-02-16 17:08:06',73511,'/thank-you-for-your-order'),
(162904,'2013-02-16 17:08:41',73515,'/the-original-mr-fuzzy'),
(162905,'2013-02-16 17:09:28',73516,'/lander-2'),
(162906,'2013-02-16 17:11:54',73517,'/lander-1'),
(162907,'2013-02-16 17:14:07',73518,'/home'),
(162908,'2013-02-16 17:18:08',73518,'/products'),
(162909,'2013-02-16 17:18:41',73519,'/lander-1'),
(162910,'2013-02-16 17:18:49',73518,'/the-original-mr-fuzzy'),
(162911,'2013-02-16 17:21:16',73520,'/lander-2'),
(162912,'2013-02-16 17:21:33',73518,'/cart'),
(162913,'2013-02-16 17:22:14',73520,'/products'),
(162914,'2013-02-16 17:23:57',73518,'/shipping'),
(162915,'2013-02-16 17:25:02',73520,'/the-forever-love-bear'),
(162916,'2013-02-16 17:25:29',73518,'/billing-2'),
(162917,'2013-02-16 17:30:55',73521,'/lander-1'),
(162918,'2013-02-16 17:33:10',73522,'/lander-1'),
(162919,'2013-02-16 17:33:23',73523,'/lander-1'),
(162920,'2013-02-16 17:33:35',73524,'/home'),
(162921,'2013-02-16 17:35:37',73525,'/lander-1'),
(162922,'2013-02-16 17:37:15',73522,'/products'),
(162923,'2013-02-16 17:38:03',73524,'/products'),
(162924,'2013-02-16 17:39:18',73524,'/the-forever-love-bear'),
(162925,'2013-02-16 17:40:07',73522,'/the-original-mr-fuzzy'),
(162926,'2013-02-16 17:40:37',73526,'/lander-1'),
(162927,'2013-02-16 17:42:02',73526,'/products'),
(162928,'2013-02-16 17:42:15',73527,'/lander-1'),
(162929,'2013-02-16 17:42:21',73522,'/cart'),
(162930,'2013-02-16 17:42:51',73528,'/lander-1'),
(162931,'2013-02-16 17:43:50',73526,'/the-original-mr-fuzzy'),
(162932,'2013-02-16 17:47:00',73527,'/products'),
(162933,'2013-02-16 17:47:05',73529,'/lander-1'),
(162934,'2013-02-16 17:54:12',73530,'/lander-2'),
(162935,'2013-02-16 17:58:51',73530,'/products'),
(162936,'2013-02-16 17:59:28',73530,'/the-original-mr-fuzzy'),
(162937,'2013-02-16 18:07:34',73531,'/lander-1'),
(162938,'2013-02-16 18:08:05',73532,'/lander-2'),
(162939,'2013-02-16 18:09:30',73533,'/lander-1'),
(162940,'2013-02-16 18:14:57',73533,'/products'),
(162941,'2013-02-16 18:14:58',73534,'/lander-2'),
(162942,'2013-02-16 18:16:49',73533,'/the-original-mr-fuzzy'),
(162943,'2013-02-16 18:18:02',73534,'/products'),
(162944,'2013-02-16 18:38:11',73535,'/lander-1'),
(162945,'2013-02-16 18:41:21',73535,'/products'),
(162946,'2013-02-16 18:48:03',73536,'/lander-1'),
(162947,'2013-02-16 18:48:40',73537,'/lander-2'),
(162948,'2013-02-16 18:51:23',73537,'/products'),
(162949,'2013-02-16 18:53:09',73536,'/products'),
(162950,'2013-02-16 18:53:16',73538,'/lander-1'),
(162951,'2013-02-16 18:53:59',73539,'/lander-2'),
(162952,'2013-02-16 18:55:05',73537,'/the-original-mr-fuzzy'),
(162953,'2013-02-16 18:55:57',73536,'/the-original-mr-fuzzy'),
(162954,'2013-02-16 18:56:57',73538,'/products'),
(162955,'2013-02-16 18:57:11',73537,'/cart'),
(162956,'2013-02-16 18:58:00',73538,'/the-original-mr-fuzzy'),
(162957,'2013-02-16 18:58:01',73540,'/lander-2'),
(162958,'2013-02-16 18:58:32',73536,'/cart'),
(162959,'2013-02-16 18:59:14',73536,'/shipping'),
(162960,'2013-02-16 19:00:19',73537,'/shipping'),
(162961,'2013-02-16 19:00:23',73538,'/cart'),
(162962,'2013-02-16 19:01:00',73536,'/billing-2'),
(162963,'2013-02-16 19:01:16',73537,'/billing-2'),
(162964,'2013-02-16 19:02:51',73538,'/shipping'),
(162965,'2013-02-16 19:03:10',73536,'/thank-you-for-your-order'),
(162966,'2013-02-16 19:03:17',73540,'/products'),
(162967,'2013-02-16 19:04:55',73538,'/billing-2'),
(162968,'2013-02-16 19:06:02',73540,'/the-original-mr-fuzzy'),
(162969,'2013-02-16 19:07:33',73540,'/cart'),
(162970,'2013-02-16 19:13:02',73541,'/lander-2'),
(162971,'2013-02-16 19:31:26',73542,'/lander-1'),
(162972,'2013-02-16 19:31:57',73543,'/lander-2'),
(162973,'2013-02-16 19:33:11',73544,'/lander-2'),
(162974,'2013-02-16 19:33:16',73545,'/lander-2'),
(162975,'2013-02-16 19:36:45',73542,'/products'),
(162976,'2013-02-16 19:38:15',73542,'/the-original-mr-fuzzy'),
(162977,'2013-02-16 19:38:56',73545,'/products'),
(162978,'2013-02-16 19:41:49',73546,'/lander-1'),
(162979,'2013-02-16 19:42:22',73545,'/the-original-mr-fuzzy'),
(162980,'2013-02-16 19:44:34',73547,'/home'),
(162981,'2013-02-16 19:44:58',73546,'/products'),
(162982,'2013-02-16 19:46:02',73545,'/cart'),
(162983,'2013-02-16 19:48:31',73546,'/the-original-mr-fuzzy'),
(162984,'2013-02-16 19:48:39',73545,'/shipping'),
(162985,'2013-02-16 19:49:09',73548,'/lander-1'),
(162986,'2013-02-16 19:49:30',73547,'/products'),
(162987,'2013-02-16 19:49:58',73545,'/billing-2'),
(162988,'2013-02-16 19:52:15',73548,'/products'),
(162989,'2013-02-16 19:52:16',73547,'/the-original-mr-fuzzy'),
(162990,'2013-02-16 19:53:07',73549,'/lander-1'),
(162991,'2013-02-16 19:54:43',73547,'/cart'),
(162992,'2013-02-16 19:55:27',73549,'/products'),
(162993,'2013-02-16 19:58:25',73549,'/the-original-mr-fuzzy'),
(162994,'2013-02-16 20:01:09',73550,'/lander-2'),
(162995,'2013-02-16 20:06:28',73551,'/lander-1'),
(162996,'2013-02-16 20:14:19',73552,'/lander-1'),
(162997,'2013-02-16 20:15:18',73553,'/home'),
(162998,'2013-02-16 20:17:11',73553,'/products'),
(162999,'2013-02-16 20:17:58',73552,'/products'),
(163000,'2013-02-16 20:19:47',73552,'/the-original-mr-fuzzy'),
(163001,'2013-02-16 20:30:55',73554,'/lander-2'),
(163002,'2013-02-16 20:35:16',73554,'/products'),
(163003,'2013-02-16 20:39:40',73554,'/the-original-mr-fuzzy'),
(163004,'2013-02-16 20:40:27',73554,'/cart'),
(163005,'2013-02-16 20:40:32',73555,'/lander-2'),
(163006,'2013-02-16 20:48:53',73556,'/lander-1'),
(163007,'2013-02-16 20:49:36',73556,'/products'),
(163008,'2013-02-16 20:50:35',73557,'/lander-1'),
(163009,'2013-02-16 20:51:38',73558,'/lander-1'),
(163010,'2013-02-16 21:13:25',73559,'/lander-1'),
(163011,'2013-02-16 21:20:59',73560,'/lander-2'),
(163012,'2013-02-16 21:24:15',73561,'/lander-2'),
(163013,'2013-02-16 21:28:03',73561,'/products'),
(163014,'2013-02-16 21:31:07',73561,'/the-original-mr-fuzzy'),
(163015,'2013-02-16 21:32:31',73562,'/home'),
(163016,'2013-02-16 21:34:35',73561,'/cart'),
(163017,'2013-02-16 21:36:21',73561,'/shipping'),
(163018,'2013-02-16 21:39:17',73561,'/billing-2'),
(163019,'2013-02-16 21:44:25',73561,'/thank-you-for-your-order'),
(163020,'2013-02-16 22:01:52',73563,'/lander-2'),
(163021,'2013-02-16 22:02:29',73564,'/lander-2'),
(163022,'2013-02-16 22:04:24',73564,'/products'),
(163023,'2013-02-16 22:05:47',73563,'/products'),
(163024,'2013-02-16 22:07:38',73563,'/the-original-mr-fuzzy'),
(163025,'2013-02-16 22:08:39',73564,'/the-original-mr-fuzzy'),
(163026,'2013-02-16 22:10:59',73565,'/lander-2'),
(163027,'2013-02-16 22:12:15',73564,'/cart'),
(163028,'2013-02-16 22:12:50',73565,'/products'),
(163029,'2013-02-16 22:13:06',73566,'/lander-1'),
(163030,'2013-02-16 22:14:48',73566,'/products'),
(163031,'2013-02-16 22:15:00',73565,'/the-original-mr-fuzzy'),
(163032,'2013-02-16 22:17:05',73566,'/the-original-mr-fuzzy'),
(163033,'2013-02-16 22:18:32',73565,'/cart'),
(163034,'2013-02-16 22:18:55',73567,'/lander-2'),
(163035,'2013-02-16 22:19:12',73565,'/shipping'),
(163036,'2013-02-16 22:20:51',73565,'/billing-2'),
(163037,'2013-02-16 22:21:37',73567,'/products'),
(163038,'2013-02-16 22:23:49',73565,'/thank-you-for-your-order'),
(163039,'2013-02-16 22:25:49',73568,'/lander-2'),
(163040,'2013-02-16 22:26:16',73567,'/the-original-mr-fuzzy'),
(163041,'2013-02-16 22:29:05',73567,'/cart'),
(163042,'2013-02-16 22:36:39',73569,'/home'),
(163043,'2013-02-16 22:39:36',73570,'/home'),
(163044,'2013-02-16 22:41:33',73570,'/products'),
(163045,'2013-02-16 22:44:27',73571,'/lander-1'),
(163046,'2013-02-16 22:44:28',73570,'/the-original-mr-fuzzy'),
(163047,'2013-02-16 22:44:36',73572,'/lander-1'),
(163048,'2013-02-16 22:46:52',73573,'/lander-2'),
(163049,'2013-02-16 22:51:54',73573,'/products'),
(163050,'2013-02-16 22:52:17',73573,'/the-original-mr-fuzzy'),
(163051,'2013-02-16 23:02:03',73574,'/lander-2'),
(163052,'2013-02-16 23:02:33',73575,'/lander-2'),
(163053,'2013-02-16 23:04:47',73575,'/products'),
(163054,'2013-02-16 23:06:33',73575,'/the-original-mr-fuzzy'),
(163055,'2013-02-16 23:08:27',73576,'/lander-1'),
(163056,'2013-02-16 23:09:36',73575,'/cart'),
(163057,'2013-02-16 23:14:31',73577,'/lander-1'),
(163058,'2013-02-16 23:16:01',73578,'/lander-2'),
(163059,'2013-02-16 23:19:19',73577,'/products'),
(163060,'2013-02-16 23:19:28',73579,'/lander-1'),
(163061,'2013-02-16 23:19:58',73578,'/products'),
(163062,'2013-02-16 23:20:13',73579,'/products'),
(163063,'2013-02-16 23:20:31',73578,'/the-original-mr-fuzzy'),
(163064,'2013-02-16 23:22:18',73577,'/the-original-mr-fuzzy'),
(163065,'2013-02-16 23:22:37',73579,'/the-original-mr-fuzzy'),
(163066,'2013-02-16 23:23:07',73579,'/cart'),
(163067,'2013-02-16 23:23:16',73578,'/cart'),
(163068,'2013-02-16 23:23:40',73579,'/shipping'),
(163069,'2013-02-16 23:24:34',73578,'/shipping'),
(163070,'2013-02-16 23:25:35',73579,'/billing-2'),
(163071,'2013-02-16 23:26:35',73578,'/billing-2'),
(163072,'2013-02-16 23:27:18',73580,'/lander-1'),
(163073,'2013-02-16 23:28:20',73581,'/home'),
(163074,'2013-02-16 23:30:03',73581,'/products'),
(163075,'2013-02-16 23:30:40',73578,'/thank-you-for-your-order'),
(163076,'2013-02-16 23:31:21',73579,'/thank-you-for-your-order'),
(163077,'2013-02-16 23:35:46',73582,'/lander-2'),
(163078,'2013-02-16 23:49:47',73583,'/lander-1'),
(163079,'2013-02-16 23:50:00',73584,'/home'),
(163080,'2013-02-16 23:53:33',73584,'/products'),
(163081,'2013-02-16 23:56:58',73585,'/lander-2'),
(163082,'2013-02-17 00:01:36',73586,'/lander-1'),
(163083,'2013-02-17 00:02:17',73586,'/products'),
(163084,'2013-02-17 00:03:34',73586,'/the-original-mr-fuzzy'),
(163085,'2013-02-17 00:05:25',73587,'/lander-2'),
(163086,'2013-02-17 00:08:13',73588,'/lander-2'),
(163087,'2013-02-17 00:13:41',73589,'/home'),
(163088,'2013-02-17 00:16:43',73590,'/home'),
(163089,'2013-02-17 00:19:52',73590,'/products'),
(163090,'2013-02-17 00:23:13',73590,'/the-original-mr-fuzzy'),
(163091,'2013-02-17 00:24:21',73590,'/cart'),
(163092,'2013-02-17 00:26:29',73590,'/shipping'),
(163093,'2013-02-17 00:29:08',73591,'/lander-2'),
(163094,'2013-02-17 00:29:38',73590,'/billing-2'),
(163095,'2013-02-17 00:35:13',73590,'/thank-you-for-your-order'),
(163096,'2013-02-17 00:50:07',73592,'/lander-2'),
(163097,'2013-02-17 00:51:24',73592,'/products'),
(163098,'2013-02-17 00:52:18',73593,'/lander-1'),
(163099,'2013-02-17 00:57:06',73593,'/products'),
(163100,'2013-02-17 00:58:34',73594,'/home'),
(163101,'2013-02-17 01:00:56',73593,'/the-original-mr-fuzzy'),
(163102,'2013-02-17 01:00:58',73594,'/products'),
(163103,'2013-02-17 01:03:39',73595,'/lander-1'),
(163104,'2013-02-17 01:04:43',73593,'/cart'),
(163105,'2013-02-17 01:05:27',73594,'/the-original-mr-fuzzy'),
(163106,'2013-02-17 01:05:48',73596,'/lander-1'),
(163107,'2013-02-17 01:05:58',73594,'/cart'),
(163108,'2013-02-17 01:07:27',73594,'/shipping'),
(163109,'2013-02-17 01:08:24',73594,'/billing-2'),
(163110,'2013-02-17 01:08:41',73596,'/products'),
(163111,'2013-02-17 01:10:28',73596,'/the-forever-love-bear'),
(163112,'2013-02-17 01:12:11',73596,'/cart'),
(163113,'2013-02-17 01:13:17',73594,'/thank-you-for-your-order'),
(163114,'2013-02-17 01:22:42',73597,'/lander-2'),
(163115,'2013-02-17 01:23:51',73597,'/products'),
(163116,'2013-02-17 01:27:55',73597,'/the-original-mr-fuzzy'),
(163117,'2013-02-17 01:30:53',73597,'/cart'),
(163118,'2013-02-17 01:31:34',73597,'/shipping'),
(163119,'2013-02-17 01:32:23',73597,'/billing-2'),
(163120,'2013-02-17 01:34:14',73597,'/thank-you-for-your-order'),
(163121,'2013-02-17 02:07:46',73598,'/lander-2'),
(163122,'2013-02-17 02:11:01',73598,'/products'),
(163123,'2013-02-17 02:24:48',73599,'/lander-2'),
(163124,'2013-02-17 02:39:13',73600,'/home'),
(163125,'2013-02-17 03:51:18',73601,'/home'),
(163126,'2013-02-17 03:53:08',73601,'/products'),
(163127,'2013-02-17 03:54:37',73601,'/the-original-mr-fuzzy'),
(163128,'2013-02-17 03:59:53',73602,'/home'),
(163129,'2013-02-17 04:17:27',73603,'/lander-1'),
(163130,'2013-02-17 04:23:07',73603,'/products'),
(163131,'2013-02-17 04:26:55',73603,'/the-original-mr-fuzzy'),
(163132,'2013-02-17 04:28:52',73603,'/cart'),
(163133,'2013-02-17 04:31:06',73603,'/shipping'),
(163134,'2013-02-17 04:31:58',73603,'/billing-2'),
(163135,'2013-02-17 04:36:30',73603,'/thank-you-for-your-order'),
(163136,'2013-02-17 05:34:18',73604,'/home'),
(163137,'2013-02-17 05:36:19',73604,'/products'),
(163138,'2013-02-17 05:37:22',73604,'/the-original-mr-fuzzy'),
(163139,'2013-02-17 05:41:23',73605,'/home'),
(163140,'2013-02-17 06:17:40',73606,'/lander-1'),
(163141,'2013-02-17 06:22:14',73606,'/products'),
(163142,'2013-02-17 06:24:38',73606,'/the-original-mr-fuzzy'),
(163143,'2013-02-17 06:25:12',73607,'/lander-1'),
(163144,'2013-02-17 07:03:28',73608,'/lander-1'),
(163145,'2013-02-17 07:21:47',73609,'/lander-1'),
(163146,'2013-02-17 07:24:07',73609,'/products'),
(163147,'2013-02-17 07:27:38',73610,'/home'),
(163148,'2013-02-17 07:28:20',73609,'/the-original-mr-fuzzy'),
(163149,'2013-02-17 07:37:12',73611,'/lander-2'),
(163150,'2013-02-17 07:55:15',73612,'/home'),
(163151,'2013-02-17 07:55:33',73613,'/home'),
(163152,'2013-02-17 08:01:08',73613,'/products'),
(163153,'2013-02-17 08:16:01',73614,'/home'),
(163154,'2013-02-17 08:16:29',73614,'/products'),
(163155,'2013-02-17 08:16:53',73614,'/the-original-mr-fuzzy'),
(163156,'2013-02-17 08:17:21',73614,'/cart'),
(163157,'2013-02-17 08:17:31',73615,'/lander-2'),
(163158,'2013-02-17 08:18:59',73614,'/shipping'),
(163159,'2013-02-17 08:20:33',73614,'/billing-2'),
(163160,'2013-02-17 08:20:59',73615,'/products'),
(163161,'2013-02-17 08:23:19',73615,'/the-original-mr-fuzzy'),
(163162,'2013-02-17 08:24:24',73616,'/lander-2'),
(163163,'2013-02-17 08:26:41',73615,'/cart'),
(163164,'2013-02-17 08:39:07',73617,'/lander-2'),
(163165,'2013-02-17 08:51:46',73618,'/lander-1'),
(163166,'2013-02-17 08:57:10',73619,'/lander-1'),
(163167,'2013-02-17 09:00:13',73619,'/products'),
(163168,'2013-02-17 09:01:35',73619,'/the-original-mr-fuzzy'),
(163169,'2013-02-17 09:10:57',73620,'/home'),
(163170,'2013-02-17 09:12:35',73620,'/products'),
(163171,'2013-02-17 09:16:36',73620,'/the-original-mr-fuzzy'),
(163172,'2013-02-17 09:24:52',73621,'/home'),
(163173,'2013-02-17 09:27:55',73621,'/products'),
(163174,'2013-02-17 09:30:25',73621,'/the-original-mr-fuzzy'),
(163175,'2013-02-17 09:30:51',73621,'/cart'),
(163176,'2013-02-17 09:31:58',73621,'/shipping'),
(163177,'2013-02-17 09:58:36',73622,'/lander-2'),
(163178,'2013-02-17 09:58:46',73623,'/lander-2'),
(163179,'2013-02-17 10:04:22',73622,'/products'),
(163180,'2013-02-17 10:06:35',73624,'/lander-1'),
(163181,'2013-02-17 10:17:15',73625,'/lander-2'),
(163182,'2013-02-17 10:19:08',73625,'/products'),
(163183,'2013-02-17 10:23:44',73625,'/the-original-mr-fuzzy'),
(163184,'2013-02-17 10:34:39',73626,'/lander-2'),
(163185,'2013-02-17 10:35:41',73626,'/products'),
(163186,'2013-02-17 10:37:43',73626,'/the-original-mr-fuzzy'),
(163187,'2013-02-17 10:40:17',73626,'/cart'),
(163188,'2013-02-17 10:40:40',73626,'/shipping'),
(163189,'2013-02-17 10:42:39',73626,'/billing-2'),
(163190,'2013-02-17 10:43:33',73626,'/thank-you-for-your-order'),
(163191,'2013-02-17 10:47:30',73627,'/home'),
(163192,'2013-02-17 10:54:05',73628,'/lander-2'),
(163193,'2013-02-17 10:56:06',73629,'/lander-1'),
(163194,'2013-02-17 11:01:34',73630,'/home'),
(163195,'2013-02-17 11:02:11',73630,'/products'),
(163196,'2013-02-17 11:17:06',73631,'/lander-1'),
(163197,'2013-02-17 11:19:23',73632,'/lander-2'),
(163198,'2013-02-17 11:22:47',73633,'/home'),
(163199,'2013-02-17 11:24:23',73632,'/products'),
(163200,'2013-02-17 11:24:53',73632,'/the-original-mr-fuzzy'),
(163201,'2013-02-17 11:37:18',73634,'/lander-1'),
(163202,'2013-02-17 11:47:22',73635,'/lander-1'),
(163203,'2013-02-17 11:49:16',73635,'/products'),
(163204,'2013-02-17 11:59:25',73636,'/lander-1'),
(163205,'2013-02-17 12:04:40',73637,'/home'),
(163206,'2013-02-17 12:09:19',73637,'/products'),
(163207,'2013-02-17 12:11:56',73638,'/lander-1'),
(163208,'2013-02-17 12:18:50',73639,'/home'),
(163209,'2013-02-17 12:24:18',73639,'/products'),
(163210,'2013-02-17 12:24:51',73639,'/the-original-mr-fuzzy'),
(163211,'2013-02-17 12:25:52',73640,'/home'),
(163212,'2013-02-17 12:28:25',73640,'/products'),
(163213,'2013-02-17 12:29:28',73640,'/the-original-mr-fuzzy'),
(163214,'2013-02-17 12:37:05',73641,'/lander-2'),
(163215,'2013-02-17 12:42:22',73641,'/products'),
(163216,'2013-02-17 12:45:41',73641,'/the-original-mr-fuzzy'),
(163217,'2013-02-17 12:53:34',73642,'/lander-2'),
(163218,'2013-02-17 13:04:19',73643,'/lander-2'),
(163219,'2013-02-17 13:08:07',73643,'/products'),
(163220,'2013-02-17 13:12:27',73643,'/the-original-mr-fuzzy'),
(163221,'2013-02-17 13:16:17',73643,'/cart'),
(163222,'2013-02-17 13:20:20',73644,'/lander-1'),
(163223,'2013-02-17 13:23:10',73645,'/lander-2'),
(163224,'2013-02-17 13:42:28',73646,'/lander-2'),
(163225,'2013-02-17 13:58:15',73647,'/lander-1'),
(163226,'2013-02-17 14:03:06',73647,'/products'),
(163227,'2013-02-17 14:05:46',73647,'/the-original-mr-fuzzy'),
(163228,'2013-02-17 14:24:58',73648,'/lander-1'),
(163229,'2013-02-17 14:27:53',73648,'/products'),
(163230,'2013-02-17 14:32:23',73648,'/the-original-mr-fuzzy'),
(163231,'2013-02-17 14:36:10',73648,'/cart'),
(163232,'2013-02-17 14:37:56',73648,'/shipping'),
(163233,'2013-02-17 14:41:45',73649,'/lander-2'),
(163234,'2013-02-17 14:50:27',73650,'/lander-1'),
(163235,'2013-02-17 14:51:58',73650,'/products'),
(163236,'2013-02-17 14:52:57',73650,'/the-forever-love-bear'),
(163237,'2013-02-17 15:12:04',73651,'/lander-1'),
(163238,'2013-02-17 15:14:39',73652,'/lander-1'),
(163239,'2013-02-17 15:16:56',73651,'/products'),
(163240,'2013-02-17 15:18:12',73652,'/products'),
(163241,'2013-02-17 15:19:13',73653,'/lander-2'),
(163242,'2013-02-17 15:22:23',73654,'/lander-2'),
(163243,'2013-02-17 15:22:39',73652,'/the-original-mr-fuzzy'),
(163244,'2013-02-17 15:25:57',73652,'/cart'),
(163245,'2013-02-17 15:26:48',73654,'/products'),
(163246,'2013-02-17 15:28:10',73654,'/the-original-mr-fuzzy'),
(163247,'2013-02-17 15:29:44',73652,'/shipping'),
(163248,'2013-02-17 15:34:17',73655,'/lander-1'),
(163249,'2013-02-17 15:36:48',73655,'/products'),
(163250,'2013-02-17 15:51:17',73656,'/home'),
(163251,'2013-02-17 16:06:34',73657,'/lander-1'),
(163252,'2013-02-17 16:13:56',73658,'/lander-2'),
(163253,'2013-02-17 16:37:18',73659,'/lander-1'),
(163254,'2013-02-17 16:39:12',73659,'/products'),
(163255,'2013-02-17 16:41:15',73659,'/the-original-mr-fuzzy'),
(163256,'2013-02-17 16:42:19',73659,'/cart'),
(163257,'2013-02-17 16:43:46',73660,'/lander-2'),
(163258,'2013-02-17 16:44:49',73659,'/shipping'),
(163259,'2013-02-17 16:46:47',73659,'/billing-2'),
(163260,'2013-02-17 16:48:19',73661,'/lander-1'),
(163261,'2013-02-17 16:48:30',73660,'/products'),
(163262,'2013-02-17 16:49:21',73661,'/products'),
(163263,'2013-02-17 16:50:01',73660,'/the-original-mr-fuzzy'),
(163264,'2013-02-17 18:01:01',73662,'/home'),
(163265,'2013-02-17 18:04:35',73662,'/products'),
(163266,'2013-02-17 18:05:20',73663,'/lander-2'),
(163267,'2013-02-17 18:05:45',73662,'/the-original-mr-fuzzy'),
(163268,'2013-02-17 18:27:57',73664,'/lander-1'),
(163269,'2013-02-17 18:29:38',73664,'/products'),
(163270,'2013-02-17 18:30:38',73664,'/the-forever-love-bear'),
(163271,'2013-02-17 18:36:28',73665,'/lander-1'),
(163272,'2013-02-17 18:40:20',73665,'/products'),
(163273,'2013-02-17 18:41:37',73665,'/the-original-mr-fuzzy'),
(163274,'2013-02-17 18:43:58',73665,'/cart'),
(163275,'2013-02-17 18:53:51',73666,'/lander-2'),
(163276,'2013-02-17 18:55:57',73666,'/products'),
(163277,'2013-02-17 18:59:08',73666,'/the-original-mr-fuzzy'),
(163278,'2013-02-17 18:59:56',73666,'/cart'),
(163279,'2013-02-17 19:00:47',73666,'/shipping'),
(163280,'2013-02-17 19:01:24',73666,'/billing-2'),
(163281,'2013-02-17 19:16:13',73667,'/lander-2'),
(163282,'2013-02-17 19:19:55',73667,'/products'),
(163283,'2013-02-17 19:22:53',73667,'/the-original-mr-fuzzy'),
(163284,'2013-02-17 19:26:45',73667,'/cart'),
(163285,'2013-02-17 19:27:11',73668,'/lander-2'),
(163286,'2013-02-17 19:30:18',73667,'/shipping'),
(163287,'2013-02-17 19:32:59',73667,'/billing-2'),
(163288,'2013-02-17 19:47:45',73669,'/home'),
(163289,'2013-02-17 19:49:09',73670,'/lander-2'),
(163290,'2013-02-17 19:49:55',73671,'/lander-1'),
(163291,'2013-02-17 19:52:23',73671,'/products'),
(163292,'2013-02-17 19:52:30',73669,'/products'),
(163293,'2013-02-17 19:53:07',73669,'/the-original-mr-fuzzy'),
(163294,'2013-02-17 19:55:03',73669,'/cart'),
(163295,'2013-02-17 19:55:08',73671,'/the-original-mr-fuzzy'),
(163296,'2013-02-17 19:55:35',73669,'/shipping'),
(163297,'2013-02-17 19:58:04',73669,'/billing-2'),
(163298,'2013-02-17 19:58:52',73669,'/thank-you-for-your-order'),
(163299,'2013-02-17 20:01:53',73672,'/lander-2'),
(163300,'2013-02-17 20:06:35',73672,'/products'),
(163301,'2013-02-17 20:09:24',73672,'/the-original-mr-fuzzy'),
(163302,'2013-02-17 20:10:42',73672,'/cart'),
(163303,'2013-02-17 20:13:11',73672,'/shipping'),
(163304,'2013-02-17 20:14:19',73672,'/billing-2'),
(163305,'2013-02-17 20:23:28',73673,'/lander-2'),
(163306,'2013-02-17 20:26:10',73673,'/products'),
(163307,'2013-02-17 20:27:22',73673,'/the-original-mr-fuzzy'),
(163308,'2013-02-17 20:39:05',73674,'/lander-2'),
(163309,'2013-02-17 20:51:39',73675,'/home'),
(163310,'2013-02-17 20:52:28',73676,'/home'),
(163311,'2013-02-17 20:52:28',73677,'/lander-1'),
(163312,'2013-02-17 20:52:48',73676,'/products'),
(163313,'2013-02-17 20:54:08',73677,'/products'),
(163314,'2013-02-17 20:56:48',73675,'/products'),
(163315,'2013-02-17 20:57:23',73676,'/the-forever-love-bear'),
(163316,'2013-02-17 20:58:06',73676,'/cart'),
(163317,'2013-02-17 20:58:29',73675,'/the-forever-love-bear'),
(163318,'2013-02-17 20:58:30',73677,'/the-original-mr-fuzzy'),
(163319,'2013-02-17 20:59:35',73676,'/shipping'),
(163320,'2013-02-17 21:00:49',73677,'/cart'),
(163321,'2013-02-17 21:01:36',73677,'/shipping'),
(163322,'2013-02-17 21:02:17',73677,'/billing-2'),
(163323,'2013-02-17 21:02:25',73675,'/cart'),
(163324,'2013-02-17 21:02:34',73676,'/billing-2'),
(163325,'2013-02-17 21:02:53',73677,'/thank-you-for-your-order'),
(163326,'2013-02-17 21:03:16',73676,'/thank-you-for-your-order'),
(163327,'2013-02-17 21:03:37',73678,'/lander-2'),
(163328,'2013-02-17 21:05:34',73678,'/products'),
(163329,'2013-02-17 21:05:42',73675,'/shipping'),
(163330,'2013-02-17 21:06:27',73675,'/billing-2'),
(163331,'2013-02-17 21:09:01',73678,'/the-original-mr-fuzzy'),
(163332,'2013-02-17 21:10:43',73678,'/cart'),
(163333,'2013-02-17 21:11:08',73679,'/home'),
(163334,'2013-02-17 21:11:22',73680,'/home'),
(163335,'2013-02-17 21:12:46',73681,'/home'),
(163336,'2013-02-17 21:13:05',73682,'/home'),
(163337,'2013-02-17 21:13:26',73678,'/shipping'),
(163338,'2013-02-17 21:15:25',73680,'/products'),
(163339,'2013-02-17 21:15:37',73681,'/products'),
(163340,'2013-02-17 21:18:05',73683,'/lander-2'),
(163341,'2013-02-17 21:18:08',73682,'/products'),
(163342,'2013-02-17 21:18:37',73682,'/the-original-mr-fuzzy'),
(163343,'2013-02-17 21:19:16',73680,'/the-original-mr-fuzzy'),
(163344,'2013-02-17 21:19:45',73682,'/cart'),
(163345,'2013-02-17 21:19:50',73681,'/the-original-mr-fuzzy'),
(163346,'2013-02-17 21:19:50',73683,'/products'),
(163347,'2013-02-17 21:22:37',73683,'/the-original-mr-fuzzy'),
(163348,'2013-02-17 21:23:29',73682,'/shipping'),
(163349,'2013-02-17 21:25:40',73684,'/lander-2'),
(163350,'2013-02-17 21:26:22',73682,'/billing-2'),
(163351,'2013-02-17 21:31:56',73682,'/thank-you-for-your-order'),
(163352,'2013-02-17 21:37:44',73685,'/lander-1'),
(163353,'2013-02-17 21:38:07',73685,'/products'),
(163354,'2013-02-17 21:41:28',73685,'/the-original-mr-fuzzy'),
(163355,'2013-02-17 21:42:11',73686,'/lander-2'),
(163356,'2013-02-17 21:42:42',73686,'/products'),
(163357,'2013-02-17 21:46:26',73686,'/the-original-mr-fuzzy'),
(163358,'2013-02-17 21:47:32',73687,'/home'),
(163359,'2013-02-17 21:50:17',73686,'/cart'),
(163360,'2013-02-17 21:50:29',73688,'/lander-2'),
(163361,'2013-02-17 21:53:02',73687,'/products'),
(163362,'2013-02-17 21:56:14',73688,'/products'),
(163363,'2013-02-17 21:56:59',73687,'/the-original-mr-fuzzy'),
(163364,'2013-02-17 22:00:07',73688,'/the-original-mr-fuzzy'),
(163365,'2013-02-17 22:00:54',73688,'/cart'),
(163366,'2013-02-17 22:22:32',73689,'/lander-2'),
(163367,'2013-02-17 22:23:34',73689,'/products'),
(163368,'2013-02-17 22:24:26',73690,'/lander-2'),
(163369,'2013-02-17 22:25:36',73690,'/products'),
(163370,'2013-02-17 22:26:41',73691,'/home'),
(163371,'2013-02-17 22:27:11',73691,'/products'),
(163372,'2013-02-17 22:28:30',73690,'/the-original-mr-fuzzy'),
(163373,'2013-02-17 22:29:18',73692,'/lander-2'),
(163374,'2013-02-17 22:29:45',73691,'/the-original-mr-fuzzy'),
(163375,'2013-02-17 22:32:40',73691,'/cart'),
(163376,'2013-02-17 22:51:35',73693,'/home'),
(163377,'2013-02-17 23:01:08',73694,'/lander-2'),
(163378,'2013-02-17 23:09:06',73695,'/lander-1'),
(163379,'2013-02-17 23:13:16',73695,'/products'),
(163380,'2013-02-17 23:17:11',73695,'/the-forever-love-bear'),
(163381,'2013-02-17 23:18:01',73695,'/cart'),
(163382,'2013-02-17 23:21:03',73695,'/shipping'),
(163383,'2013-02-17 23:24:17',73695,'/billing-2'),
(163384,'2013-02-17 23:35:24',73696,'/lander-2'),
(163385,'2013-02-17 23:37:10',73696,'/products'),
(163386,'2013-02-17 23:40:09',73697,'/lander-2'),
(163387,'2013-02-17 23:43:01',73697,'/products'),
(163388,'2013-02-17 23:44:24',73698,'/home'),
(163389,'2013-02-17 23:45:49',73697,'/the-forever-love-bear'),
(163390,'2013-02-17 23:48:09',73697,'/cart'),
(163391,'2013-02-17 23:49:28',73698,'/products'),
(163392,'2013-02-17 23:51:49',73697,'/shipping'),
(163393,'2013-02-17 23:53:12',73697,'/billing-2'),
(163394,'2013-02-17 23:55:47',73699,'/lander-2'),
(163395,'2013-02-18 00:05:33',73700,'/lander-1'),
(163396,'2013-02-18 00:19:19',73701,'/lander-1'),
(163397,'2013-02-18 00:40:01',73702,'/lander-2'),
(163398,'2013-02-18 00:41:46',73703,'/home'),
(163399,'2013-02-18 00:44:34',73704,'/home'),
(163400,'2013-02-18 00:47:13',73704,'/products'),
(163401,'2013-02-18 00:49:11',73704,'/the-original-mr-fuzzy'),
(163402,'2013-02-18 00:50:38',73704,'/cart'),
(163403,'2013-02-18 00:57:05',73705,'/lander-2'),
(163404,'2013-02-18 01:00:03',73705,'/products'),
(163405,'2013-02-18 01:01:14',73705,'/the-original-mr-fuzzy'),
(163406,'2013-02-18 01:14:48',73706,'/home'),
(163407,'2013-02-18 01:19:35',73706,'/products'),
(163408,'2013-02-18 01:22:17',73707,'/lander-1'),
(163409,'2013-02-18 01:23:02',73708,'/lander-1'),
(163410,'2013-02-18 01:23:48',73706,'/the-original-mr-fuzzy'),
(163411,'2013-02-18 01:24:57',73707,'/products'),
(163412,'2013-02-18 01:27:17',73706,'/cart'),
(163413,'2013-02-18 01:28:57',73707,'/the-original-mr-fuzzy'),
(163414,'2013-02-18 01:28:58',73706,'/shipping'),
(163415,'2013-02-18 01:30:40',73707,'/cart'),
(163416,'2013-02-18 01:31:20',73707,'/shipping'),
(163417,'2013-02-18 01:31:39',73706,'/billing-2'),
(163418,'2013-02-18 01:34:26',73707,'/billing-2'),
(163419,'2013-02-18 01:35:09',73709,'/lander-1'),
(163420,'2013-02-18 01:36:00',73709,'/products'),
(163421,'2013-02-18 01:36:14',73706,'/thank-you-for-your-order'),
(163422,'2013-02-18 01:38:40',73709,'/the-original-mr-fuzzy'),
(163423,'2013-02-18 01:40:03',73709,'/cart'),
(163424,'2013-02-18 01:40:25',73710,'/home'),
(163425,'2013-02-18 01:41:35',73709,'/shipping'),
(163426,'2013-02-18 01:42:51',73709,'/billing-2'),
(163427,'2013-02-18 01:45:23',73711,'/lander-1'),
(163428,'2013-02-18 01:46:02',73710,'/products'),
(163429,'2013-02-18 01:46:37',73711,'/products'),
(163430,'2013-02-18 01:47:10',73710,'/the-original-mr-fuzzy'),
(163431,'2013-02-18 01:48:28',73710,'/cart'),
(163432,'2013-02-18 01:48:33',73709,'/thank-you-for-your-order'),
(163433,'2013-02-18 01:50:14',73710,'/shipping'),
(163434,'2013-02-18 02:24:33',73712,'/home'),
(163435,'2013-02-18 02:28:38',73712,'/products'),
(163436,'2013-02-18 02:45:08',73713,'/lander-1'),
(163437,'2013-02-18 02:46:58',73713,'/products'),
(163438,'2013-02-18 02:48:48',73713,'/the-original-mr-fuzzy'),
(163439,'2013-02-18 02:50:44',73713,'/cart'),
(163440,'2013-02-18 03:05:53',73714,'/lander-2'),
(163441,'2013-02-18 03:06:10',73715,'/lander-1'),
(163442,'2013-02-18 03:08:42',73714,'/products'),
(163443,'2013-02-18 03:09:49',73714,'/the-original-mr-fuzzy'),
(163444,'2013-02-18 03:19:00',73716,'/home'),
(163445,'2013-02-18 03:21:07',73716,'/products'),
(163446,'2013-02-18 03:25:20',73716,'/the-original-mr-fuzzy'),
(163447,'2013-02-18 03:27:03',73717,'/home'),
(163448,'2013-02-18 03:27:04',73716,'/cart'),
(163449,'2013-02-18 03:27:24',73716,'/shipping'),
(163450,'2013-02-18 03:28:58',73718,'/lander-2'),
(163451,'2013-02-18 03:29:58',73716,'/billing-2'),
(163452,'2013-02-18 03:30:11',73719,'/lander-2'),
(163453,'2013-02-18 03:31:23',73717,'/products'),
(163454,'2013-02-18 03:35:39',73717,'/the-forever-love-bear'),
(163455,'2013-02-18 04:58:25',73720,'/lander-2'),
(163456,'2013-02-18 05:01:25',73720,'/products'),
(163457,'2013-02-18 05:46:54',73721,'/home'),
(163458,'2013-02-18 05:48:16',73722,'/lander-1'),
(163459,'2013-02-18 05:52:19',73721,'/products'),
(163460,'2013-02-18 05:53:58',73722,'/products'),
(163461,'2013-02-18 05:57:56',73722,'/the-forever-love-bear'),
(163462,'2013-02-18 05:58:16',73723,'/lander-2'),
(163463,'2013-02-18 06:18:06',73724,'/lander-1'),
(163464,'2013-02-18 06:19:24',73724,'/products'),
(163465,'2013-02-18 06:21:48',73724,'/the-original-mr-fuzzy'),
(163466,'2013-02-18 06:22:35',73725,'/home'),
(163467,'2013-02-18 06:32:45',73726,'/home'),
(163468,'2013-02-18 06:37:37',73726,'/products'),
(163469,'2013-02-18 06:41:54',73726,'/the-original-mr-fuzzy'),
(163470,'2013-02-18 06:56:37',73727,'/lander-2'),
(163471,'2013-02-18 07:05:42',73728,'/lander-2'),
(163472,'2013-02-18 07:09:06',73728,'/products'),
(163473,'2013-02-18 07:09:49',73728,'/the-original-mr-fuzzy'),
(163474,'2013-02-18 07:11:16',73729,'/home'),
(163475,'2013-02-18 07:12:13',73728,'/cart'),
(163476,'2013-02-18 07:15:26',73728,'/shipping'),
(163477,'2013-02-18 07:17:57',73730,'/lander-1'),
(163478,'2013-02-18 07:18:19',73728,'/billing-2'),
(163479,'2013-02-18 07:22:06',73728,'/thank-you-for-your-order'),
(163480,'2013-02-18 07:24:06',73731,'/lander-1'),
(163481,'2013-02-18 07:24:22',73732,'/lander-1'),
(163482,'2013-02-18 07:27:38',73732,'/products'),
(163483,'2013-02-18 07:31:22',73732,'/the-original-mr-fuzzy'),
(163484,'2013-02-18 07:32:00',73733,'/home'),
(163485,'2013-02-18 07:36:16',73733,'/products'),
(163486,'2013-02-18 07:39:17',73733,'/the-forever-love-bear'),
(163487,'2013-02-18 07:40:37',73734,'/home'),
(163488,'2013-02-18 07:43:29',73734,'/products'),
(163489,'2013-02-18 07:46:48',73735,'/lander-2'),
(163490,'2013-02-18 07:50:51',73735,'/products'),
(163491,'2013-02-18 07:53:44',73736,'/lander-1'),
(163492,'2013-02-18 07:54:29',73735,'/the-original-mr-fuzzy'),
(163493,'2013-02-18 07:57:15',73735,'/cart'),
(163494,'2013-02-18 07:57:39',73735,'/shipping'),
(163495,'2013-02-18 07:58:09',73735,'/billing-2'),
(163496,'2013-02-18 07:59:22',73735,'/thank-you-for-your-order'),
(163497,'2013-02-18 08:06:08',73737,'/home'),
(163498,'2013-02-18 08:12:41',73738,'/lander-1'),
(163499,'2013-02-18 08:33:54',73739,'/lander-1'),
(163500,'2013-02-18 08:34:58',73740,'/lander-2'),
(163501,'2013-02-18 08:38:55',73739,'/products'),
(163502,'2013-02-18 08:39:18',73740,'/products'),
(163503,'2013-02-18 08:41:28',73740,'/the-original-mr-fuzzy'),
(163504,'2013-02-18 08:43:21',73739,'/the-original-mr-fuzzy'),
(163505,'2013-02-18 08:53:33',73741,'/lander-2'),
(163506,'2013-02-18 08:57:18',73742,'/lander-2'),
(163507,'2013-02-18 09:02:11',73743,'/lander-1'),
(163508,'2013-02-18 09:05:12',73744,'/home'),
(163509,'2013-02-18 09:06:03',73743,'/products'),
(163510,'2013-02-18 09:07:48',73743,'/the-original-mr-fuzzy'),
(163511,'2013-02-18 09:10:22',73743,'/cart'),
(163512,'2013-02-18 09:12:23',73745,'/lander-1'),
(163513,'2013-02-18 09:13:09',73743,'/shipping'),
(163514,'2013-02-18 09:15:28',73743,'/billing-2'),
(163515,'2013-02-18 09:19:28',73746,'/home'),
(163516,'2013-02-18 09:43:44',73747,'/lander-2'),
(163517,'2013-02-18 09:44:14',73747,'/products'),
(163518,'2013-02-18 09:46:11',73747,'/the-original-mr-fuzzy'),
(163519,'2013-02-18 09:49:11',73748,'/lander-1'),
(163520,'2013-02-18 09:54:27',73749,'/lander-2'),
(163521,'2013-02-18 09:56:43',73750,'/home'),
(163522,'2013-02-18 10:02:16',73750,'/products'),
(163523,'2013-02-18 10:02:16',73751,'/lander-1'),
(163524,'2013-02-18 10:03:23',73752,'/lander-2'),
(163525,'2013-02-18 10:05:54',73752,'/products'),
(163526,'2013-02-18 10:07:02',73753,'/lander-1'),
(163527,'2013-02-18 10:07:16',73754,'/lander-2'),
(163528,'2013-02-18 10:07:34',73751,'/products'),
(163529,'2013-02-18 10:11:48',73751,'/the-original-mr-fuzzy'),
(163530,'2013-02-18 10:12:14',73751,'/cart'),
(163531,'2013-02-18 10:19:28',73755,'/lander-1'),
(163532,'2013-02-18 10:22:45',73756,'/lander-1'),
(163533,'2013-02-18 10:23:05',73755,'/products'),
(163534,'2013-02-18 10:24:19',73757,'/home'),
(163535,'2013-02-18 10:24:56',73755,'/the-original-mr-fuzzy'),
(163536,'2013-02-18 10:33:44',73758,'/lander-2'),
(163537,'2013-02-18 10:35:23',73759,'/lander-1'),
(163538,'2013-02-18 10:40:11',73760,'/home'),
(163539,'2013-02-18 10:40:48',73761,'/home'),
(163540,'2013-02-18 10:45:32',73761,'/products'),
(163541,'2013-02-18 10:46:15',73761,'/the-original-mr-fuzzy'),
(163542,'2013-02-18 10:48:20',73762,'/lander-1'),
(163543,'2013-02-18 11:00:17',73763,'/lander-1'),
(163544,'2013-02-18 11:00:20',73764,'/lander-1'),
(163545,'2013-02-18 11:02:51',73765,'/lander-1'),
(163546,'2013-02-18 11:05:18',73764,'/products'),
(163547,'2013-02-18 11:07:33',73766,'/home'),
(163548,'2013-02-18 11:11:28',73767,'/lander-1'),
(163549,'2013-02-18 11:17:07',73768,'/lander-1'),
(163550,'2013-02-18 11:17:57',73768,'/products'),
(163551,'2013-02-18 11:30:36',73769,'/lander-2'),
(163552,'2013-02-18 11:31:15',73770,'/lander-1'),
(163553,'2013-02-18 11:33:28',73771,'/home'),
(163554,'2013-02-18 11:34:59',73770,'/products'),
(163555,'2013-02-18 11:35:58',73772,'/home'),
(163556,'2013-02-18 11:37:10',73770,'/the-original-mr-fuzzy'),
(163557,'2013-02-18 11:37:12',73773,'/lander-2'),
(163558,'2013-02-18 11:37:38',73773,'/products'),
(163559,'2013-02-18 11:37:59',73773,'/the-forever-love-bear'),
(163560,'2013-02-18 11:38:14',73771,'/products'),
(163561,'2013-02-18 11:38:26',73774,'/lander-1'),
(163562,'2013-02-18 11:39:21',73773,'/cart'),
(163563,'2013-02-18 11:40:01',73775,'/lander-1'),
(163564,'2013-02-18 11:42:01',73776,'/home'),
(163565,'2013-02-18 11:42:19',73771,'/the-original-mr-fuzzy'),
(163566,'2013-02-18 11:42:43',73775,'/products'),
(163567,'2013-02-18 11:43:02',73777,'/lander-1'),
(163568,'2013-02-18 11:44:23',73778,'/lander-2'),
(163569,'2013-02-18 11:45:16',73775,'/the-original-mr-fuzzy'),
(163570,'2013-02-18 11:45:20',73779,'/home'),
(163571,'2013-02-18 11:45:47',73780,'/lander-1'),
(163572,'2013-02-18 11:46:42',73775,'/cart'),
(163573,'2013-02-18 11:46:49',73777,'/products'),
(163574,'2013-02-18 11:46:54',73778,'/products'),
(163575,'2013-02-18 11:47:44',73776,'/products'),
(163576,'2013-02-18 11:47:51',73781,'/lander-1'),
(163577,'2013-02-18 11:49:29',73778,'/the-original-mr-fuzzy'),
(163578,'2013-02-18 11:52:13',73782,'/home'),
(163579,'2013-02-18 11:53:25',73782,'/products'),
(163580,'2013-02-18 11:56:10',73783,'/lander-1'),
(163581,'2013-02-18 11:56:50',73783,'/products'),
(163582,'2013-02-18 11:57:28',73783,'/the-original-mr-fuzzy'),
(163583,'2013-02-18 12:00:09',73783,'/cart'),
(163584,'2013-02-18 12:01:26',73784,'/home'),
(163585,'2013-02-18 12:01:28',73785,'/lander-2'),
(163586,'2013-02-18 12:02:30',73784,'/products'),
(163587,'2013-02-18 12:02:33',73786,'/lander-2'),
(163588,'2013-02-18 12:02:42',73785,'/products'),
(163589,'2013-02-18 12:02:51',73787,'/lander-1'),
(163590,'2013-02-18 12:04:19',73786,'/products'),
(163591,'2013-02-18 12:04:22',73788,'/lander-2'),
(163592,'2013-02-18 12:05:14',73786,'/the-original-mr-fuzzy'),
(163593,'2013-02-18 12:06:27',73784,'/the-forever-love-bear'),
(163594,'2013-02-18 12:07:04',73785,'/the-original-mr-fuzzy'),
(163595,'2013-02-18 12:07:31',73786,'/cart'),
(163596,'2013-02-18 12:07:47',73789,'/lander-1'),
(163597,'2013-02-18 12:08:29',73785,'/cart'),
(163598,'2013-02-18 12:10:04',73785,'/shipping'),
(163599,'2013-02-18 12:10:05',73788,'/products'),
(163600,'2013-02-18 12:10:23',73786,'/shipping'),
(163601,'2013-02-18 12:11:21',73786,'/billing-2'),
(163602,'2013-02-18 12:14:34',73788,'/the-original-mr-fuzzy'),
(163603,'2013-02-18 12:17:37',73788,'/cart'),
(163604,'2013-02-18 12:19:43',73788,'/shipping'),
(163605,'2013-02-18 12:20:11',73788,'/billing-2'),
(163606,'2013-02-18 12:24:49',73788,'/thank-you-for-your-order'),
(163607,'2013-02-18 12:31:30',73790,'/home'),
(163608,'2013-02-18 12:32:20',73790,'/products'),
(163609,'2013-02-18 12:34:03',73790,'/the-forever-love-bear'),
(163610,'2013-02-18 12:34:46',73790,'/cart'),
(163611,'2013-02-18 12:36:17',73790,'/shipping'),
(163612,'2013-02-18 12:42:34',73791,'/home'),
(163613,'2013-02-18 12:46:24',73791,'/products'),
(163614,'2013-02-18 12:50:09',73791,'/the-original-mr-fuzzy'),
(163615,'2013-02-18 12:51:25',73791,'/cart'),
(163616,'2013-02-18 12:52:37',73792,'/lander-2'),
(163617,'2013-02-18 12:54:36',73792,'/products'),
(163618,'2013-02-18 12:57:48',73793,'/lander-1'),
(163619,'2013-02-18 12:59:06',73792,'/the-original-mr-fuzzy'),
(163620,'2013-02-18 12:59:42',73794,'/home'),
(163621,'2013-02-18 13:00:45',73794,'/products'),
(163622,'2013-02-18 13:02:41',73795,'/home'),
(163623,'2013-02-18 13:02:55',73792,'/cart'),
(163624,'2013-02-18 13:03:55',73792,'/shipping'),
(163625,'2013-02-18 13:05:56',73792,'/billing-2'),
(163626,'2013-02-18 13:08:11',73795,'/products'),
(163627,'2013-02-18 13:09:14',73792,'/thank-you-for-your-order'),
(163628,'2013-02-18 13:09:27',73796,'/lander-2'),
(163629,'2013-02-18 13:10:39',73796,'/products'),
(163630,'2013-02-18 13:10:39',73797,'/lander-2'),
(163631,'2013-02-18 13:11:09',73798,'/lander-1'),
(163632,'2013-02-18 13:12:47',73796,'/the-forever-love-bear'),
(163633,'2013-02-18 13:13:45',73799,'/lander-1'),
(163634,'2013-02-18 13:14:12',73799,'/products'),
(163635,'2013-02-18 13:15:35',73799,'/the-original-mr-fuzzy'),
(163636,'2013-02-18 13:16:02',73799,'/cart'),
(163637,'2013-02-18 13:16:43',73796,'/cart'),
(163638,'2013-02-18 13:16:56',73800,'/lander-2'),
(163639,'2013-02-18 13:17:45',73800,'/products'),
(163640,'2013-02-18 13:20:22',73796,'/shipping'),
(163641,'2013-02-18 13:22:08',73801,'/lander-1'),
(163642,'2013-02-18 13:23:49',73802,'/lander-2'),
(163643,'2013-02-18 13:24:30',73801,'/products'),
(163644,'2013-02-18 13:24:47',73801,'/the-original-mr-fuzzy'),
(163645,'2013-02-18 13:25:39',73802,'/products'),
(163646,'2013-02-18 13:27:04',73802,'/the-forever-love-bear'),
(163647,'2013-02-18 13:27:50',73803,'/lander-1'),
(163648,'2013-02-18 13:30:40',73803,'/products'),
(163649,'2013-02-18 13:30:45',73804,'/home'),
(163650,'2013-02-18 13:32:15',73803,'/the-original-mr-fuzzy'),
(163651,'2013-02-18 13:34:40',73805,'/lander-1'),
(163652,'2013-02-18 13:36:07',73806,'/lander-1'),
(163653,'2013-02-18 13:36:20',73807,'/lander-1'),
(163654,'2013-02-18 13:38:45',73808,'/home'),
(163655,'2013-02-18 13:38:48',73809,'/lander-1'),
(163656,'2013-02-18 13:40:09',73808,'/products'),
(163657,'2013-02-18 13:41:29',73807,'/products'),
(163658,'2013-02-18 13:41:46',73810,'/lander-2'),
(163659,'2013-02-18 13:43:21',73811,'/lander-2'),
(163660,'2013-02-18 13:43:33',73808,'/the-original-mr-fuzzy'),
(163661,'2013-02-18 13:46:19',73810,'/products'),
(163662,'2013-02-18 13:47:12',73811,'/products'),
(163663,'2013-02-18 13:49:44',73812,'/lander-2'),
(163664,'2013-02-18 13:50:10',73813,'/lander-2'),
(163665,'2013-02-18 13:50:24',73811,'/the-original-mr-fuzzy'),
(163666,'2013-02-18 13:52:25',73813,'/products'),
(163667,'2013-02-18 13:53:02',73812,'/products'),
(163668,'2013-02-18 13:54:07',73812,'/the-original-mr-fuzzy'),
(163669,'2013-02-18 13:55:22',73814,'/home'),
(163670,'2013-02-18 13:56:51',73813,'/the-original-mr-fuzzy'),
(163671,'2013-02-18 14:20:14',73815,'/lander-1'),
(163672,'2013-02-18 14:24:17',73816,'/lander-2'),
(163673,'2013-02-18 14:26:49',73816,'/products'),
(163674,'2013-02-18 14:31:15',73817,'/home'),
(163675,'2013-02-18 14:31:48',73818,'/lander-1'),
(163676,'2013-02-18 14:34:14',73819,'/home'),
(163677,'2013-02-18 14:37:05',73820,'/lander-2'),
(163678,'2013-02-18 14:38:46',73819,'/products'),
(163679,'2013-02-18 14:39:46',73819,'/the-forever-love-bear'),
(163680,'2013-02-18 14:40:45',73819,'/cart'),
(163681,'2013-02-18 14:41:20',73819,'/shipping'),
(163682,'2013-02-18 14:43:52',73819,'/billing-2'),
(163683,'2013-02-18 14:45:09',73821,'/lander-2'),
(163684,'2013-02-18 14:45:57',73819,'/thank-you-for-your-order'),
(163685,'2013-02-18 14:46:07',73822,'/lander-1'),
(163686,'2013-02-18 14:51:59',73823,'/lander-1'),
(163687,'2013-02-18 14:52:12',73824,'/lander-2'),
(163688,'2013-02-18 14:52:58',73823,'/products'),
(163689,'2013-02-18 14:53:15',73823,'/the-original-mr-fuzzy'),
(163690,'2013-02-18 14:56:23',73823,'/cart'),
(163691,'2013-02-18 14:56:49',73824,'/products'),
(163692,'2013-02-18 14:58:38',73825,'/lander-2'),
(163693,'2013-02-18 14:58:45',73823,'/shipping'),
(163694,'2013-02-18 14:59:13',73823,'/billing-2'),
(163695,'2013-02-18 14:59:45',73825,'/products'),
(163696,'2013-02-18 15:04:22',73823,'/thank-you-for-your-order'),
(163697,'2013-02-18 15:05:29',73826,'/lander-1'),
(163698,'2013-02-18 15:18:16',73827,'/lander-2'),
(163699,'2013-02-18 15:19:16',73827,'/products'),
(163700,'2013-02-18 15:21:50',73827,'/the-original-mr-fuzzy'),
(163701,'2013-02-18 15:24:05',73828,'/lander-1'),
(163702,'2013-02-18 15:24:11',73829,'/lander-2'),
(163703,'2013-02-18 15:27:32',73830,'/lander-2'),
(163704,'2013-02-18 15:28:36',73830,'/products'),
(163705,'2013-02-18 15:29:40',73831,'/lander-2'),
(163706,'2013-02-18 15:29:45',73832,'/lander-2'),
(163707,'2013-02-18 15:31:31',73830,'/the-forever-love-bear'),
(163708,'2013-02-18 15:31:33',73831,'/products'),
(163709,'2013-02-18 15:31:45',73832,'/products'),
(163710,'2013-02-18 15:32:55',73830,'/cart'),
(163711,'2013-02-18 15:32:58',73833,'/lander-2'),
(163712,'2013-02-18 15:33:01',73834,'/lander-1'),
(163713,'2013-02-18 15:33:46',73831,'/the-original-mr-fuzzy'),
(163714,'2013-02-18 15:33:51',73832,'/the-original-mr-fuzzy'),
(163715,'2013-02-18 15:34:34',73831,'/cart'),
(163716,'2013-02-18 15:35:30',73830,'/shipping'),
(163717,'2013-02-18 15:36:28',73831,'/shipping'),
(163718,'2013-02-18 15:36:55',73832,'/cart'),
(163719,'2013-02-18 15:37:26',73834,'/products'),
(163720,'2013-02-18 15:38:21',73832,'/shipping'),
(163721,'2013-02-18 15:38:35',73835,'/home'),
(163722,'2013-02-18 15:38:37',73830,'/billing-2'),
(163723,'2013-02-18 15:38:40',73831,'/billing-2'),
(163724,'2013-02-18 15:39:39',73832,'/billing-2'),
(163725,'2013-02-18 15:41:02',73834,'/the-forever-love-bear'),
(163726,'2013-02-18 15:41:57',73830,'/thank-you-for-your-order'),
(163727,'2013-02-18 15:42:08',73836,'/home'),
(163728,'2013-02-18 15:45:30',73836,'/products'),
(163729,'2013-02-18 15:46:57',73837,'/home'),
(163730,'2013-02-18 15:48:13',73837,'/products'),
(163731,'2013-02-18 15:50:47',73837,'/the-original-mr-fuzzy'),
(163732,'2013-02-18 15:52:10',73838,'/lander-2'),
(163733,'2013-02-18 15:53:56',73839,'/home'),
(163734,'2013-02-18 15:56:59',73838,'/products'),
(163735,'2013-02-18 15:58:49',73838,'/the-original-mr-fuzzy'),
(163736,'2013-02-18 16:00:21',73838,'/cart'),
(163737,'2013-02-18 16:08:27',73840,'/lander-1'),
(163738,'2013-02-18 16:32:19',73841,'/home'),
(163739,'2013-02-18 16:34:10',73842,'/lander-2'),
(163740,'2013-02-18 16:34:45',73842,'/products'),
(163741,'2013-02-18 16:36:45',73843,'/home'),
(163742,'2013-02-18 16:37:46',73843,'/products'),
(163743,'2013-02-18 16:39:00',73843,'/the-original-mr-fuzzy'),
(163744,'2013-02-18 16:50:22',73844,'/lander-1'),
(163745,'2013-02-18 16:50:51',73845,'/lander-2'),
(163746,'2013-02-18 16:55:08',73845,'/products'),
(163747,'2013-02-18 16:55:31',73845,'/the-original-mr-fuzzy'),
(163748,'2013-02-18 16:57:13',73845,'/cart'),
(163749,'2013-02-18 16:58:20',73845,'/shipping'),
(163750,'2013-02-18 16:59:32',73846,'/lander-1'),
(163751,'2013-02-18 17:00:48',73845,'/billing-2'),
(163752,'2013-02-18 17:01:26',73847,'/lander-2'),
(163753,'2013-02-18 17:01:28',73845,'/thank-you-for-your-order'),
(163754,'2013-02-18 17:05:14',73848,'/lander-2'),
(163755,'2013-02-18 17:08:16',73848,'/products'),
(163756,'2013-02-18 17:10:40',73848,'/the-original-mr-fuzzy'),
(163757,'2013-02-18 17:10:59',73849,'/lander-1'),
(163758,'2013-02-18 17:11:22',73850,'/home'),
(163759,'2013-02-18 17:18:14',73851,'/lander-2'),
(163760,'2013-02-18 17:22:31',73852,'/lander-1'),
(163761,'2013-02-18 17:24:55',73852,'/products'),
(163762,'2013-02-18 17:26:48',73853,'/lander-1'),
(163763,'2013-02-18 17:27:04',73854,'/lander-2'),
(163764,'2013-02-18 17:30:30',73855,'/lander-1'),
(163765,'2013-02-18 17:30:47',73856,'/lander-1'),
(163766,'2013-02-18 17:33:10',73857,'/home'),
(163767,'2013-02-18 17:33:42',73858,'/home'),
(163768,'2013-02-18 17:35:37',73855,'/products'),
(163769,'2013-02-18 17:36:54',73859,'/lander-2'),
(163770,'2013-02-18 17:37:21',73855,'/the-original-mr-fuzzy'),
(163771,'2013-02-18 17:37:56',73857,'/products'),
(163772,'2013-02-18 17:39:03',73860,'/lander-2'),
(163773,'2013-02-18 17:39:11',73857,'/the-original-mr-fuzzy'),
(163774,'2013-02-18 17:39:19',73858,'/products'),
(163775,'2013-02-18 17:39:47',73861,'/home'),
(163776,'2013-02-18 17:40:06',73858,'/the-original-mr-fuzzy'),
(163777,'2013-02-18 17:40:58',73858,'/cart'),
(163778,'2013-02-18 17:41:15',73862,'/lander-2'),
(163779,'2013-02-18 17:41:54',73858,'/shipping'),
(163780,'2013-02-18 17:42:39',73857,'/cart'),
(163781,'2013-02-18 17:43:50',73861,'/products'),
(163782,'2013-02-18 17:44:11',73858,'/billing-2'),
(163783,'2013-02-18 17:44:43',73863,'/home'),
(163784,'2013-02-18 17:45:01',73862,'/products'),
(163785,'2013-02-18 17:45:57',73864,'/home'),
(163786,'2013-02-18 17:46:24',73862,'/the-original-mr-fuzzy'),
(163787,'2013-02-18 17:47:22',73858,'/thank-you-for-your-order'),
(163788,'2013-02-18 17:48:10',73861,'/the-original-mr-fuzzy'),
(163789,'2013-02-18 17:50:01',73864,'/products'),
(163790,'2013-02-18 17:54:57',73865,'/lander-2'),
(163791,'2013-02-18 17:58:11',73865,'/products'),
(163792,'2013-02-18 18:00:40',73865,'/the-original-mr-fuzzy'),
(163793,'2013-02-18 18:02:11',73866,'/lander-2'),
(163794,'2013-02-18 18:07:58',73866,'/products'),
(163795,'2013-02-18 18:10:27',73867,'/lander-2'),
(163796,'2013-02-18 18:11:36',73866,'/the-original-mr-fuzzy'),
(163797,'2013-02-18 18:12:28',73866,'/cart'),
(163798,'2013-02-18 18:12:43',73868,'/home'),
(163799,'2013-02-18 18:13:11',73867,'/products'),
(163800,'2013-02-18 18:13:28',73866,'/shipping'),
(163801,'2013-02-18 18:13:58',73868,'/products'),
(163802,'2013-02-18 18:14:16',73866,'/billing-2'),
(163803,'2013-02-18 18:14:48',73867,'/the-original-mr-fuzzy'),
(163804,'2013-02-18 18:15:21',73868,'/the-original-mr-fuzzy'),
(163805,'2013-02-18 18:16:05',73867,'/cart'),
(163806,'2013-02-18 18:17:11',73866,'/thank-you-for-your-order'),
(163807,'2013-02-18 18:17:58',73867,'/shipping'),
(163808,'2013-02-18 18:18:44',73868,'/cart'),
(163809,'2013-02-18 18:20:34',73867,'/billing-2'),
(163810,'2013-02-18 18:33:37',73869,'/lander-2'),
(163811,'2013-02-18 18:34:32',73870,'/lander-2'),
(163812,'2013-02-18 18:34:54',73871,'/lander-1'),
(163813,'2013-02-18 18:36:11',73870,'/products'),
(163814,'2013-02-18 18:36:17',73872,'/lander-2'),
(163815,'2013-02-18 18:36:56',73873,'/lander-2'),
(163816,'2013-02-18 18:37:57',73872,'/products'),
(163817,'2013-02-18 18:38:00',73870,'/the-forever-love-bear'),
(163818,'2013-02-18 18:39:02',73871,'/products'),
(163819,'2013-02-18 18:39:17',73871,'/the-original-mr-fuzzy'),
(163820,'2013-02-18 18:41:01',73871,'/cart'),
(163821,'2013-02-18 18:43:29',73871,'/shipping'),
(163822,'2013-02-18 18:59:00',73874,'/lander-1'),
(163823,'2013-02-18 19:00:32',73874,'/products'),
(163824,'2013-02-18 19:01:50',73875,'/lander-1'),
(163825,'2013-02-18 19:04:57',73874,'/the-original-mr-fuzzy'),
(163826,'2013-02-18 19:07:54',73876,'/lander-1'),
(163827,'2013-02-18 19:14:09',73877,'/lander-1'),
(163828,'2013-02-18 19:15:54',73877,'/products'),
(163829,'2013-02-18 19:18:25',73878,'/lander-1'),
(163830,'2013-02-18 19:19:16',73877,'/the-original-mr-fuzzy'),
(163831,'2013-02-18 19:21:01',73877,'/cart'),
(163832,'2013-02-18 19:23:47',73877,'/shipping'),
(163833,'2013-02-18 19:25:20',73877,'/billing-2'),
(163834,'2013-02-18 19:34:07',73879,'/home'),
(163835,'2013-02-18 19:34:34',73880,'/home'),
(163836,'2013-02-18 19:35:19',73879,'/products'),
(163837,'2013-02-18 19:38:39',73879,'/the-original-mr-fuzzy'),
(163838,'2013-02-18 19:41:48',73879,'/cart'),
(163839,'2013-02-18 19:48:56',73881,'/home'),
(163840,'2013-02-18 19:53:33',73882,'/lander-2'),
(163841,'2013-02-18 19:59:04',73882,'/products'),
(163842,'2013-02-18 20:01:00',73882,'/the-original-mr-fuzzy'),
(163843,'2013-02-18 20:01:31',73883,'/lander-2'),
(163844,'2013-02-18 20:03:46',73882,'/cart'),
(163845,'2013-02-18 20:13:54',73884,'/lander-1'),
(163846,'2013-02-18 20:24:13',73885,'/lander-1'),
(163847,'2013-02-18 20:36:10',73886,'/lander-2'),
(163848,'2013-02-18 20:38:08',73886,'/products'),
(163849,'2013-02-18 20:41:59',73886,'/the-original-mr-fuzzy'),
(163850,'2013-02-18 21:02:08',73887,'/lander-2'),
(163851,'2013-02-18 21:03:43',73888,'/lander-2'),
(163852,'2013-02-18 21:06:44',73888,'/products'),
(163853,'2013-02-18 21:11:04',73888,'/the-original-mr-fuzzy'),
(163854,'2013-02-18 21:11:29',73889,'/home'),
(163855,'2013-02-18 21:15:04',73888,'/cart'),
(163856,'2013-02-18 21:16:06',73890,'/lander-1'),
(163857,'2013-02-18 21:16:50',73889,'/products'),
(163858,'2013-02-18 21:17:11',73891,'/home'),
(163859,'2013-02-18 21:17:51',73889,'/the-original-mr-fuzzy'),
(163860,'2013-02-18 21:18:03',73892,'/lander-1'),
(163861,'2013-02-18 21:20:31',73891,'/products'),
(163862,'2013-02-18 21:21:10',73891,'/the-original-mr-fuzzy'),
(163863,'2013-02-18 21:23:40',73893,'/lander-1'),
(163864,'2013-02-18 21:40:12',73894,'/home'),
(163865,'2013-02-18 21:41:46',73894,'/products'),
(163866,'2013-02-18 21:43:46',73895,'/home'),
(163867,'2013-02-18 21:46:09',73894,'/the-original-mr-fuzzy'),
(163868,'2013-02-18 21:50:06',73894,'/cart'),
(163869,'2013-02-18 22:17:30',73896,'/lander-1'),
(163870,'2013-02-18 22:23:46',73897,'/lander-2'),
(163871,'2013-02-18 22:27:54',73897,'/products'),
(163872,'2013-02-18 22:32:17',73898,'/lander-2'),
(163873,'2013-02-18 22:52:08',73899,'/lander-1'),
(163874,'2013-02-18 22:57:45',73899,'/products'),
(163875,'2013-02-18 22:59:30',73900,'/lander-1'),
(163876,'2013-02-18 23:01:22',73900,'/products'),
(163877,'2013-02-18 23:03:27',73900,'/the-original-mr-fuzzy'),
(163878,'2013-02-18 23:06:35',73901,'/lander-1'),
(163879,'2013-02-18 23:07:08',73900,'/cart'),
(163880,'2013-02-18 23:09:17',73902,'/lander-2'),
(163881,'2013-02-18 23:09:39',73900,'/shipping'),
(163882,'2013-02-18 23:10:36',73902,'/products'),
(163883,'2013-02-18 23:11:04',73901,'/products'),
(163884,'2013-02-18 23:11:59',73902,'/the-original-mr-fuzzy'),
(163885,'2013-02-18 23:12:09',73900,'/billing-2'),
(163886,'2013-02-18 23:16:39',73900,'/thank-you-for-your-order'),
(163887,'2013-02-18 23:19:47',73903,'/lander-2'),
(163888,'2013-02-18 23:23:11',73903,'/products'),
(163889,'2013-02-18 23:26:28',73904,'/lander-2'),
(163890,'2013-02-18 23:27:57',73904,'/products'),
(163891,'2013-02-18 23:28:22',73904,'/the-original-mr-fuzzy'),
(163892,'2013-02-18 23:30:53',73904,'/cart'),
(163893,'2013-02-18 23:31:15',73904,'/shipping'),
(163894,'2013-02-18 23:31:38',73905,'/lander-1'),
(163895,'2013-02-18 23:32:58',73904,'/billing-2'),
(163896,'2013-02-18 23:35:30',73906,'/lander-1'),
(163897,'2013-02-18 23:35:44',73904,'/thank-you-for-your-order'),
(163898,'2013-02-18 23:38:09',73907,'/lander-1'),
(163899,'2013-02-18 23:42:19',73907,'/products'),
(163900,'2013-02-18 23:44:26',73907,'/the-original-mr-fuzzy'),
(163901,'2013-02-18 23:45:34',73907,'/cart'),
(163902,'2013-02-19 00:03:21',73908,'/lander-2'),
(163903,'2013-02-19 00:03:39',73909,'/home'),
(163904,'2013-02-19 00:04:31',73909,'/products'),
(163905,'2013-02-19 00:07:01',73908,'/products'),
(163906,'2013-02-19 00:07:18',73908,'/the-original-mr-fuzzy'),
(163907,'2013-02-19 00:08:08',73909,'/the-original-mr-fuzzy'),
(163908,'2013-02-19 00:08:38',73908,'/cart'),
(163909,'2013-02-19 00:09:45',73908,'/shipping'),
(163910,'2013-02-19 00:10:30',73908,'/billing-2'),
(163911,'2013-02-19 00:10:57',73909,'/cart'),
(163912,'2013-02-19 00:11:31',73909,'/shipping'),
(163913,'2013-02-19 00:12:43',73909,'/billing-2'),
(163914,'2013-02-19 00:15:30',73908,'/thank-you-for-your-order'),
(163915,'2013-02-19 00:18:51',73910,'/lander-1'),
(163916,'2013-02-19 01:01:56',73911,'/lander-2'),
(163917,'2013-02-19 01:02:44',73912,'/home'),
(163918,'2013-02-19 01:04:18',73913,'/home'),
(163919,'2013-02-19 01:05:23',73913,'/products'),
(163920,'2013-02-19 01:06:45',73912,'/products'),
(163921,'2013-02-19 01:07:39',73911,'/products'),
(163922,'2013-02-19 01:09:18',73913,'/the-original-mr-fuzzy'),
(163923,'2013-02-19 01:09:36',73914,'/home'),
(163924,'2013-02-19 01:09:49',73912,'/the-original-mr-fuzzy'),
(163925,'2013-02-19 01:11:22',73911,'/the-original-mr-fuzzy'),
(163926,'2013-02-19 01:12:46',73914,'/products'),
(163927,'2013-02-19 01:13:45',73911,'/cart'),
(163928,'2013-02-19 01:14:04',73914,'/the-original-mr-fuzzy'),
(163929,'2013-02-19 01:16:29',73911,'/shipping'),
(163930,'2013-02-19 01:16:58',73911,'/billing-2'),
(163931,'2013-02-19 01:17:03',73915,'/home'),
(163932,'2013-02-19 01:17:07',73914,'/cart'),
(163933,'2013-02-19 01:32:47',73916,'/home'),
(163934,'2013-02-19 02:06:36',73917,'/lander-1'),
(163935,'2013-02-19 02:07:21',73917,'/products'),
(163936,'2013-02-19 02:10:41',73917,'/the-forever-love-bear'),
(163937,'2013-02-19 02:26:06',73918,'/lander-2'),
(163938,'2013-02-19 02:31:26',73919,'/lander-2'),
(163939,'2013-02-19 03:04:24',73920,'/lander-1'),
(163940,'2013-02-19 03:08:37',73921,'/lander-1'),
(163941,'2013-02-19 03:10:55',73922,'/home'),
(163942,'2013-02-19 03:12:28',73922,'/products'),
(163943,'2013-02-19 03:23:46',73923,'/lander-2'),
(163944,'2013-02-19 03:26:06',73923,'/products'),
(163945,'2013-02-19 03:34:59',73924,'/home'),
(163946,'2013-02-19 03:36:50',73924,'/products'),
(163947,'2013-02-19 03:53:58',73925,'/lander-1'),
(163948,'2013-02-19 05:02:11',73926,'/lander-2'),
(163949,'2013-02-19 05:05:15',73926,'/products'),
(163950,'2013-02-19 05:08:55',73926,'/the-forever-love-bear'),
(163951,'2013-02-19 05:28:37',73927,'/lander-1'),
(163952,'2013-02-19 05:30:46',73927,'/products'),
(163953,'2013-02-19 05:34:26',73927,'/the-original-mr-fuzzy'),
(163954,'2013-02-19 05:38:29',73927,'/cart'),
(163955,'2013-02-19 05:39:22',73927,'/shipping'),
(163956,'2013-02-19 05:40:44',73927,'/billing-2'),
(163957,'2013-02-19 05:46:28',73927,'/thank-you-for-your-order'),
(163958,'2013-02-19 05:57:22',73928,'/home'),
(163959,'2013-02-19 05:59:11',73928,'/products'),
(163960,'2013-02-19 06:01:52',73928,'/the-original-mr-fuzzy'),
(163961,'2013-02-19 06:05:16',73928,'/cart'),
(163962,'2013-02-19 06:05:27',73929,'/lander-2'),
(163963,'2013-02-19 06:08:23',73929,'/products'),
(163964,'2013-02-19 06:10:33',73929,'/the-original-mr-fuzzy'),
(163965,'2013-02-19 06:21:08',73930,'/home'),
(163966,'2013-02-19 06:22:41',73930,'/products'),
(163967,'2013-02-19 06:25:13',73930,'/the-original-mr-fuzzy'),
(163968,'2013-02-19 06:26:01',73930,'/cart'),
(163969,'2013-02-19 06:29:04',73930,'/shipping'),
(163970,'2013-02-19 06:51:12',73931,'/home'),
(163971,'2013-02-19 06:57:55',73932,'/lander-2'),
(163972,'2013-02-19 07:13:49',73933,'/lander-1'),
(163973,'2013-02-19 07:14:42',73934,'/lander-1'),
(163974,'2013-02-19 07:17:52',73934,'/products'),
(163975,'2013-02-19 07:18:56',73933,'/products'),
(163976,'2013-02-19 07:20:27',73933,'/the-original-mr-fuzzy'),
(163977,'2013-02-19 07:21:26',73935,'/lander-2'),
(163978,'2013-02-19 07:21:28',73936,'/lander-2'),
(163979,'2013-02-19 07:21:59',73934,'/the-original-mr-fuzzy'),
(163980,'2013-02-19 07:22:43',73936,'/products'),
(163981,'2013-02-19 07:23:58',73937,'/lander-2'),
(163982,'2013-02-19 07:25:18',73936,'/the-original-mr-fuzzy'),
(163983,'2013-02-19 07:25:56',73936,'/cart'),
(163984,'2013-02-19 07:27:28',73936,'/shipping'),
(163985,'2013-02-19 07:29:38',73936,'/billing-2'),
(163986,'2013-02-19 07:29:40',73937,'/products'),
(163987,'2013-02-19 07:29:58',73937,'/the-original-mr-fuzzy'),
(163988,'2013-02-19 07:32:19',73936,'/thank-you-for-your-order'),
(163989,'2013-02-19 07:33:58',73937,'/cart'),
(163990,'2013-02-19 07:35:42',73937,'/shipping'),
(163991,'2013-02-19 07:36:14',73937,'/billing-2'),
(163992,'2013-02-19 07:38:22',73938,'/lander-2'),
(163993,'2013-02-19 07:48:59',73939,'/home'),
(163994,'2013-02-19 08:01:20',73940,'/lander-1'),
(163995,'2013-02-19 08:02:04',73941,'/lander-2'),
(163996,'2013-02-19 08:04:44',73940,'/products'),
(163997,'2013-02-19 08:07:02',73940,'/the-original-mr-fuzzy'),
(163998,'2013-02-19 08:07:53',73941,'/products'),
(163999,'2013-02-19 08:13:07',73942,'/home'),
(164000,'2013-02-19 08:16:09',73942,'/products'),
(164001,'2013-02-19 08:16:49',73943,'/lander-2'),
(164002,'2013-02-19 08:18:37',73943,'/products'),
(164003,'2013-02-19 08:20:09',73943,'/the-original-mr-fuzzy'),
(164004,'2013-02-19 08:23:15',73943,'/cart'),
(164005,'2013-02-19 08:26:59',73943,'/shipping'),
(164006,'2013-02-19 08:27:22',73944,'/lander-2'),
(164007,'2013-02-19 08:30:48',73944,'/products'),
(164008,'2013-02-19 08:35:27',73945,'/home'),
(164009,'2013-02-19 08:36:34',73946,'/home'),
(164010,'2013-02-19 08:38:10',73946,'/products'),
(164011,'2013-02-19 08:39:37',73945,'/products'),
(164012,'2013-02-19 08:40:08',73945,'/the-original-mr-fuzzy'),
(164013,'2013-02-19 08:40:17',73946,'/the-original-mr-fuzzy'),
(164014,'2013-02-19 08:42:25',73946,'/cart'),
(164015,'2013-02-19 08:42:55',73946,'/shipping'),
(164016,'2013-02-19 08:43:14',73945,'/cart'),
(164017,'2013-02-19 08:43:37',73946,'/billing-2'),
(164018,'2013-02-19 08:45:38',73945,'/shipping'),
(164019,'2013-02-19 08:47:20',73945,'/billing-2'),
(164020,'2013-02-19 08:47:49',73947,'/home'),
(164021,'2013-02-19 08:52:58',73947,'/products'),
(164022,'2013-02-19 08:53:11',73948,'/home'),
(164023,'2013-02-19 08:58:55',73948,'/products'),
(164024,'2013-02-19 09:02:37',73949,'/lander-1'),
(164025,'2013-02-19 09:03:21',73948,'/the-original-mr-fuzzy'),
(164026,'2013-02-19 09:04:19',73948,'/cart'),
(164027,'2013-02-19 09:06:25',73948,'/shipping'),
(164028,'2013-02-19 09:06:47',73949,'/products'),
(164029,'2013-02-19 09:09:02',73949,'/the-original-mr-fuzzy'),
(164030,'2013-02-19 09:10:43',73949,'/cart'),
(164031,'2013-02-19 09:10:57',73950,'/lander-2'),
(164032,'2013-02-19 09:12:11',73949,'/shipping'),
(164033,'2013-02-19 09:13:11',73949,'/billing-2'),
(164034,'2013-02-19 09:15:06',73950,'/products'),
(164035,'2013-02-19 09:24:36',73951,'/lander-2'),
(164036,'2013-02-19 09:25:06',73952,'/home'),
(164037,'2013-02-19 09:27:02',73951,'/products'),
(164038,'2013-02-19 09:29:11',73951,'/the-original-mr-fuzzy'),
(164039,'2013-02-19 09:30:35',73951,'/cart'),
(164040,'2013-02-19 09:31:20',73951,'/shipping'),
(164041,'2013-02-19 09:33:53',73951,'/billing-2'),
(164042,'2013-02-19 09:37:10',73953,'/lander-1'),
(164043,'2013-02-19 09:37:58',73954,'/home'),
(164044,'2013-02-19 09:42:10',73955,'/lander-2'),
(164045,'2013-02-19 09:43:50',73956,'/home'),
(164046,'2013-02-19 09:44:16',73956,'/products'),
(164047,'2013-02-19 09:44:40',73955,'/products'),
(164048,'2013-02-19 09:45:48',73957,'/lander-2'),
(164049,'2013-02-19 09:47:05',73958,'/home'),
(164050,'2013-02-19 09:47:33',73956,'/the-original-mr-fuzzy'),
(164051,'2013-02-19 09:48:02',73958,'/products'),
(164052,'2013-02-19 09:48:26',73955,'/the-original-mr-fuzzy'),
(164053,'2013-02-19 09:48:29',73958,'/the-forever-love-bear'),
(164054,'2013-02-19 09:49:06',73956,'/cart'),
(164055,'2013-02-19 09:50:23',73959,'/lander-1'),
(164056,'2013-02-19 09:50:25',73960,'/lander-1'),
(164057,'2013-02-19 09:51:01',73960,'/products'),
(164058,'2013-02-19 09:51:39',73958,'/cart'),
(164059,'2013-02-19 09:51:40',73956,'/shipping'),
(164060,'2013-02-19 09:56:10',73959,'/products'),
(164061,'2013-02-19 09:57:09',73959,'/the-original-mr-fuzzy'),
(164062,'2013-02-19 09:58:00',73961,'/home'),
(164063,'2013-02-19 09:58:48',73962,'/lander-2'),
(164064,'2013-02-19 09:59:55',73963,'/lander-2'),
(164065,'2013-02-19 10:00:52',73963,'/products'),
(164066,'2013-02-19 10:02:48',73962,'/products'),
(164067,'2013-02-19 10:03:16',73964,'/lander-1'),
(164068,'2013-02-19 10:05:26',73963,'/the-original-mr-fuzzy'),
(164069,'2013-02-19 10:06:07',73962,'/the-original-mr-fuzzy'),
(164070,'2013-02-19 10:08:17',73965,'/lander-2'),
(164071,'2013-02-19 10:08:20',73964,'/products'),
(164072,'2013-02-19 10:12:08',73964,'/the-original-mr-fuzzy'),
(164073,'2013-02-19 10:19:21',73966,'/lander-2'),
(164074,'2013-02-19 10:19:31',73967,'/home'),
(164075,'2013-02-19 10:21:39',73968,'/home'),
(164076,'2013-02-19 10:22:10',73969,'/lander-1'),
(164077,'2013-02-19 10:22:11',73967,'/products'),
(164078,'2013-02-19 10:22:28',73970,'/home'),
(164079,'2013-02-19 10:22:47',73967,'/the-original-mr-fuzzy'),
(164080,'2013-02-19 10:26:10',73971,'/lander-1'),
(164081,'2013-02-19 10:26:12',73967,'/cart'),
(164082,'2013-02-19 10:27:27',73971,'/products'),
(164083,'2013-02-19 10:31:47',73972,'/home'),
(164084,'2013-02-19 10:32:43',73973,'/lander-2'),
(164085,'2013-02-19 10:33:55',73974,'/lander-1'),
(164086,'2013-02-19 10:33:56',73975,'/lander-2'),
(164087,'2013-02-19 10:37:32',73976,'/lander-2'),
(164088,'2013-02-19 10:39:24',73977,'/lander-2'),
(164089,'2013-02-19 10:41:17',73977,'/products'),
(164090,'2013-02-19 10:42:35',73976,'/products'),
(164091,'2013-02-19 10:47:13',73976,'/the-original-mr-fuzzy'),
(164092,'2013-02-19 10:49:00',73978,'/lander-1'),
(164093,'2013-02-19 10:49:38',73979,'/lander-2'),
(164094,'2013-02-19 10:50:09',73979,'/products'),
(164095,'2013-02-19 10:53:36',73979,'/the-original-mr-fuzzy'),
(164096,'2013-02-19 10:56:53',73980,'/lander-2'),
(164097,'2013-02-19 10:57:22',73981,'/lander-1'),
(164098,'2013-02-19 10:58:10',73982,'/home'),
(164099,'2013-02-19 10:59:48',73981,'/products'),
(164100,'2013-02-19 11:00:10',73983,'/lander-1'),
(164101,'2013-02-19 11:02:22',73984,'/lander-1'),
(164102,'2013-02-19 11:02:53',73981,'/the-original-mr-fuzzy'),
(164103,'2013-02-19 11:04:59',73984,'/products'),
(164104,'2013-02-19 11:05:23',73984,'/the-original-mr-fuzzy'),
(164105,'2013-02-19 11:07:53',73985,'/lander-2'),
(164106,'2013-02-19 11:08:57',73984,'/cart'),
(164107,'2013-02-19 11:09:20',73986,'/home'),
(164108,'2013-02-19 11:09:50',73987,'/lander-2'),
(164109,'2013-02-19 11:10:39',73988,'/lander-2'),
(164110,'2013-02-19 11:10:59',73986,'/products'),
(164111,'2013-02-19 11:11:34',73987,'/products'),
(164112,'2013-02-19 11:12:05',73984,'/shipping'),
(164113,'2013-02-19 11:12:18',73986,'/the-forever-love-bear'),
(164114,'2013-02-19 11:12:18',73987,'/the-original-mr-fuzzy'),
(164115,'2013-02-19 11:12:46',73984,'/billing-2'),
(164116,'2013-02-19 11:13:40',73984,'/thank-you-for-your-order'),
(164117,'2013-02-19 11:22:09',73989,'/home'),
(164118,'2013-02-19 11:22:34',73990,'/lander-1'),
(164119,'2013-02-19 11:22:55',73990,'/products'),
(164120,'2013-02-19 11:26:46',73990,'/the-original-mr-fuzzy'),
(164121,'2013-02-19 11:30:56',73991,'/lander-2'),
(164122,'2013-02-19 11:33:09',73991,'/products'),
(164123,'2013-02-19 11:34:51',73992,'/lander-2'),
(164124,'2013-02-19 11:38:42',73993,'/home'),
(164125,'2013-02-19 11:40:27',73994,'/lander-1'),
(164126,'2013-02-19 11:41:28',73995,'/lander-1'),
(164127,'2013-02-19 11:52:40',73996,'/home'),
(164128,'2013-02-19 11:55:04',73996,'/products'),
(164129,'2013-02-19 11:55:29',73997,'/lander-2'),
(164130,'2013-02-19 11:55:30',73998,'/lander-2'),
(164131,'2013-02-19 11:58:40',73996,'/the-forever-love-bear'),
(164132,'2013-02-19 12:09:43',73999,'/lander-2'),
(164133,'2013-02-19 12:13:57',73999,'/products'),
(164134,'2013-02-19 12:15:41',73999,'/the-original-mr-fuzzy'),
(164135,'2013-02-19 12:19:09',73999,'/cart'),
(164136,'2013-02-19 12:19:34',73999,'/shipping'),
(164137,'2013-02-19 12:22:18',74000,'/lander-1'),
(164138,'2013-02-19 12:25:59',74001,'/lander-1'),
(164139,'2013-02-19 12:30:57',74002,'/lander-1'),
(164140,'2013-02-19 12:31:44',74003,'/lander-1'),
(164141,'2013-02-19 12:33:45',74002,'/products'),
(164142,'2013-02-19 12:34:45',74003,'/products'),
(164143,'2013-02-19 12:35:11',74003,'/the-original-mr-fuzzy'),
(164144,'2013-02-19 12:35:49',74002,'/the-original-mr-fuzzy'),
(164145,'2013-02-19 12:36:03',74004,'/lander-2'),
(164146,'2013-02-19 12:36:50',74005,'/lander-1'),
(164147,'2013-02-19 12:40:27',74006,'/lander-1'),
(164148,'2013-02-19 12:40:52',74007,'/lander-1'),
(164149,'2013-02-19 12:41:18',74004,'/products'),
(164150,'2013-02-19 12:42:30',74005,'/products'),
(164151,'2013-02-19 12:43:24',74008,'/lander-1'),
(164152,'2013-02-19 12:44:13',74007,'/products'),
(164153,'2013-02-19 12:45:31',74006,'/products'),
(164154,'2013-02-19 12:45:46',74006,'/the-original-mr-fuzzy'),
(164155,'2013-02-19 12:45:54',74004,'/the-original-mr-fuzzy'),
(164156,'2013-02-19 12:46:15',74005,'/the-original-mr-fuzzy'),
(164157,'2013-02-19 12:47:55',74006,'/cart'),
(164158,'2013-02-19 12:48:28',74008,'/products'),
(164159,'2013-02-19 12:48:30',74004,'/cart'),
(164160,'2013-02-19 12:51:05',74006,'/shipping'),
(164161,'2013-02-19 12:51:36',74004,'/shipping'),
(164162,'2013-02-19 12:52:04',74006,'/billing-2'),
(164163,'2013-02-19 12:52:51',74004,'/billing-2'),
(164164,'2013-02-19 12:53:43',74009,'/lander-2'),
(164165,'2013-02-19 12:53:58',74004,'/thank-you-for-your-order'),
(164166,'2013-02-19 12:54:25',74006,'/thank-you-for-your-order'),
(164167,'2013-02-19 13:06:17',74010,'/home'),
(164168,'2013-02-19 13:10:17',74010,'/products'),
(164169,'2013-02-19 13:13:12',74011,'/lander-2'),
(164170,'2013-02-19 13:13:21',74010,'/the-original-mr-fuzzy'),
(164171,'2013-02-19 13:15:56',74010,'/cart'),
(164172,'2013-02-19 13:18:36',74010,'/shipping'),
(164173,'2013-02-19 13:19:23',74010,'/billing-2'),
(164174,'2013-02-19 13:21:17',74012,'/lander-1'),
(164175,'2013-02-19 13:21:24',74013,'/lander-2'),
(164176,'2013-02-19 13:21:31',74014,'/lander-1'),
(164177,'2013-02-19 13:22:00',74010,'/thank-you-for-your-order'),
(164178,'2013-02-19 13:22:09',74012,'/products'),
(164179,'2013-02-19 13:22:11',74014,'/products'),
(164180,'2013-02-19 13:22:53',74013,'/products'),
(164181,'2013-02-19 13:23:11',74012,'/the-original-mr-fuzzy'),
(164182,'2013-02-19 13:23:58',74014,'/the-original-mr-fuzzy'),
(164183,'2013-02-19 13:26:42',74015,'/lander-1'),
(164184,'2013-02-19 13:27:27',74013,'/the-original-mr-fuzzy'),
(164185,'2013-02-19 13:27:34',74016,'/lander-2'),
(164186,'2013-02-19 13:27:39',74014,'/cart'),
(164187,'2013-02-19 13:28:39',74017,'/lander-1'),
(164188,'2013-02-19 13:29:03',74018,'/home'),
(164189,'2013-02-19 13:29:16',74019,'/lander-1'),
(164190,'2013-02-19 13:29:23',74014,'/shipping'),
(164191,'2013-02-19 13:29:49',74013,'/cart'),
(164192,'2013-02-19 13:30:04',74014,'/billing-2'),
(164193,'2013-02-19 13:30:41',74020,'/lander-2'),
(164194,'2013-02-19 13:32:05',74021,'/lander-2'),
(164195,'2013-02-19 13:32:13',74022,'/home'),
(164196,'2013-02-19 13:32:28',74023,'/lander-1'),
(164197,'2013-02-19 13:32:46',74018,'/products'),
(164198,'2013-02-19 13:33:02',74021,'/products'),
(164199,'2013-02-19 13:33:16',74013,'/shipping'),
(164200,'2013-02-19 13:33:22',74021,'/the-original-mr-fuzzy'),
(164201,'2013-02-19 13:33:57',74013,'/billing-2'),
(164202,'2013-02-19 13:35:42',74024,'/lander-1'),
(164203,'2013-02-19 13:36:16',74021,'/cart'),
(164204,'2013-02-19 13:36:36',74018,'/the-forever-love-bear'),
(164205,'2013-02-19 13:37:32',74025,'/lander-2'),
(164206,'2013-02-19 13:37:50',74021,'/shipping'),
(164207,'2013-02-19 13:37:52',74023,'/products'),
(164208,'2013-02-19 13:38:54',74021,'/billing-2'),
(164209,'2013-02-19 13:39:23',74024,'/products'),
(164210,'2013-02-19 13:40:12',74018,'/cart'),
(164211,'2013-02-19 13:40:37',74024,'/the-original-mr-fuzzy'),
(164212,'2013-02-19 13:41:01',74023,'/the-original-mr-fuzzy'),
(164213,'2013-02-19 13:43:41',74026,'/lander-2'),
(164214,'2013-02-19 13:44:22',74021,'/thank-you-for-your-order'),
(164215,'2013-02-19 13:48:01',74026,'/products'),
(164216,'2013-02-19 13:48:53',74026,'/the-forever-love-bear'),
(164217,'2013-02-19 14:01:17',74027,'/lander-1'),
(164218,'2013-02-19 14:04:10',74028,'/home'),
(164219,'2013-02-19 14:07:16',74029,'/lander-1'),
(164220,'2013-02-19 14:08:11',74030,'/lander-2'),
(164221,'2013-02-19 14:08:50',74030,'/products'),
(164222,'2013-02-19 14:09:14',74030,'/the-original-mr-fuzzy'),
(164223,'2013-02-19 14:10:00',74031,'/home'),
(164224,'2013-02-19 14:14:07',74031,'/products'),
(164225,'2013-02-19 14:17:40',74031,'/the-forever-love-bear'),
(164226,'2013-02-19 14:18:24',74032,'/lander-1'),
(164227,'2013-02-19 14:19:42',74032,'/products'),
(164228,'2013-02-19 14:22:12',74033,'/lander-1'),
(164229,'2013-02-19 14:22:46',74032,'/the-original-mr-fuzzy'),
(164230,'2013-02-19 14:24:48',74034,'/lander-1'),
(164231,'2013-02-19 14:25:32',74035,'/home'),
(164232,'2013-02-19 14:27:51',74034,'/products'),
(164233,'2013-02-19 14:30:37',74036,'/home'),
(164234,'2013-02-19 14:32:19',74034,'/the-original-mr-fuzzy'),
(164235,'2013-02-19 14:35:19',74036,'/products'),
(164236,'2013-02-19 14:39:19',74036,'/the-original-mr-fuzzy'),
(164237,'2013-02-19 14:39:46',74037,'/lander-2'),
(164238,'2013-02-19 14:42:34',74036,'/cart'),
(164239,'2013-02-19 14:44:55',74036,'/shipping'),
(164240,'2013-02-19 14:46:53',74038,'/home'),
(164241,'2013-02-19 14:47:53',74036,'/billing-2'),
(164242,'2013-02-19 14:53:15',74039,'/lander-2'),
(164243,'2013-02-19 14:54:27',74040,'/home'),
(164244,'2013-02-19 14:56:03',74041,'/home'),
(164245,'2013-02-19 14:57:50',74042,'/lander-2'),
(164246,'2013-02-19 14:58:07',74040,'/products'),
(164247,'2013-02-19 14:59:52',74043,'/lander-1'),
(164248,'2013-02-19 15:00:03',74040,'/the-original-mr-fuzzy'),
(164249,'2013-02-19 15:01:10',74044,'/lander-1'),
(164250,'2013-02-19 15:03:31',74040,'/cart'),
(164251,'2013-02-19 15:04:19',74045,'/home'),
(164252,'2013-02-19 15:05:51',74046,'/lander-2'),
(164253,'2013-02-19 15:06:11',74046,'/products'),
(164254,'2013-02-19 15:06:36',74040,'/shipping'),
(164255,'2013-02-19 15:08:53',74045,'/products'),
(164256,'2013-02-19 15:09:13',74046,'/the-original-mr-fuzzy'),
(164257,'2013-02-19 15:10:42',74045,'/the-forever-love-bear'),
(164258,'2013-02-19 15:14:16',74045,'/cart'),
(164259,'2013-02-19 15:14:38',74047,'/home'),
(164260,'2013-02-19 15:15:09',74045,'/shipping'),
(164261,'2013-02-19 15:16:30',74048,'/lander-1'),
(164262,'2013-02-19 15:17:39',74045,'/billing-2'),
(164263,'2013-02-19 15:18:15',74048,'/products'),
(164264,'2013-02-19 15:18:53',74048,'/the-original-mr-fuzzy'),
(164265,'2013-02-19 15:18:54',74047,'/products'),
(164266,'2013-02-19 15:20:57',74045,'/thank-you-for-your-order'),
(164267,'2013-02-19 15:22:14',74048,'/cart'),
(164268,'2013-02-19 15:24:14',74048,'/shipping'),
(164269,'2013-02-19 15:24:37',74048,'/billing-2'),
(164270,'2013-02-19 15:25:21',74049,'/home'),
(164271,'2013-02-19 15:26:39',74050,'/lander-2'),
(164272,'2013-02-19 15:28:41',74051,'/lander-2'),
(164273,'2013-02-19 15:29:24',74048,'/thank-you-for-your-order'),
(164274,'2013-02-19 15:32:06',74052,'/lander-1'),
(164275,'2013-02-19 15:33:20',74053,'/lander-2'),
(164276,'2013-02-19 15:35:47',74054,'/lander-1'),
(164277,'2013-02-19 15:38:03',74053,'/products'),
(164278,'2013-02-19 15:38:16',74055,'/lander-2'),
(164279,'2013-02-19 15:39:54',74054,'/products'),
(164280,'2013-02-19 15:40:44',74053,'/the-original-mr-fuzzy'),
(164281,'2013-02-19 15:41:18',74055,'/products'),
(164282,'2013-02-19 15:43:06',74056,'/lander-1'),
(164283,'2013-02-19 15:43:22',74057,'/home'),
(164284,'2013-02-19 15:43:44',74055,'/the-original-mr-fuzzy'),
(164285,'2013-02-19 15:52:10',74058,'/lander-2'),
(164286,'2013-02-19 15:52:18',74059,'/lander-2'),
(164287,'2013-02-19 15:53:44',74059,'/products'),
(164288,'2013-02-19 15:53:45',74060,'/lander-1'),
(164289,'2013-02-19 15:55:30',74058,'/products'),
(164290,'2013-02-19 15:56:33',74059,'/the-original-mr-fuzzy'),
(164291,'2013-02-19 15:58:03',74061,'/lander-1'),
(164292,'2013-02-19 15:59:20',74058,'/the-forever-love-bear'),
(164293,'2013-02-19 16:01:19',74058,'/cart'),
(164294,'2013-02-19 16:02:14',74062,'/home'),
(164295,'2013-02-19 16:02:53',74062,'/products'),
(164296,'2013-02-19 16:04:46',74058,'/shipping'),
(164297,'2013-02-19 16:07:12',74063,'/lander-2'),
(164298,'2013-02-19 16:07:16',74064,'/lander-1'),
(164299,'2013-02-19 16:07:36',74058,'/billing-2'),
(164300,'2013-02-19 16:10:17',74065,'/lander-2'),
(164301,'2013-02-19 16:10:37',74058,'/thank-you-for-your-order'),
(164302,'2013-02-19 16:11:25',74064,'/products'),
(164303,'2013-02-19 16:13:45',74064,'/the-original-mr-fuzzy'),
(164304,'2013-02-19 16:15:47',74066,'/home'),
(164305,'2013-02-19 16:16:52',74064,'/cart'),
(164306,'2013-02-19 16:20:38',74064,'/shipping'),
(164307,'2013-02-19 16:21:40',74064,'/billing-2'),
(164308,'2013-02-19 16:23:35',74067,'/lander-1'),
(164309,'2013-02-19 16:26:43',74068,'/lander-1'),
(164310,'2013-02-19 16:27:05',74064,'/thank-you-for-your-order'),
(164311,'2013-02-19 16:28:42',74067,'/products'),
(164312,'2013-02-19 16:31:39',74067,'/the-original-mr-fuzzy'),
(164313,'2013-02-19 16:33:34',74067,'/cart'),
(164314,'2013-02-19 16:34:34',74067,'/shipping'),
(164315,'2013-02-19 16:35:49',74069,'/lander-1'),
(164316,'2013-02-19 16:36:41',74067,'/billing-2'),
(164317,'2013-02-19 16:37:58',74070,'/lander-1'),
(164318,'2013-02-19 16:38:31',74067,'/thank-you-for-your-order'),
(164319,'2013-02-19 16:39:58',74071,'/lander-1'),
(164320,'2013-02-19 16:42:39',74072,'/lander-2'),
(164321,'2013-02-19 16:42:57',74073,'/home'),
(164322,'2013-02-19 16:43:40',74074,'/home'),
(164323,'2013-02-19 16:44:12',74075,'/lander-1'),
(164324,'2013-02-19 16:44:31',74076,'/lander-2'),
(164325,'2013-02-19 16:45:36',74071,'/products'),
(164326,'2013-02-19 16:46:06',74077,'/home'),
(164327,'2013-02-19 16:46:07',74076,'/products'),
(164328,'2013-02-19 16:47:09',74078,'/home'),
(164329,'2013-02-19 16:48:05',74076,'/the-original-mr-fuzzy'),
(164330,'2013-02-19 16:48:42',74071,'/the-original-mr-fuzzy'),
(164331,'2013-02-19 16:51:56',74076,'/cart'),
(164332,'2013-02-19 16:52:10',74071,'/cart'),
(164333,'2013-02-19 16:52:37',74079,'/lander-1'),
(164334,'2013-02-19 16:52:39',74071,'/shipping'),
(164335,'2013-02-19 16:54:02',74071,'/billing-2'),
(164336,'2013-02-19 16:56:52',74071,'/thank-you-for-your-order'),
(164337,'2013-02-19 17:03:14',74080,'/lander-2'),
(164338,'2013-02-19 17:07:32',74081,'/lander-1'),
(164339,'2013-02-19 17:07:55',74080,'/products'),
(164340,'2013-02-19 17:08:13',74080,'/the-forever-love-bear'),
(164341,'2013-02-19 17:10:34',74082,'/lander-1'),
(164342,'2013-02-19 17:14:33',74082,'/products'),
(164343,'2013-02-19 17:18:44',74082,'/the-original-mr-fuzzy'),
(164344,'2013-02-19 17:23:15',74083,'/lander-1'),
(164345,'2013-02-19 17:25:00',74084,'/home'),
(164346,'2013-02-19 17:25:34',74083,'/products'),
(164347,'2013-02-19 17:27:02',74084,'/products'),
(164348,'2013-02-19 17:27:39',74085,'/home'),
(164349,'2013-02-19 17:27:41',74083,'/the-original-mr-fuzzy'),
(164350,'2013-02-19 17:28:48',74083,'/cart'),
(164351,'2013-02-19 17:28:53',74086,'/lander-1'),
(164352,'2013-02-19 17:29:02',74085,'/products'),
(164353,'2013-02-19 17:29:15',74084,'/the-original-mr-fuzzy'),
(164354,'2013-02-19 17:38:59',74087,'/home'),
(164355,'2013-02-19 17:40:10',74088,'/lander-1'),
(164356,'2013-02-19 17:41:33',74087,'/products'),
(164357,'2013-02-19 17:42:24',74089,'/lander-1'),
(164358,'2013-02-19 17:46:00',74087,'/the-original-mr-fuzzy'),
(164359,'2013-02-19 17:54:48',74090,'/home'),
(164360,'2013-02-19 18:03:11',74091,'/lander-2'),
(164361,'2013-02-19 18:04:45',74092,'/lander-2'),
(164362,'2013-02-19 18:08:33',74092,'/products'),
(164363,'2013-02-19 18:10:38',74092,'/the-original-mr-fuzzy'),
(164364,'2013-02-19 18:37:57',74093,'/home'),
(164365,'2013-02-19 18:39:57',74094,'/lander-2'),
(164366,'2013-02-19 18:44:05',74094,'/products'),
(164367,'2013-02-19 18:47:06',74095,'/lander-2'),
(164368,'2013-02-19 18:47:58',74096,'/lander-2'),
(164369,'2013-02-19 18:49:20',74097,'/lander-2'),
(164370,'2013-02-19 18:50:48',74096,'/products'),
(164371,'2013-02-19 18:55:15',74098,'/lander-2'),
(164372,'2013-02-19 18:57:04',74099,'/lander-2'),
(164373,'2013-02-19 18:58:05',74100,'/lander-2'),
(164374,'2013-02-19 18:58:26',74101,'/home'),
(164375,'2013-02-19 19:00:32',74102,'/lander-1'),
(164376,'2013-02-19 19:01:57',74099,'/products'),
(164377,'2013-02-19 19:03:12',74099,'/the-original-mr-fuzzy'),
(164378,'2013-02-19 19:04:09',74103,'/lander-2'),
(164379,'2013-02-19 19:09:03',74103,'/products'),
(164380,'2013-02-19 19:13:11',74103,'/the-original-mr-fuzzy'),
(164381,'2013-02-19 19:15:25',74104,'/lander-2'),
(164382,'2013-02-19 19:16:31',74104,'/products'),
(164383,'2013-02-19 19:17:08',74105,'/lander-2'),
(164384,'2013-02-19 19:19:17',74106,'/lander-2'),
(164385,'2013-02-19 19:19:57',74104,'/the-original-mr-fuzzy'),
(164386,'2013-02-19 19:20:53',74104,'/cart'),
(164387,'2013-02-19 19:23:34',74104,'/shipping'),
(164388,'2013-02-19 19:26:40',74104,'/billing-2'),
(164389,'2013-02-19 19:27:03',74107,'/home'),
(164390,'2013-02-19 19:30:09',74107,'/products'),
(164391,'2013-02-19 19:30:50',74108,'/home'),
(164392,'2013-02-19 19:39:46',74109,'/lander-2'),
(164393,'2013-02-19 19:42:34',74110,'/lander-1'),
(164394,'2013-02-19 19:45:22',74111,'/lander-1'),
(164395,'2013-02-19 19:54:02',74112,'/lander-2'),
(164396,'2013-02-19 19:54:16',74113,'/lander-2'),
(164397,'2013-02-19 20:05:08',74114,'/lander-1'),
(164398,'2013-02-19 20:06:25',74114,'/products'),
(164399,'2013-02-19 20:10:56',74114,'/the-forever-love-bear'),
(164400,'2013-02-19 20:12:55',74115,'/lander-2'),
(164401,'2013-02-19 20:13:33',74116,'/lander-1'),
(164402,'2013-02-19 20:14:36',74116,'/products'),
(164403,'2013-02-19 20:17:48',74116,'/the-forever-love-bear'),
(164404,'2013-02-19 20:18:43',74116,'/cart'),
(164405,'2013-02-19 20:21:36',74117,'/lander-1'),
(164406,'2013-02-19 20:22:08',74118,'/lander-1'),
(164407,'2013-02-19 20:22:16',74117,'/products'),
(164408,'2013-02-19 20:24:28',74117,'/the-original-mr-fuzzy'),
(164409,'2013-02-19 20:25:49',74117,'/cart'),
(164410,'2013-02-19 20:26:41',74117,'/shipping'),
(164411,'2013-02-19 20:33:55',74119,'/lander-1'),
(164412,'2013-02-19 20:39:29',74119,'/products'),
(164413,'2013-02-19 20:43:28',74120,'/lander-1'),
(164414,'2013-02-19 20:53:44',74121,'/lander-2'),
(164415,'2013-02-19 20:58:09',74121,'/products'),
(164416,'2013-02-19 20:59:19',74121,'/the-original-mr-fuzzy'),
(164417,'2013-02-19 21:02:43',74122,'/lander-1'),
(164418,'2013-02-19 21:02:53',74121,'/cart'),
(164419,'2013-02-19 21:02:54',74123,'/lander-2'),
(164420,'2013-02-19 21:04:48',74124,'/lander-1'),
(164421,'2013-02-19 21:05:49',74123,'/products'),
(164422,'2013-02-19 21:06:01',74121,'/shipping'),
(164423,'2013-02-19 21:06:37',74125,'/lander-2'),
(164424,'2013-02-19 21:08:16',74121,'/billing-2'),
(164425,'2013-02-19 21:17:36',74126,'/lander-2'),
(164426,'2013-02-19 21:22:38',74126,'/products'),
(164427,'2013-02-19 21:26:02',74126,'/the-original-mr-fuzzy'),
(164428,'2013-02-19 21:36:45',74127,'/lander-2'),
(164429,'2013-02-19 21:37:56',74128,'/lander-1'),
(164430,'2013-02-19 21:45:27',74129,'/lander-1'),
(164431,'2013-02-19 21:47:01',74129,'/products'),
(164432,'2013-02-19 21:51:25',74129,'/the-original-mr-fuzzy'),
(164433,'2013-02-19 21:51:52',74130,'/lander-1'),
(164434,'2013-02-19 21:52:38',74131,'/lander-1'),
(164435,'2013-02-19 21:53:51',74131,'/products'),
(164436,'2013-02-19 21:56:34',74131,'/the-original-mr-fuzzy'),
(164437,'2013-02-19 21:59:00',74131,'/cart'),
(164438,'2013-02-19 22:00:27',74132,'/home'),
(164439,'2013-02-19 22:00:59',74131,'/shipping'),
(164440,'2013-02-19 22:02:36',74131,'/billing-2'),
(164441,'2013-02-19 22:04:38',74133,'/lander-2'),
(164442,'2013-02-19 22:05:02',74133,'/products'),
(164443,'2013-02-19 22:05:26',74131,'/thank-you-for-your-order'),
(164444,'2013-02-19 22:05:44',74132,'/products'),
(164445,'2013-02-19 22:06:08',74133,'/the-original-mr-fuzzy'),
(164446,'2013-02-19 22:10:17',74132,'/the-original-mr-fuzzy'),
(164447,'2013-02-19 22:11:19',74132,'/cart'),
(164448,'2013-02-19 22:12:25',74134,'/home'),
(164449,'2013-02-19 22:17:24',74134,'/products'),
(164450,'2013-02-19 22:17:34',74135,'/lander-2'),
(164451,'2013-02-19 22:17:52',74134,'/the-original-mr-fuzzy'),
(164452,'2013-02-19 22:28:21',74136,'/lander-2'),
(164453,'2013-02-19 22:30:09',74137,'/lander-2'),
(164454,'2013-02-19 22:31:15',74136,'/products'),
(164455,'2013-02-19 22:41:08',74138,'/lander-1'),
(164456,'2013-02-19 22:46:16',74139,'/lander-1'),
(164457,'2013-02-19 22:47:09',74139,'/products'),
(164458,'2013-02-19 22:49:39',74140,'/lander-2'),
(164459,'2013-02-19 22:50:19',74139,'/the-original-mr-fuzzy'),
(164460,'2013-02-19 22:51:25',74139,'/cart'),
(164461,'2013-02-19 22:54:35',74141,'/lander-2'),
(164462,'2013-02-19 22:55:10',74139,'/shipping'),
(164463,'2013-02-19 22:56:11',74139,'/billing-2'),
(164464,'2013-02-19 22:56:56',74141,'/products'),
(164465,'2013-02-19 22:57:52',74141,'/the-original-mr-fuzzy'),
(164466,'2013-02-19 22:59:52',74141,'/cart'),
(164467,'2013-02-19 23:00:12',74142,'/lander-2'),
(164468,'2013-02-19 23:01:36',74142,'/products'),
(164469,'2013-02-19 23:05:20',74142,'/the-original-mr-fuzzy'),
(164470,'2013-02-19 23:11:11',74143,'/lander-2'),
(164471,'2013-02-19 23:11:43',74143,'/products'),
(164472,'2013-02-19 23:14:06',74143,'/the-original-mr-fuzzy'),
(164473,'2013-02-19 23:16:42',74143,'/cart'),
(164474,'2013-02-19 23:18:26',74143,'/shipping'),
(164475,'2013-02-19 23:21:17',74143,'/billing-2'),
(164476,'2013-02-19 23:26:27',74143,'/thank-you-for-your-order'),
(164477,'2013-02-19 23:28:33',74144,'/lander-1'),
(164478,'2013-02-19 23:37:10',74145,'/lander-1'),
(164479,'2013-02-19 23:41:13',74145,'/products'),
(164480,'2013-02-19 23:41:42',74145,'/the-original-mr-fuzzy'),
(164481,'2013-02-20 00:04:47',74146,'/lander-2'),
(164482,'2013-02-20 00:07:11',74146,'/products'),
(164483,'2013-02-20 00:08:13',74147,'/lander-1'),
(164484,'2013-02-20 00:11:01',74146,'/the-forever-love-bear'),
(164485,'2013-02-20 00:11:08',74148,'/home'),
(164486,'2013-02-20 00:13:53',74148,'/products'),
(164487,'2013-02-20 00:18:05',74148,'/the-original-mr-fuzzy'),
(164488,'2013-02-20 00:23:32',74149,'/home'),
(164489,'2013-02-20 00:26:39',74149,'/products'),
(164490,'2013-02-20 00:27:06',74149,'/the-forever-love-bear'),
(164491,'2013-02-20 00:37:55',74150,'/lander-2'),
(164492,'2013-02-20 00:38:11',74151,'/lander-2'),
(164493,'2013-02-20 00:38:31',74150,'/products'),
(164494,'2013-02-20 00:41:09',74150,'/the-original-mr-fuzzy'),
(164495,'2013-02-20 00:44:05',74150,'/cart'),
(164496,'2013-02-20 00:45:08',74152,'/lander-1'),
(164497,'2013-02-20 00:49:31',74153,'/lander-1'),
(164498,'2013-02-20 00:50:00',74152,'/products'),
(164499,'2013-02-20 00:52:43',74152,'/the-original-mr-fuzzy'),
(164500,'2013-02-20 00:55:31',74152,'/cart'),
(164501,'2013-02-20 00:56:10',74152,'/shipping'),
(164502,'2013-02-20 00:58:14',74152,'/billing-2'),
(164503,'2013-02-20 01:09:03',74154,'/lander-1'),
(164504,'2013-02-20 01:30:53',74155,'/home'),
(164505,'2013-02-20 01:31:45',74156,'/home'),
(164506,'2013-02-20 01:37:11',74156,'/products'),
(164507,'2013-02-20 01:38:14',74156,'/the-original-mr-fuzzy'),
(164508,'2013-02-20 01:39:22',74156,'/cart'),
(164509,'2013-02-20 01:40:39',74156,'/shipping'),
(164510,'2013-02-20 01:41:37',74157,'/lander-2'),
(164511,'2013-02-20 01:42:09',74156,'/billing-2'),
(164512,'2013-02-20 01:43:17',74156,'/thank-you-for-your-order'),
(164513,'2013-02-20 01:43:58',74157,'/products'),
(164514,'2013-02-20 01:45:14',74157,'/the-original-mr-fuzzy'),
(164515,'2013-02-20 01:56:31',74158,'/home'),
(164516,'2013-02-20 01:59:13',74158,'/products'),
(164517,'2013-02-20 02:22:27',74159,'/lander-2'),
(164518,'2013-02-20 02:31:29',74160,'/lander-1'),
(164519,'2013-02-20 02:45:27',74161,'/lander-2'),
(164520,'2013-02-20 02:49:06',74161,'/products'),
(164521,'2013-02-20 02:58:11',74162,'/home'),
(164522,'2013-02-20 03:08:41',74163,'/lander-2'),
(164523,'2013-02-20 03:13:51',74163,'/products'),
(164524,'2013-02-20 03:16:05',74164,'/lander-1'),
(164525,'2013-02-20 03:25:15',74165,'/lander-1'),
(164526,'2013-02-20 03:36:22',74166,'/lander-2'),
(164527,'2013-02-20 03:37:55',74166,'/products'),
(164528,'2013-02-20 03:40:52',74166,'/the-original-mr-fuzzy'),
(164529,'2013-02-20 04:04:42',74167,'/lander-2'),
(164530,'2013-02-20 04:13:08',74168,'/lander-1'),
(164531,'2013-02-20 04:38:59',74169,'/home'),
(164532,'2013-02-20 04:52:53',74170,'/lander-1'),
(164533,'2013-02-20 04:58:24',74170,'/products'),
(164534,'2013-02-20 04:58:40',74171,'/lander-1'),
(164535,'2013-02-20 05:03:49',74171,'/products'),
(164536,'2013-02-20 05:05:41',74171,'/the-original-mr-fuzzy'),
(164537,'2013-02-20 05:06:49',74172,'/home'),
(164538,'2013-02-20 05:36:52',74173,'/home'),
(164539,'2013-02-20 05:40:44',74174,'/lander-1'),
(164540,'2013-02-20 05:44:10',74174,'/products'),
(164541,'2013-02-20 05:47:46',74175,'/lander-1'),
(164542,'2013-02-20 05:48:49',74174,'/the-original-mr-fuzzy'),
(164543,'2013-02-20 05:49:21',74174,'/cart'),
(164544,'2013-02-20 05:55:56',74176,'/lander-2'),
(164545,'2013-02-20 05:58:34',74176,'/products'),
(164546,'2013-02-20 06:02:44',74176,'/the-forever-love-bear'),
(164547,'2013-02-20 06:12:25',74177,'/lander-1'),
(164548,'2013-02-20 06:14:05',74177,'/products'),
(164549,'2013-02-20 06:16:15',74177,'/the-original-mr-fuzzy'),
(164550,'2013-02-20 06:18:45',74177,'/cart'),
(164551,'2013-02-20 06:19:17',74177,'/shipping'),
(164552,'2013-02-20 06:20:14',74177,'/billing-2'),
(164553,'2013-02-20 06:20:44',74178,'/lander-1'),
(164554,'2013-02-20 06:21:30',74178,'/products'),
(164555,'2013-02-20 06:24:02',74178,'/the-original-mr-fuzzy'),
(164556,'2013-02-20 06:25:29',74177,'/thank-you-for-your-order'),
(164557,'2013-02-20 06:27:12',74178,'/cart'),
(164558,'2013-02-20 06:50:45',74179,'/home'),
(164559,'2013-02-20 06:56:13',74179,'/products'),
(164560,'2013-02-20 07:53:42',74180,'/lander-1'),
(164561,'2013-02-20 07:58:42',74180,'/products'),
(164562,'2013-02-20 08:00:13',74180,'/the-original-mr-fuzzy'),
(164563,'2013-02-20 08:00:50',74180,'/cart'),
(164564,'2013-02-20 08:02:16',74181,'/lander-2'),
(164565,'2013-02-20 08:02:42',74182,'/lander-1'),
(164566,'2013-02-20 08:02:57',74180,'/shipping'),
(164567,'2013-02-20 08:05:47',74180,'/billing-2'),
(164568,'2013-02-20 08:06:32',74182,'/products'),
(164569,'2013-02-20 08:07:13',74180,'/thank-you-for-your-order'),
(164570,'2013-02-20 08:07:20',74181,'/products'),
(164571,'2013-02-20 08:09:03',74182,'/the-original-mr-fuzzy'),
(164572,'2013-02-20 08:11:27',74181,'/the-original-mr-fuzzy'),
(164573,'2013-02-20 08:11:46',74183,'/lander-1'),
(164574,'2013-02-20 08:11:57',74181,'/cart'),
(164575,'2013-02-20 08:12:54',74182,'/cart'),
(164576,'2013-02-20 08:14:23',74182,'/shipping'),
(164577,'2013-02-20 08:14:30',74184,'/lander-2'),
(164578,'2013-02-20 08:14:43',74183,'/products'),
(164579,'2013-02-20 08:16:37',74182,'/billing-2'),
(164580,'2013-02-20 08:16:54',74185,'/home'),
(164581,'2013-02-20 08:18:41',74186,'/lander-2'),
(164582,'2013-02-20 08:19:08',74183,'/the-original-mr-fuzzy'),
(164583,'2013-02-20 08:19:19',74185,'/products'),
(164584,'2013-02-20 08:20:02',74187,'/home'),
(164585,'2013-02-20 08:20:19',74185,'/the-original-mr-fuzzy'),
(164586,'2013-02-20 08:21:53',74183,'/cart'),
(164587,'2013-02-20 08:22:09',74188,'/lander-1'),
(164588,'2013-02-20 08:22:59',74188,'/products'),
(164589,'2013-02-20 08:23:03',74189,'/lander-2'),
(164590,'2013-02-20 08:23:06',74187,'/products'),
(164591,'2013-02-20 08:23:29',74187,'/the-original-mr-fuzzy'),
(164592,'2013-02-20 08:24:36',74189,'/products'),
(164593,'2013-02-20 08:25:14',74187,'/cart'),
(164594,'2013-02-20 08:25:57',74187,'/shipping'),
(164595,'2013-02-20 08:26:04',74188,'/the-original-mr-fuzzy'),
(164596,'2013-02-20 08:28:17',74187,'/billing-2'),
(164597,'2013-02-20 08:29:37',74187,'/thank-you-for-your-order'),
(164598,'2013-02-20 08:31:09',74190,'/lander-1'),
(164599,'2013-02-20 08:33:01',74191,'/lander-2'),
(164600,'2013-02-20 08:46:01',74192,'/lander-1'),
(164601,'2013-02-20 08:46:48',74193,'/lander-2'),
(164602,'2013-02-20 08:48:48',74192,'/products'),
(164603,'2013-02-20 08:49:33',74192,'/the-original-mr-fuzzy'),
(164604,'2013-02-20 08:51:40',74194,'/lander-1'),
(164605,'2013-02-20 08:51:44',74193,'/products'),
(164606,'2013-02-20 08:51:48',74195,'/lander-1'),
(164607,'2013-02-20 08:52:12',74195,'/products'),
(164608,'2013-02-20 08:53:16',74192,'/cart'),
(164609,'2013-02-20 08:54:50',74193,'/the-original-mr-fuzzy'),
(164610,'2013-02-20 08:56:09',74196,'/home'),
(164611,'2013-02-20 08:56:50',74193,'/cart'),
(164612,'2013-02-20 08:57:07',74194,'/products'),
(164613,'2013-02-20 08:59:11',74193,'/shipping'),
(164614,'2013-02-20 08:59:32',74197,'/home'),
(164615,'2013-02-20 09:00:53',74193,'/billing-2'),
(164616,'2013-02-20 09:00:56',74196,'/products'),
(164617,'2013-02-20 09:01:17',74194,'/the-forever-love-bear'),
(164618,'2013-02-20 09:02:09',74198,'/home'),
(164619,'2013-02-20 09:02:18',74199,'/lander-2'),
(164620,'2013-02-20 09:02:40',74193,'/thank-you-for-your-order'),
(164621,'2013-02-20 09:02:49',74198,'/products'),
(164622,'2013-02-20 09:03:25',74196,'/the-original-mr-fuzzy'),
(164623,'2013-02-20 09:04:15',74197,'/products'),
(164624,'2013-02-20 09:05:39',74200,'/lander-1'),
(164625,'2013-02-20 09:06:26',74198,'/the-forever-love-bear'),
(164626,'2013-02-20 09:07:06',74199,'/products'),
(164627,'2013-02-20 09:07:25',74201,'/lander-2'),
(164628,'2013-02-20 09:08:17',74197,'/the-original-mr-fuzzy'),
(164629,'2013-02-20 09:08:28',74199,'/the-original-mr-fuzzy'),
(164630,'2013-02-20 09:10:31',74199,'/cart'),
(164631,'2013-02-20 09:12:12',74202,'/lander-1'),
(164632,'2013-02-20 09:12:40',74199,'/shipping'),
(164633,'2013-02-20 09:13:50',74199,'/billing-2'),
(164634,'2013-02-20 09:14:45',74202,'/products'),
(164635,'2013-02-20 09:18:11',74199,'/thank-you-for-your-order'),
(164636,'2013-02-20 09:19:17',74203,'/home'),
(164637,'2013-02-20 09:26:51',74204,'/lander-1'),
(164638,'2013-02-20 09:34:27',74205,'/lander-2'),
(164639,'2013-02-20 09:37:24',74206,'/lander-2'),
(164640,'2013-02-20 09:41:59',74206,'/products'),
(164641,'2013-02-20 09:42:14',74207,'/home'),
(164642,'2013-02-20 09:46:32',74206,'/the-original-mr-fuzzy'),
(164643,'2013-02-20 09:47:20',74207,'/products'),
(164644,'2013-02-20 09:48:06',74207,'/the-original-mr-fuzzy'),
(164645,'2013-02-20 09:53:00',74208,'/home'),
(164646,'2013-02-20 09:54:17',74209,'/lander-1'),
(164647,'2013-02-20 09:54:33',74208,'/products'),
(164648,'2013-02-20 09:57:41',74208,'/the-original-mr-fuzzy'),
(164649,'2013-02-20 10:02:30',74210,'/lander-2'),
(164650,'2013-02-20 10:03:34',74211,'/lander-2'),
(164651,'2013-02-20 10:04:27',74212,'/home'),
(164652,'2013-02-20 10:05:20',74213,'/lander-2'),
(164653,'2013-02-20 10:06:34',74213,'/products'),
(164654,'2013-02-20 10:06:34',74214,'/home'),
(164655,'2013-02-20 10:08:32',74214,'/products'),
(164656,'2013-02-20 10:08:54',74212,'/products'),
(164657,'2013-02-20 10:09:35',74213,'/the-original-mr-fuzzy'),
(164658,'2013-02-20 10:10:27',74214,'/the-original-mr-fuzzy'),
(164659,'2013-02-20 10:12:09',74215,'/lander-2'),
(164660,'2013-02-20 10:13:12',74212,'/the-original-mr-fuzzy'),
(164661,'2013-02-20 10:14:17',74214,'/cart'),
(164662,'2013-02-20 10:15:55',74216,'/home'),
(164663,'2013-02-20 10:16:18',74215,'/products'),
(164664,'2013-02-20 10:16:22',74217,'/lander-1'),
(164665,'2013-02-20 10:19:16',74218,'/lander-2'),
(164666,'2013-02-20 10:19:26',74216,'/products'),
(164667,'2013-02-20 10:19:45',74216,'/the-original-mr-fuzzy'),
(164668,'2013-02-20 10:19:56',74219,'/lander-2'),
(164669,'2013-02-20 10:20:52',74218,'/products'),
(164670,'2013-02-20 10:21:54',74217,'/products'),
(164671,'2013-02-20 10:28:01',74220,'/lander-2'),
(164672,'2013-02-20 10:29:36',74221,'/home'),
(164673,'2013-02-20 10:31:10',74221,'/products'),
(164674,'2013-02-20 10:31:42',74220,'/products'),
(164675,'2013-02-20 10:36:06',74222,'/home'),
(164676,'2013-02-20 10:36:08',74220,'/the-original-mr-fuzzy'),
(164677,'2013-02-20 10:37:46',74220,'/cart'),
(164678,'2013-02-20 10:41:06',74220,'/shipping'),
(164679,'2013-02-20 10:41:11',74222,'/products'),
(164680,'2013-02-20 10:41:32',74220,'/billing-2'),
(164681,'2013-02-20 10:42:04',74223,'/home'),
(164682,'2013-02-20 10:46:01',74224,'/lander-1'),
(164683,'2013-02-20 10:47:22',74224,'/products'),
(164684,'2013-02-20 10:47:27',74225,'/lander-2'),
(164685,'2013-02-20 10:50:37',74224,'/the-forever-love-bear'),
(164686,'2013-02-20 10:51:17',74225,'/products'),
(164687,'2013-02-20 10:54:02',74225,'/the-forever-love-bear'),
(164688,'2013-02-20 10:56:57',74226,'/lander-1'),
(164689,'2013-02-20 11:03:04',74227,'/lander-1'),
(164690,'2013-02-20 11:05:50',74228,'/lander-2'),
(164691,'2013-02-20 11:06:22',74229,'/lander-1'),
(164692,'2013-02-20 11:06:37',74230,'/lander-1'),
(164693,'2013-02-20 11:07:06',74231,'/lander-2'),
(164694,'2013-02-20 11:07:12',74232,'/lander-2'),
(164695,'2013-02-20 11:07:52',74227,'/products'),
(164696,'2013-02-20 11:09:01',74233,'/lander-2'),
(164697,'2013-02-20 11:09:15',74234,'/home'),
(164698,'2013-02-20 11:10:37',74235,'/lander-2'),
(164699,'2013-02-20 11:11:36',74227,'/the-original-mr-fuzzy'),
(164700,'2013-02-20 11:11:49',74232,'/products'),
(164701,'2013-02-20 11:12:53',74235,'/products'),
(164702,'2013-02-20 11:13:07',74232,'/the-original-mr-fuzzy'),
(164703,'2013-02-20 11:15:12',74227,'/cart'),
(164704,'2013-02-20 11:16:48',74235,'/the-forever-love-bear'),
(164705,'2013-02-20 11:17:58',74227,'/shipping'),
(164706,'2013-02-20 11:18:15',74236,'/lander-1'),
(164707,'2013-02-20 11:18:31',74235,'/cart'),
(164708,'2013-02-20 11:19:10',74227,'/billing-2'),
(164709,'2013-02-20 11:20:22',74236,'/products'),
(164710,'2013-02-20 11:21:58',74235,'/shipping'),
(164711,'2013-02-20 11:21:58',74237,'/lander-2'),
(164712,'2013-02-20 11:22:34',74236,'/the-original-mr-fuzzy'),
(164713,'2013-02-20 11:23:27',74235,'/billing-2'),
(164714,'2013-02-20 11:23:33',74236,'/cart'),
(164715,'2013-02-20 11:24:35',74227,'/thank-you-for-your-order'),
(164716,'2013-02-20 11:24:42',74238,'/lander-2'),
(164717,'2013-02-20 11:26:31',74235,'/thank-you-for-your-order'),
(164718,'2013-02-20 11:26:47',74238,'/products'),
(164719,'2013-02-20 11:28:35',74239,'/lander-2'),
(164720,'2013-02-20 11:30:27',74239,'/products'),
(164721,'2013-02-20 11:33:52',74239,'/the-original-mr-fuzzy'),
(164722,'2013-02-20 11:48:34',74240,'/lander-2'),
(164723,'2013-02-20 11:49:19',74241,'/home'),
(164724,'2013-02-20 11:49:52',74242,'/lander-1'),
(164725,'2013-02-20 11:50:12',74243,'/lander-2'),
(164726,'2013-02-20 11:50:56',74240,'/products'),
(164727,'2013-02-20 11:52:19',74240,'/the-original-mr-fuzzy'),
(164728,'2013-02-20 11:52:55',74242,'/products'),
(164729,'2013-02-20 11:53:47',74242,'/the-original-mr-fuzzy'),
(164730,'2013-02-20 11:55:22',74240,'/cart'),
(164731,'2013-02-20 11:55:25',74244,'/home'),
(164732,'2013-02-20 11:59:02',74245,'/lander-1'),
(164733,'2013-02-20 12:00:49',74246,'/lander-2'),
(164734,'2013-02-20 12:01:07',74247,'/lander-2'),
(164735,'2013-02-20 12:01:19',74246,'/products'),
(164736,'2013-02-20 12:03:46',74248,'/lander-1'),
(164737,'2013-02-20 12:04:19',74249,'/lander-1'),
(164738,'2013-02-20 12:04:25',74250,'/lander-2'),
(164739,'2013-02-20 12:05:04',74249,'/products'),
(164740,'2013-02-20 12:05:37',74246,'/the-original-mr-fuzzy'),
(164741,'2013-02-20 12:05:45',74247,'/products'),
(164742,'2013-02-20 12:06:05',74249,'/the-original-mr-fuzzy'),
(164743,'2013-02-20 12:07:16',74251,'/home'),
(164744,'2013-02-20 12:07:41',74252,'/lander-2'),
(164745,'2013-02-20 12:08:18',74250,'/products'),
(164746,'2013-02-20 12:09:04',74250,'/the-original-mr-fuzzy'),
(164747,'2013-02-20 12:10:00',74253,'/lander-1'),
(164748,'2013-02-20 12:10:35',74254,'/lander-2'),
(164749,'2013-02-20 12:21:58',74255,'/lander-2'),
(164750,'2013-02-20 12:26:27',74256,'/lander-2'),
(164751,'2013-02-20 12:27:51',74257,'/lander-1'),
(164752,'2013-02-20 12:28:32',74258,'/lander-1'),
(164753,'2013-02-20 12:30:42',74257,'/products'),
(164754,'2013-02-20 12:30:48',74259,'/lander-2'),
(164755,'2013-02-20 12:31:12',74257,'/the-original-mr-fuzzy'),
(164756,'2013-02-20 12:33:40',74259,'/products'),
(164757,'2013-02-20 12:34:27',74260,'/lander-1'),
(164758,'2013-02-20 12:38:01',74259,'/the-original-mr-fuzzy'),
(164759,'2013-02-20 12:39:17',74260,'/products'),
(164760,'2013-02-20 12:40:20',74261,'/lander-1'),
(164761,'2013-02-20 12:41:39',74260,'/the-original-mr-fuzzy'),
(164762,'2013-02-20 12:43:16',74262,'/home'),
(164763,'2013-02-20 12:45:13',74263,'/lander-1'),
(164764,'2013-02-20 12:46:09',74262,'/products'),
(164765,'2013-02-20 12:46:34',74264,'/lander-2'),
(164766,'2013-02-20 12:48:02',74263,'/products'),
(164767,'2013-02-20 12:49:04',74262,'/the-original-mr-fuzzy'),
(164768,'2013-02-20 12:49:32',74265,'/lander-2'),
(164769,'2013-02-20 12:49:59',74262,'/cart'),
(164770,'2013-02-20 12:50:51',74263,'/the-original-mr-fuzzy'),
(164771,'2013-02-20 12:54:06',74265,'/products'),
(164772,'2013-02-20 12:54:47',74265,'/the-original-mr-fuzzy'),
(164773,'2013-02-20 12:55:34',74266,'/lander-1'),
(164774,'2013-02-20 12:57:06',74265,'/cart'),
(164775,'2013-02-20 12:57:50',74267,'/lander-2'),
(164776,'2013-02-20 12:58:09',74266,'/products'),
(164777,'2013-02-20 13:01:41',74266,'/the-original-mr-fuzzy'),
(164778,'2013-02-20 13:07:16',74268,'/lander-2'),
(164779,'2013-02-20 13:16:12',74269,'/lander-2'),
(164780,'2013-02-20 13:23:06',74270,'/home'),
(164781,'2013-02-20 13:25:41',74270,'/products'),
(164782,'2013-02-20 13:28:41',74271,'/home'),
(164783,'2013-02-20 13:29:03',74272,'/home'),
(164784,'2013-02-20 13:31:33',74273,'/lander-2'),
(164785,'2013-02-20 13:32:36',74271,'/products'),
(164786,'2013-02-20 13:32:36',74272,'/products'),
(164787,'2013-02-20 13:33:19',74274,'/home'),
(164788,'2013-02-20 13:34:24',74275,'/lander-2'),
(164789,'2013-02-20 13:34:43',74272,'/the-original-mr-fuzzy'),
(164790,'2013-02-20 13:35:28',74274,'/products'),
(164791,'2013-02-20 13:35:50',74272,'/cart'),
(164792,'2013-02-20 13:39:37',74274,'/the-original-mr-fuzzy'),
(164793,'2013-02-20 13:39:46',74276,'/lander-1'),
(164794,'2013-02-20 13:42:27',74277,'/lander-2'),
(164795,'2013-02-20 13:43:14',74278,'/lander-2'),
(164796,'2013-02-20 13:43:31',74279,'/lander-1'),
(164797,'2013-02-20 13:47:14',74280,'/lander-2'),
(164798,'2013-02-20 13:47:37',74277,'/products'),
(164799,'2013-02-20 13:47:47',74279,'/products'),
(164800,'2013-02-20 13:48:19',74279,'/the-original-mr-fuzzy'),
(164801,'2013-02-20 13:48:30',74277,'/the-original-mr-fuzzy'),
(164802,'2013-02-20 13:49:10',74281,'/lander-2'),
(164803,'2013-02-20 13:50:11',74279,'/cart'),
(164804,'2013-02-20 13:51:29',74281,'/products'),
(164805,'2013-02-20 13:52:21',74282,'/lander-1'),
(164806,'2013-02-20 13:55:43',74281,'/the-original-mr-fuzzy'),
(164807,'2013-02-20 13:57:39',74281,'/cart'),
(164808,'2013-02-20 13:59:08',74281,'/shipping'),
(164809,'2013-02-20 13:59:44',74281,'/billing-2'),
(164810,'2013-02-20 14:00:05',74283,'/home'),
(164811,'2013-02-20 14:01:34',74284,'/home'),
(164812,'2013-02-20 14:03:31',74281,'/thank-you-for-your-order'),
(164813,'2013-02-20 14:03:47',74284,'/products'),
(164814,'2013-02-20 14:05:29',74283,'/products'),
(164815,'2013-02-20 14:07:07',74283,'/the-original-mr-fuzzy'),
(164816,'2013-02-20 14:07:38',74285,'/lander-1'),
(164817,'2013-02-20 14:07:50',74284,'/the-original-mr-fuzzy'),
(164818,'2013-02-20 14:09:49',74285,'/products'),
(164819,'2013-02-20 14:10:16',74286,'/home'),
(164820,'2013-02-20 14:11:27',74284,'/cart'),
(164821,'2013-02-20 14:11:38',74285,'/the-original-mr-fuzzy'),
(164822,'2013-02-20 14:11:47',74284,'/shipping'),
(164823,'2013-02-20 14:12:35',74285,'/cart'),
(164824,'2013-02-20 14:13:03',74285,'/shipping'),
(164825,'2013-02-20 14:14:07',74285,'/billing-2'),
(164826,'2013-02-20 14:19:59',74287,'/lander-1'),
(164827,'2013-02-20 14:22:15',74288,'/lander-2'),
(164828,'2013-02-20 14:22:20',74287,'/products'),
(164829,'2013-02-20 14:23:28',74287,'/the-original-mr-fuzzy'),
(164830,'2013-02-20 14:24:14',74287,'/cart'),
(164831,'2013-02-20 14:25:59',74288,'/products'),
(164832,'2013-02-20 14:28:26',74289,'/lander-2'),
(164833,'2013-02-20 14:30:21',74288,'/the-original-mr-fuzzy'),
(164834,'2013-02-20 14:31:37',74290,'/lander-1'),
(164835,'2013-02-20 14:32:44',74291,'/lander-1'),
(164836,'2013-02-20 14:36:43',74292,'/lander-1'),
(164837,'2013-02-20 14:46:48',74293,'/lander-2'),
(164838,'2013-02-20 14:47:29',74294,'/lander-1'),
(164839,'2013-02-20 14:51:31',74293,'/products'),
(164840,'2013-02-20 14:52:55',74294,'/products'),
(164841,'2013-02-20 14:53:28',74294,'/the-original-mr-fuzzy'),
(164842,'2013-02-20 14:54:03',74294,'/cart'),
(164843,'2013-02-20 14:57:18',74295,'/home'),
(164844,'2013-02-20 15:00:25',74296,'/lander-1'),
(164845,'2013-02-20 15:01:53',74297,'/lander-1'),
(164846,'2013-02-20 15:02:02',74296,'/products'),
(164847,'2013-02-20 15:03:01',74295,'/products'),
(164848,'2013-02-20 15:04:30',74296,'/the-original-mr-fuzzy'),
(164849,'2013-02-20 15:05:22',74298,'/lander-1'),
(164850,'2013-02-20 15:05:40',74295,'/the-original-mr-fuzzy'),
(164851,'2013-02-20 15:06:41',74299,'/lander-1'),
(164852,'2013-02-20 15:07:57',74300,'/lander-2'),
(164853,'2013-02-20 15:09:30',74295,'/cart'),
(164854,'2013-02-20 15:10:31',74295,'/shipping'),
(164855,'2013-02-20 15:10:51',74295,'/billing-2'),
(164856,'2013-02-20 15:14:45',74295,'/thank-you-for-your-order'),
(164857,'2013-02-20 15:17:03',74301,'/lander-2'),
(164858,'2013-02-20 15:20:20',74302,'/lander-1'),
(164859,'2013-02-20 15:22:10',74301,'/products'),
(164860,'2013-02-20 15:26:21',74301,'/the-original-mr-fuzzy'),
(164861,'2013-02-20 15:32:25',74303,'/lander-1'),
(164862,'2013-02-20 15:32:46',74304,'/home'),
(164863,'2013-02-20 15:34:37',74304,'/products'),
(164864,'2013-02-20 15:35:25',74303,'/products'),
(164865,'2013-02-20 15:39:49',74303,'/the-original-mr-fuzzy'),
(164866,'2013-02-20 15:42:14',74303,'/cart'),
(164867,'2013-02-20 15:44:53',74305,'/lander-2'),
(164868,'2013-02-20 15:45:34',74303,'/shipping'),
(164869,'2013-02-20 15:47:48',74305,'/products'),
(164870,'2013-02-20 15:48:10',74305,'/the-original-mr-fuzzy'),
(164871,'2013-02-20 15:51:57',74305,'/cart'),
(164872,'2013-02-20 15:52:39',74306,'/lander-2'),
(164873,'2013-02-20 15:54:30',74305,'/shipping'),
(164874,'2013-02-20 15:55:13',74307,'/home'),
(164875,'2013-02-20 15:55:46',74307,'/products'),
(164876,'2013-02-20 15:57:36',74306,'/products'),
(164877,'2013-02-20 15:58:07',74307,'/the-original-mr-fuzzy'),
(164878,'2013-02-20 15:58:43',74308,'/lander-2'),
(164879,'2013-02-20 15:59:13',74306,'/the-original-mr-fuzzy'),
(164880,'2013-02-20 16:00:09',74309,'/lander-2'),
(164881,'2013-02-20 16:01:10',74310,'/lander-2'),
(164882,'2013-02-20 16:01:34',74310,'/products'),
(164883,'2013-02-20 16:02:06',74307,'/cart'),
(164884,'2013-02-20 16:04:37',74309,'/products'),
(164885,'2013-02-20 16:04:51',74311,'/home'),
(164886,'2013-02-20 16:05:15',74310,'/the-original-mr-fuzzy'),
(164887,'2013-02-20 16:06:49',74309,'/the-original-mr-fuzzy'),
(164888,'2013-02-20 16:07:21',74311,'/products'),
(164889,'2013-02-20 16:10:08',74311,'/the-forever-love-bear'),
(164890,'2013-02-20 16:20:05',74312,'/home'),
(164891,'2013-02-20 16:22:05',74313,'/lander-1'),
(164892,'2013-02-20 16:27:53',74314,'/lander-2'),
(164893,'2013-02-20 16:30:42',74315,'/lander-2'),
(164894,'2013-02-20 16:34:24',74316,'/lander-1'),
(164895,'2013-02-20 16:34:38',74317,'/lander-2'),
(164896,'2013-02-20 16:36:22',74315,'/products'),
(164897,'2013-02-20 16:38:54',74318,'/home'),
(164898,'2013-02-20 16:39:30',74318,'/products'),
(164899,'2013-02-20 16:40:06',74319,'/lander-2'),
(164900,'2013-02-20 16:42:05',74318,'/the-original-mr-fuzzy'),
(164901,'2013-02-20 16:42:55',74318,'/cart'),
(164902,'2013-02-20 16:45:18',74318,'/shipping'),
(164903,'2013-02-20 16:45:32',74319,'/products'),
(164904,'2013-02-20 16:46:20',74318,'/billing-2'),
(164905,'2013-02-20 16:49:52',74319,'/the-original-mr-fuzzy'),
(164906,'2013-02-20 16:51:12',74320,'/lander-1'),
(164907,'2013-02-20 16:57:45',74321,'/lander-2'),
(164908,'2013-02-20 16:58:31',74322,'/lander-1'),
(164909,'2013-02-20 17:01:32',74323,'/lander-1'),
(164910,'2013-02-20 17:08:00',74324,'/home'),
(164911,'2013-02-20 17:11:40',74325,'/lander-1'),
(164912,'2013-02-20 17:12:25',74326,'/home'),
(164913,'2013-02-20 17:12:42',74324,'/products'),
(164914,'2013-02-20 17:12:57',74327,'/home'),
(164915,'2013-02-20 17:13:08',74324,'/the-original-mr-fuzzy'),
(164916,'2013-02-20 17:14:50',74326,'/products'),
(164917,'2013-02-20 17:16:59',74326,'/the-original-mr-fuzzy'),
(164918,'2013-02-20 17:19:46',74326,'/cart'),
(164919,'2013-02-20 17:20:06',74326,'/shipping'),
(164920,'2013-02-20 17:21:02',74326,'/billing-2'),
(164921,'2013-02-20 17:23:25',74326,'/thank-you-for-your-order'),
(164922,'2013-02-20 17:27:05',74328,'/lander-2'),
(164923,'2013-02-20 17:29:26',74329,'/home'),
(164924,'2013-02-20 17:32:04',74330,'/lander-2'),
(164925,'2013-02-20 17:33:00',74331,'/lander-1'),
(164926,'2013-02-20 17:35:10',74331,'/products'),
(164927,'2013-02-20 17:42:56',74332,'/home'),
(164928,'2013-02-20 17:43:19',74333,'/lander-1'),
(164929,'2013-02-20 17:43:32',74332,'/products'),
(164930,'2013-02-20 17:43:42',74334,'/home'),
(164931,'2013-02-20 17:43:55',74332,'/the-original-mr-fuzzy'),
(164932,'2013-02-20 17:45:42',74333,'/products'),
(164933,'2013-02-20 17:46:36',74334,'/products'),
(164934,'2013-02-20 17:46:52',74335,'/lander-2'),
(164935,'2013-02-20 17:47:39',74334,'/the-forever-love-bear'),
(164936,'2013-02-20 17:49:26',74336,'/lander-1'),
(164937,'2013-02-20 17:49:43',74333,'/the-original-mr-fuzzy'),
(164938,'2013-02-20 17:51:36',74335,'/products'),
(164939,'2013-02-20 17:53:20',74335,'/the-original-mr-fuzzy'),
(164940,'2013-02-20 17:53:23',74333,'/cart'),
(164941,'2013-02-20 17:53:24',74336,'/products'),
(164942,'2013-02-20 17:54:18',74336,'/the-original-mr-fuzzy'),
(164943,'2013-02-20 17:54:46',74333,'/shipping'),
(164944,'2013-02-20 17:58:42',74337,'/lander-1'),
(164945,'2013-02-20 18:01:53',74338,'/lander-2'),
(164946,'2013-02-20 18:02:22',74339,'/lander-1'),
(164947,'2013-02-20 18:02:25',74337,'/products'),
(164948,'2013-02-20 18:03:31',74338,'/products'),
(164949,'2013-02-20 18:04:39',74338,'/the-original-mr-fuzzy'),
(164950,'2013-02-20 18:05:53',74337,'/the-original-mr-fuzzy'),
(164951,'2013-02-20 18:08:43',74340,'/lander-1'),
(164952,'2013-02-20 18:09:47',74340,'/products'),
(164953,'2013-02-20 18:13:39',74340,'/the-original-mr-fuzzy'),
(164954,'2013-02-20 18:15:42',74341,'/home'),
(164955,'2013-02-20 18:20:52',74342,'/lander-2'),
(164956,'2013-02-20 18:23:58',74343,'/lander-1'),
(164957,'2013-02-20 18:32:12',74344,'/lander-1'),
(164958,'2013-02-20 18:45:38',74345,'/lander-2'),
(164959,'2013-02-20 18:46:53',74346,'/lander-1'),
(164960,'2013-02-20 18:49:08',74346,'/products'),
(164961,'2013-02-20 18:49:27',74346,'/the-original-mr-fuzzy'),
(164962,'2013-02-20 18:50:49',74345,'/products'),
(164963,'2013-02-20 18:51:46',74346,'/cart'),
(164964,'2013-02-20 18:52:42',74347,'/lander-1'),
(164965,'2013-02-20 18:52:53',74348,'/lander-2'),
(164966,'2013-02-20 18:53:15',74345,'/the-original-mr-fuzzy'),
(164967,'2013-02-20 18:53:46',74346,'/shipping'),
(164968,'2013-02-20 18:56:01',74349,'/lander-1'),
(164969,'2013-02-20 19:02:05',74350,'/lander-1'),
(164970,'2013-02-20 19:06:13',74350,'/products'),
(164971,'2013-02-20 19:06:28',74351,'/lander-1'),
(164972,'2013-02-20 19:08:29',74352,'/home'),
(164973,'2013-02-20 19:09:03',74350,'/the-original-mr-fuzzy'),
(164974,'2013-02-20 19:12:48',74350,'/cart'),
(164975,'2013-02-20 19:13:18',74352,'/products'),
(164976,'2013-02-20 19:14:42',74350,'/shipping'),
(164977,'2013-02-20 19:17:27',74352,'/the-original-mr-fuzzy'),
(164978,'2013-02-20 19:17:56',74352,'/cart'),
(164979,'2013-02-20 19:18:35',74353,'/home'),
(164980,'2013-02-20 19:21:07',74352,'/shipping'),
(164981,'2013-02-20 19:22:19',74352,'/billing-2'),
(164982,'2013-02-20 19:26:34',74354,'/lander-2'),
(164983,'2013-02-20 19:27:12',74352,'/thank-you-for-your-order'),
(164984,'2013-02-20 19:27:32',74355,'/home'),
(164985,'2013-02-20 19:31:02',74354,'/products'),
(164986,'2013-02-20 19:34:11',74354,'/the-original-mr-fuzzy'),
(164987,'2013-02-20 19:35:52',74354,'/cart'),
(164988,'2013-02-20 19:38:34',74354,'/shipping'),
(164989,'2013-02-20 19:41:28',74354,'/billing-2'),
(164990,'2013-02-20 19:47:00',74356,'/lander-2'),
(164991,'2013-02-20 19:50:57',74356,'/products'),
(164992,'2013-02-20 19:53:51',74357,'/lander-2'),
(164993,'2013-02-20 19:53:59',74356,'/the-original-mr-fuzzy'),
(164994,'2013-02-20 19:55:14',74358,'/lander-2'),
(164995,'2013-02-20 19:55:22',74359,'/home'),
(164996,'2013-02-20 19:56:52',74356,'/cart'),
(164997,'2013-02-20 19:57:47',74359,'/products'),
(164998,'2013-02-20 19:57:52',74357,'/products'),
(164999,'2013-02-20 19:58:07',74359,'/the-original-mr-fuzzy'),
(165000,'2013-02-20 19:58:55',74357,'/the-forever-love-bear'),
(165001,'2013-02-20 20:01:12',74360,'/lander-1'),
(165002,'2013-02-20 20:02:31',74360,'/products'),
(165003,'2013-02-20 20:09:40',74361,'/lander-1'),
(165004,'2013-02-20 20:09:46',74362,'/home'),
(165005,'2013-02-20 20:15:20',74361,'/products'),
(165006,'2013-02-20 20:18:00',74363,'/lander-1'),
(165007,'2013-02-20 20:18:02',74361,'/the-original-mr-fuzzy'),
(165008,'2013-02-20 20:18:55',74363,'/products'),
(165009,'2013-02-20 20:19:42',74361,'/cart'),
(165010,'2013-02-20 20:22:20',74363,'/the-original-mr-fuzzy'),
(165011,'2013-02-20 20:23:18',74361,'/shipping'),
(165012,'2013-02-20 20:25:08',74361,'/billing-2'),
(165013,'2013-02-20 20:25:16',74363,'/cart'),
(165014,'2013-02-20 20:27:13',74364,'/lander-2'),
(165015,'2013-02-20 20:27:41',74363,'/shipping'),
(165016,'2013-02-20 20:28:39',74364,'/products'),
(165017,'2013-02-20 20:30:41',74363,'/billing-2'),
(165018,'2013-02-20 20:31:46',74363,'/thank-you-for-your-order'),
(165019,'2013-02-20 20:32:43',74365,'/lander-2'),
(165020,'2013-02-20 20:32:56',74364,'/the-original-mr-fuzzy'),
(165021,'2013-02-20 20:39:09',74366,'/lander-2'),
(165022,'2013-02-20 20:42:07',74367,'/lander-1'),
(165023,'2013-02-20 20:46:59',74368,'/home'),
(165024,'2013-02-20 20:52:13',74368,'/products'),
(165025,'2013-02-20 20:53:23',74369,'/lander-1'),
(165026,'2013-02-20 20:57:21',74369,'/products'),
(165027,'2013-02-20 20:57:51',74370,'/home'),
(165028,'2013-02-20 20:59:27',74369,'/the-original-mr-fuzzy'),
(165029,'2013-02-20 21:01:22',74369,'/cart'),
(165030,'2013-02-20 21:02:18',74369,'/shipping'),
(165031,'2013-02-20 21:02:45',74369,'/billing-2'),
(165032,'2013-02-20 21:03:22',74369,'/thank-you-for-your-order'),
(165033,'2013-02-20 21:03:50',74371,'/lander-2'),
(165034,'2013-02-20 21:05:17',74372,'/lander-1'),
(165035,'2013-02-20 21:06:49',74373,'/lander-2'),
(165036,'2013-02-20 21:08:36',74373,'/products'),
(165037,'2013-02-20 21:10:26',74373,'/the-forever-love-bear'),
(165038,'2013-02-20 21:13:40',74374,'/home'),
(165039,'2013-02-20 21:17:53',74374,'/products'),
(165040,'2013-02-20 21:18:18',74375,'/lander-1'),
(165041,'2013-02-20 21:18:26',74376,'/lander-2'),
(165042,'2013-02-20 21:19:51',74377,'/home'),
(165043,'2013-02-20 21:20:56',74376,'/products'),
(165044,'2013-02-20 21:23:18',74377,'/products'),
(165045,'2013-02-20 21:25:53',74377,'/the-original-mr-fuzzy'),
(165046,'2013-02-20 21:29:17',74378,'/home'),
(165047,'2013-02-20 21:29:56',74377,'/cart'),
(165048,'2013-02-20 21:30:13',74379,'/lander-1'),
(165049,'2013-02-20 21:30:16',74378,'/products'),
(165050,'2013-02-20 21:31:53',74379,'/products'),
(165051,'2013-02-20 21:32:10',74380,'/lander-1'),
(165052,'2013-02-20 21:33:00',74378,'/the-original-mr-fuzzy'),
(165053,'2013-02-20 21:33:11',74379,'/the-original-mr-fuzzy'),
(165054,'2013-02-20 21:36:13',74380,'/products'),
(165055,'2013-02-20 21:41:07',74381,'/lander-1'),
(165056,'2013-02-20 21:44:00',74382,'/home'),
(165057,'2013-02-20 21:45:15',74382,'/products'),
(165058,'2013-02-20 21:45:22',74381,'/products'),
(165059,'2013-02-20 21:47:41',74382,'/the-original-mr-fuzzy'),
(165060,'2013-02-20 21:50:49',74382,'/cart'),
(165061,'2013-02-20 21:51:30',74382,'/shipping'),
(165062,'2013-02-20 21:53:10',74382,'/billing-2'),
(165063,'2013-02-20 21:54:01',74383,'/lander-1'),
(165064,'2013-02-20 21:56:45',74384,'/home'),
(165065,'2013-02-20 21:56:46',74385,'/lander-2'),
(165066,'2013-02-20 22:02:01',74385,'/products'),
(165067,'2013-02-20 22:04:38',74386,'/lander-1'),
(165068,'2013-02-20 22:06:50',74387,'/lander-2'),
(165069,'2013-02-20 22:08:19',74388,'/lander-2'),
(165070,'2013-02-20 22:08:57',74386,'/products'),
(165071,'2013-02-20 22:12:35',74386,'/the-original-mr-fuzzy'),
(165072,'2013-02-20 22:14:03',74389,'/home'),
(165073,'2013-02-20 22:14:37',74389,'/products'),
(165074,'2013-02-20 22:16:22',74389,'/the-original-mr-fuzzy'),
(165075,'2013-02-20 22:30:29',74390,'/lander-1'),
(165076,'2013-02-20 22:31:32',74390,'/products'),
(165077,'2013-02-20 22:33:35',74390,'/the-original-mr-fuzzy'),
(165078,'2013-02-20 22:36:40',74390,'/cart'),
(165079,'2013-02-20 22:40:31',74390,'/shipping'),
(165080,'2013-02-20 22:41:18',74390,'/billing-2'),
(165081,'2013-02-20 22:45:51',74390,'/thank-you-for-your-order'),
(165082,'2013-02-20 22:47:04',74391,'/lander-2'),
(165083,'2013-02-20 22:48:19',74392,'/lander-2'),
(165084,'2013-02-20 22:50:22',74392,'/products'),
(165085,'2013-02-20 22:51:46',74391,'/products'),
(165086,'2013-02-20 22:53:15',74393,'/lander-2'),
(165087,'2013-02-20 22:55:28',74393,'/products'),
(165088,'2013-02-20 22:55:46',74393,'/the-original-mr-fuzzy'),
(165089,'2013-02-20 22:57:35',74394,'/home'),
(165090,'2013-02-20 22:58:39',74395,'/lander-1'),
(165091,'2013-02-20 23:01:27',74395,'/products'),
(165092,'2013-02-20 23:04:17',74396,'/home'),
(165093,'2013-02-20 23:39:08',74397,'/lander-2'),
(165094,'2013-02-20 23:39:45',74398,'/lander-2'),
(165095,'2013-02-20 23:49:36',74399,'/lander-1'),
(165096,'2013-02-20 23:54:44',74399,'/products'),
(165097,'2013-02-20 23:55:16',74400,'/lander-2'),
(165098,'2013-02-20 23:57:12',74401,'/lander-2'),
(165099,'2013-02-20 23:57:48',74401,'/products'),
(165100,'2013-02-20 23:58:07',74402,'/lander-2'),
(165101,'2013-02-20 23:58:57',74402,'/products'),
(165102,'2013-02-20 23:59:32',74403,'/lander-2'),
(165103,'2013-02-21 00:01:37',74403,'/products'),
(165104,'2013-02-21 00:02:29',74403,'/the-original-mr-fuzzy'),
(165105,'2013-02-21 00:02:53',74402,'/the-original-mr-fuzzy'),
(165106,'2013-02-21 00:04:51',74402,'/cart'),
(165107,'2013-02-21 00:06:19',74403,'/cart'),
(165108,'2013-02-21 00:07:06',74403,'/shipping'),
(165109,'2013-02-21 00:07:23',74402,'/shipping'),
(165110,'2013-02-21 00:08:37',74403,'/billing-2'),
(165111,'2013-02-21 00:13:17',74403,'/thank-you-for-your-order'),
(165112,'2013-02-21 00:27:24',74404,'/lander-1'),
(165113,'2013-02-21 00:42:21',74405,'/lander-1'),
(165114,'2013-02-21 00:44:22',74405,'/products'),
(165115,'2013-02-21 00:56:12',74406,'/lander-1'),
(165116,'2013-02-21 00:57:32',74406,'/products'),
(165117,'2013-02-21 01:47:24',74407,'/lander-1'),
(165118,'2013-02-21 01:51:16',74407,'/products'),
(165119,'2013-02-21 01:52:22',74407,'/the-original-mr-fuzzy'),
(165120,'2013-02-21 01:58:32',74408,'/lander-2'),
(165121,'2013-02-21 02:01:44',74408,'/products'),
(165122,'2013-02-21 02:03:01',74409,'/lander-2'),
(165123,'2013-02-21 02:04:22',74408,'/the-original-mr-fuzzy'),
(165124,'2013-02-21 02:20:03',74410,'/home'),
(165125,'2013-02-21 02:27:33',74411,'/lander-1'),
(165126,'2013-02-21 02:33:03',74412,'/home'),
(165127,'2013-02-21 02:41:23',74413,'/lander-1'),
(165128,'2013-02-21 02:46:11',74414,'/lander-1'),
(165129,'2013-02-21 02:56:15',74415,'/lander-2'),
(165130,'2013-02-21 03:02:57',74416,'/lander-1'),
(165131,'2013-02-21 03:15:47',74417,'/lander-2'),
(165132,'2013-02-21 03:16:33',74417,'/products'),
(165133,'2013-02-21 03:17:19',74417,'/the-original-mr-fuzzy'),
(165134,'2013-02-21 03:20:50',74418,'/home'),
(165135,'2013-02-21 03:24:04',74419,'/lander-1'),
(165136,'2013-02-21 03:24:21',74418,'/products'),
(165137,'2013-02-21 03:26:38',74419,'/products'),
(165138,'2013-02-21 03:28:54',74418,'/the-original-mr-fuzzy'),
(165139,'2013-02-21 03:29:11',74419,'/the-original-mr-fuzzy'),
(165140,'2013-02-21 03:40:05',74420,'/lander-2'),
(165141,'2013-02-21 03:43:28',74420,'/products'),
(165142,'2013-02-21 03:46:42',74420,'/the-original-mr-fuzzy'),
(165143,'2013-02-21 03:46:46',74421,'/home'),
(165144,'2013-02-21 03:48:40',74421,'/products'),
(165145,'2013-02-21 03:54:07',74422,'/lander-2'),
(165146,'2013-02-21 04:35:12',74423,'/home'),
(165147,'2013-02-21 04:35:32',74423,'/products'),
(165148,'2013-02-21 04:39:00',74424,'/home'),
(165149,'2013-02-21 04:42:14',74424,'/products'),
(165150,'2013-02-21 04:46:05',74424,'/the-original-mr-fuzzy'),
(165151,'2013-02-21 04:57:02',74425,'/lander-2'),
(165152,'2013-02-21 04:57:47',74426,'/lander-2'),
(165153,'2013-02-21 04:59:34',74426,'/products'),
(165154,'2013-02-21 05:00:01',74426,'/the-original-mr-fuzzy'),
(165155,'2013-02-21 05:19:44',74427,'/lander-2'),
(165156,'2013-02-21 05:20:17',74427,'/products'),
(165157,'2013-02-21 05:24:01',74427,'/the-original-mr-fuzzy'),
(165158,'2013-02-21 06:02:00',74428,'/lander-2'),
(165159,'2013-02-21 06:03:10',74428,'/products'),
(165160,'2013-02-21 06:06:57',74428,'/the-original-mr-fuzzy'),
(165161,'2013-02-21 06:16:23',74429,'/lander-1'),
(165162,'2013-02-21 06:19:24',74430,'/lander-2'),
(165163,'2013-02-21 06:20:13',74429,'/products'),
(165164,'2013-02-21 06:23:19',74429,'/the-original-mr-fuzzy'),
(165165,'2013-02-21 06:25:13',74429,'/cart'),
(165166,'2013-02-21 06:26:10',74431,'/lander-2'),
(165167,'2013-02-21 06:28:22',74429,'/shipping'),
(165168,'2013-02-21 06:29:06',74431,'/products'),
(165169,'2013-02-21 06:30:21',74429,'/billing-2'),
(165170,'2013-02-21 06:32:59',74431,'/the-original-mr-fuzzy'),
(165171,'2013-02-21 07:03:56',74432,'/lander-1'),
(165172,'2013-02-21 07:09:04',74432,'/products'),
(165173,'2013-02-21 07:10:04',74432,'/the-original-mr-fuzzy'),
(165174,'2013-02-21 07:10:25',74433,'/lander-1'),
(165175,'2013-02-21 07:16:46',74434,'/lander-1'),
(165176,'2013-02-21 07:17:06',74435,'/lander-2'),
(165177,'2013-02-21 07:21:13',74436,'/lander-2'),
(165178,'2013-02-21 07:22:33',74434,'/products'),
(165179,'2013-02-21 07:24:31',74434,'/the-original-mr-fuzzy'),
(165180,'2013-02-21 07:25:15',74436,'/products'),
(165181,'2013-02-21 07:27:24',74436,'/the-original-mr-fuzzy'),
(165182,'2013-02-21 07:28:39',74436,'/cart'),
(165183,'2013-02-21 07:29:13',74437,'/lander-1'),
(165184,'2013-02-21 07:30:59',74436,'/shipping'),
(165185,'2013-02-21 07:33:08',74436,'/billing-2'),
(165186,'2013-02-21 07:34:16',74437,'/products'),
(165187,'2013-02-21 07:37:06',74436,'/thank-you-for-your-order'),
(165188,'2013-02-21 07:38:54',74437,'/the-original-mr-fuzzy'),
(165189,'2013-02-21 07:46:01',74438,'/home'),
(165190,'2013-02-21 08:02:51',74439,'/home'),
(165191,'2013-02-21 08:06:37',74439,'/products'),
(165192,'2013-02-21 08:09:47',74439,'/the-original-mr-fuzzy'),
(165193,'2013-02-21 08:13:18',74440,'/home'),
(165194,'2013-02-21 08:13:33',74439,'/cart'),
(165195,'2013-02-21 08:15:27',74439,'/shipping'),
(165196,'2013-02-21 08:16:59',74439,'/billing-2'),
(165197,'2013-02-21 08:18:46',74441,'/lander-2'),
(165198,'2013-02-21 08:22:00',74442,'/lander-1'),
(165199,'2013-02-21 08:22:12',74439,'/thank-you-for-your-order'),
(165200,'2013-02-21 08:22:42',74441,'/products'),
(165201,'2013-02-21 08:24:24',74441,'/the-original-mr-fuzzy'),
(165202,'2013-02-21 08:25:34',74443,'/lander-1'),
(165203,'2013-02-21 08:30:21',74443,'/products'),
(165204,'2013-02-21 08:33:33',74443,'/the-original-mr-fuzzy'),
(165205,'2013-02-21 08:35:15',74444,'/lander-2'),
(165206,'2013-02-21 08:37:52',74445,'/lander-1'),
(165207,'2013-02-21 08:39:29',74445,'/products'),
(165208,'2013-02-21 08:41:15',74445,'/the-original-mr-fuzzy'),
(165209,'2013-02-21 08:56:13',74446,'/lander-1'),
(165210,'2013-02-21 09:00:40',74447,'/home'),
(165211,'2013-02-21 09:01:46',74447,'/products'),
(165212,'2013-02-21 09:02:37',74448,'/lander-2'),
(165213,'2013-02-21 09:05:25',74449,'/lander-1'),
(165214,'2013-02-21 09:07:20',74448,'/products'),
(165215,'2013-02-21 09:10:27',74450,'/home'),
(165216,'2013-02-21 09:10:46',74448,'/the-original-mr-fuzzy'),
(165217,'2013-02-21 09:13:37',74450,'/products'),
(165218,'2013-02-21 09:15:04',74451,'/home'),
(165219,'2013-02-21 09:17:06',74451,'/products'),
(165220,'2013-02-21 09:19:51',74451,'/the-original-mr-fuzzy'),
(165221,'2013-02-21 09:23:02',74452,'/lander-2'),
(165222,'2013-02-21 09:23:35',74451,'/cart'),
(165223,'2013-02-21 09:24:04',74453,'/lander-2'),
(165224,'2013-02-21 09:25:45',74451,'/shipping'),
(165225,'2013-02-21 09:26:36',74451,'/billing-2'),
(165226,'2013-02-21 09:32:51',74454,'/home'),
(165227,'2013-02-21 09:38:00',74454,'/products'),
(165228,'2013-02-21 09:40:21',74455,'/lander-1'),
(165229,'2013-02-21 09:41:54',74456,'/lander-2'),
(165230,'2013-02-21 09:42:07',74455,'/products'),
(165231,'2013-02-21 09:43:58',74457,'/lander-2'),
(165232,'2013-02-21 09:44:24',74457,'/products'),
(165233,'2013-02-21 09:47:35',74457,'/the-original-mr-fuzzy'),
(165234,'2013-02-21 09:50:10',74458,'/home'),
(165235,'2013-02-21 09:50:37',74459,'/lander-1'),
(165236,'2013-02-21 09:51:22',74460,'/lander-2'),
(165237,'2013-02-21 09:51:36',74461,'/lander-2'),
(165238,'2013-02-21 09:51:57',74462,'/lander-2'),
(165239,'2013-02-21 09:55:11',74459,'/products'),
(165240,'2013-02-21 09:58:13',74459,'/the-original-mr-fuzzy'),
(165241,'2013-02-21 10:00:06',74463,'/lander-2'),
(165242,'2013-02-21 10:03:07',74464,'/lander-2'),
(165243,'2013-02-21 10:11:55',74465,'/lander-2'),
(165244,'2013-02-21 10:13:06',74466,'/home'),
(165245,'2013-02-21 10:17:58',74467,'/lander-1'),
(165246,'2013-02-21 10:18:18',74468,'/lander-1'),
(165247,'2013-02-21 10:22:33',74469,'/lander-1'),
(165248,'2013-02-21 10:24:49',74470,'/lander-2'),
(165249,'2013-02-21 10:26:27',74470,'/products'),
(165250,'2013-02-21 10:26:56',74471,'/lander-2'),
(165251,'2013-02-21 10:27:25',74470,'/the-original-mr-fuzzy'),
(165252,'2013-02-21 10:29:22',74471,'/products'),
(165253,'2013-02-21 10:31:17',74472,'/lander-2'),
(165254,'2013-02-21 10:31:30',74473,'/home'),
(165255,'2013-02-21 10:33:38',74473,'/products'),
(165256,'2013-02-21 10:34:11',74473,'/the-original-mr-fuzzy'),
(165257,'2013-02-21 10:34:14',74472,'/products'),
(165258,'2013-02-21 10:38:30',74472,'/the-original-mr-fuzzy'),
(165259,'2013-02-21 10:40:42',74474,'/lander-2'),
(165260,'2013-02-21 10:44:38',74475,'/lander-1'),
(165261,'2013-02-21 10:45:04',74474,'/products'),
(165262,'2013-02-21 10:46:36',74476,'/lander-2'),
(165263,'2013-02-21 10:48:01',74474,'/the-original-mr-fuzzy'),
(165264,'2013-02-21 10:50:20',74477,'/lander-1'),
(165265,'2013-02-21 10:55:22',74477,'/products'),
(165266,'2013-02-21 10:57:04',74478,'/lander-2'),
(165267,'2013-02-21 10:57:37',74479,'/lander-1'),
(165268,'2013-02-21 10:58:53',74480,'/lander-2'),
(165269,'2013-02-21 10:59:31',74479,'/products'),
(165270,'2013-02-21 11:00:39',74481,'/home'),
(165271,'2013-02-21 11:02:55',74481,'/products'),
(165272,'2013-02-21 11:03:31',74479,'/the-original-mr-fuzzy'),
(165273,'2013-02-21 11:05:00',74481,'/the-original-mr-fuzzy'),
(165274,'2013-02-21 11:06:48',74479,'/cart'),
(165275,'2013-02-21 11:10:43',74482,'/lander-1'),
(165276,'2013-02-21 11:10:54',74483,'/lander-2'),
(165277,'2013-02-21 11:14:09',74482,'/products'),
(165278,'2013-02-21 11:19:06',74484,'/lander-2'),
(165279,'2013-02-21 11:22:33',74485,'/lander-1'),
(165280,'2013-02-21 11:23:46',74486,'/home'),
(165281,'2013-02-21 11:24:30',74487,'/home'),
(165282,'2013-02-21 11:26:24',74486,'/products'),
(165283,'2013-02-21 11:28:07',74488,'/lander-1'),
(165284,'2013-02-21 11:28:45',74487,'/products'),
(165285,'2013-02-21 11:30:43',74489,'/lander-1'),
(165286,'2013-02-21 11:31:18',74487,'/the-forever-love-bear'),
(165287,'2013-02-21 11:31:47',74490,'/home'),
(165288,'2013-02-21 11:31:58',74489,'/products'),
(165289,'2013-02-21 11:32:00',74491,'/lander-2'),
(165290,'2013-02-21 11:33:50',74489,'/the-original-mr-fuzzy'),
(165291,'2013-02-21 11:34:53',74491,'/products'),
(165292,'2013-02-21 11:36:18',74491,'/the-original-mr-fuzzy'),
(165293,'2013-02-21 11:36:37',74492,'/lander-2'),
(165294,'2013-02-21 11:40:01',74493,'/lander-1'),
(165295,'2013-02-21 11:40:55',74494,'/lander-2'),
(165296,'2013-02-21 11:41:06',74492,'/products'),
(165297,'2013-02-21 11:42:19',74492,'/the-original-mr-fuzzy'),
(165298,'2013-02-21 11:42:52',74495,'/lander-1'),
(165299,'2013-02-21 11:46:35',74496,'/lander-2'),
(165300,'2013-02-21 11:47:31',74495,'/products'),
(165301,'2013-02-21 11:47:47',74497,'/lander-1'),
(165302,'2013-02-21 11:48:49',74498,'/lander-2'),
(165303,'2013-02-21 11:49:07',74495,'/the-original-mr-fuzzy'),
(165304,'2013-02-21 11:50:13',74499,'/lander-2'),
(165305,'2013-02-21 11:50:15',74495,'/cart'),
(165306,'2013-02-21 11:52:16',74496,'/products'),
(165307,'2013-02-21 11:55:00',74500,'/lander-2'),
(165308,'2013-02-21 11:56:21',74496,'/the-original-mr-fuzzy'),
(165309,'2013-02-21 11:56:26',74500,'/products'),
(165310,'2013-02-21 11:58:34',74500,'/the-original-mr-fuzzy'),
(165311,'2013-02-21 11:58:43',74501,'/lander-1'),
(165312,'2013-02-21 11:59:05',74496,'/cart'),
(165313,'2013-02-21 12:00:18',74496,'/shipping'),
(165314,'2013-02-21 12:01:11',74502,'/lander-2'),
(165315,'2013-02-21 12:01:46',74503,'/lander-2'),
(165316,'2013-02-21 12:02:25',74504,'/home'),
(165317,'2013-02-21 12:03:51',74504,'/products'),
(165318,'2013-02-21 12:04:49',74505,'/lander-1'),
(165319,'2013-02-21 12:05:24',74504,'/the-original-mr-fuzzy'),
(165320,'2013-02-21 12:05:25',74502,'/products'),
(165321,'2013-02-21 12:05:52',74504,'/cart'),
(165322,'2013-02-21 12:06:22',74503,'/products'),
(165323,'2013-02-21 12:08:01',74502,'/the-forever-love-bear'),
(165324,'2013-02-21 12:08:17',74503,'/the-original-mr-fuzzy'),
(165325,'2013-02-21 12:08:56',74504,'/shipping'),
(165326,'2013-02-21 12:09:12',74506,'/lander-2'),
(165327,'2013-02-21 12:09:47',74507,'/lander-1'),
(165328,'2013-02-21 12:10:08',74505,'/products'),
(165329,'2013-02-21 12:10:50',74503,'/cart'),
(165330,'2013-02-21 12:11:10',74508,'/home'),
(165331,'2013-02-21 12:11:27',74504,'/billing-2'),
(165332,'2013-02-21 12:12:14',74509,'/home'),
(165333,'2013-02-21 12:12:57',74510,'/lander-2'),
(165334,'2013-02-21 12:13:22',74511,'/home'),
(165335,'2013-02-21 12:13:25',74512,'/home'),
(165336,'2013-02-21 12:13:41',74503,'/shipping'),
(165337,'2013-02-21 12:13:43',74513,'/home'),
(165338,'2013-02-21 12:13:52',74514,'/lander-2'),
(165339,'2013-02-21 12:14:25',74511,'/products'),
(165340,'2013-02-21 12:15:01',74514,'/products'),
(165341,'2013-02-21 12:15:45',74512,'/products'),
(165342,'2013-02-21 12:15:56',74503,'/billing-2'),
(165343,'2013-02-21 12:16:24',74508,'/products'),
(165344,'2013-02-21 12:16:40',74504,'/thank-you-for-your-order'),
(165345,'2013-02-21 12:16:47',74515,'/home'),
(165346,'2013-02-21 12:17:08',74514,'/the-original-mr-fuzzy'),
(165347,'2013-02-21 12:18:08',74508,'/the-original-mr-fuzzy'),
(165348,'2013-02-21 12:18:10',74511,'/the-original-mr-fuzzy'),
(165349,'2013-02-21 12:18:41',74513,'/products'),
(165350,'2013-02-21 12:19:11',74503,'/thank-you-for-your-order'),
(165351,'2013-02-21 12:19:38',74516,'/lander-2'),
(165352,'2013-02-21 12:19:41',74508,'/cart'),
(165353,'2013-02-21 12:19:56',74514,'/cart'),
(165354,'2013-02-21 12:20:18',74517,'/lander-1'),
(165355,'2013-02-21 12:20:28',74511,'/cart'),
(165356,'2013-02-21 12:20:34',74515,'/products'),
(165357,'2013-02-21 12:20:35',74514,'/shipping'),
(165358,'2013-02-21 12:21:40',74511,'/shipping'),
(165359,'2013-02-21 12:21:51',74515,'/the-original-mr-fuzzy'),
(165360,'2013-02-21 12:22:33',74508,'/shipping'),
(165361,'2013-02-21 12:23:11',74513,'/the-original-mr-fuzzy'),
(165362,'2013-02-21 12:23:53',74511,'/billing-2'),
(165363,'2013-02-21 12:24:35',74518,'/lander-1'),
(165364,'2013-02-21 12:24:40',74519,'/lander-2'),
(165365,'2013-02-21 12:25:09',74508,'/billing-2'),
(165366,'2013-02-21 12:26:26',74520,'/lander-1'),
(165367,'2013-02-21 12:29:21',74511,'/thank-you-for-your-order'),
(165368,'2013-02-21 12:29:30',74521,'/lander-2'),
(165369,'2013-02-21 12:30:32',74508,'/thank-you-for-your-order'),
(165370,'2013-02-21 12:47:26',74522,'/lander-2'),
(165371,'2013-02-21 12:48:45',74523,'/lander-2'),
(165372,'2013-02-21 12:52:05',74524,'/lander-2'),
(165373,'2013-02-21 12:53:02',74523,'/products'),
(165374,'2013-02-21 12:53:23',74524,'/products'),
(165375,'2013-02-21 12:55:35',74525,'/home'),
(165376,'2013-02-21 12:57:37',74524,'/the-original-mr-fuzzy'),
(165377,'2013-02-21 12:58:33',74525,'/products'),
(165378,'2013-02-21 12:58:41',74526,'/home'),
(165379,'2013-02-21 12:59:31',74527,'/lander-1'),
(165380,'2013-02-21 13:01:00',74526,'/products'),
(165381,'2013-02-21 13:02:20',74525,'/the-original-mr-fuzzy'),
(165382,'2013-02-21 13:02:30',74528,'/lander-1'),
(165383,'2013-02-21 13:05:20',74525,'/cart'),
(165384,'2013-02-21 13:06:23',74529,'/home'),
(165385,'2013-02-21 13:08:13',74525,'/shipping'),
(165386,'2013-02-21 13:09:12',74530,'/lander-2'),
(165387,'2013-02-21 13:09:51',74530,'/products'),
(165388,'2013-02-21 13:11:22',74529,'/products'),
(165389,'2013-02-21 13:11:25',74530,'/the-original-mr-fuzzy'),
(165390,'2013-02-21 13:13:56',74530,'/cart'),
(165391,'2013-02-21 13:20:26',74531,'/home'),
(165392,'2013-02-21 13:21:41',74532,'/home'),
(165393,'2013-02-21 13:22:45',74533,'/lander-1'),
(165394,'2013-02-21 13:23:23',74534,'/lander-2'),
(165395,'2013-02-21 13:24:05',74535,'/lander-1'),
(165396,'2013-02-21 13:25:18',74536,'/home'),
(165397,'2013-02-21 13:25:42',74537,'/home'),
(165398,'2013-02-21 13:26:31',74532,'/products'),
(165399,'2013-02-21 13:26:31',74537,'/products'),
(165400,'2013-02-21 13:26:47',74538,'/home'),
(165401,'2013-02-21 13:27:09',74532,'/the-original-mr-fuzzy'),
(165402,'2013-02-21 13:28:43',74536,'/products'),
(165403,'2013-02-21 13:29:12',74537,'/the-original-mr-fuzzy'),
(165404,'2013-02-21 13:29:14',74539,'/lander-1'),
(165405,'2013-02-21 13:31:14',74540,'/home'),
(165406,'2013-02-21 13:32:21',74541,'/lander-1'),
(165407,'2013-02-21 13:33:54',74540,'/products'),
(165408,'2013-02-21 13:39:09',74542,'/home'),
(165409,'2013-02-21 13:40:11',74543,'/lander-1'),
(165410,'2013-02-21 13:40:31',74542,'/products'),
(165411,'2013-02-21 13:41:34',74544,'/lander-2'),
(165412,'2013-02-21 13:42:46',74544,'/products'),
(165413,'2013-02-21 13:42:49',74545,'/lander-2'),
(165414,'2013-02-21 13:42:54',74542,'/the-original-mr-fuzzy'),
(165415,'2013-02-21 13:43:27',74543,'/products'),
(165416,'2013-02-21 13:44:41',74544,'/the-original-mr-fuzzy'),
(165417,'2013-02-21 13:46:06',74542,'/cart'),
(165418,'2013-02-21 13:47:05',74543,'/the-original-mr-fuzzy'),
(165419,'2013-02-21 13:47:29',74542,'/shipping'),
(165420,'2013-02-21 13:49:15',74546,'/lander-1'),
(165421,'2013-02-21 13:50:02',74547,'/lander-1'),
(165422,'2013-02-21 13:50:24',74542,'/billing-2'),
(165423,'2013-02-21 13:54:56',74548,'/lander-1'),
(165424,'2013-02-21 13:55:50',74542,'/thank-you-for-your-order'),
(165425,'2013-02-21 14:01:26',74549,'/lander-2'),
(165426,'2013-02-21 14:06:53',74550,'/home'),
(165427,'2013-02-21 14:07:25',74550,'/products'),
(165428,'2013-02-21 14:10:18',74550,'/the-original-mr-fuzzy'),
(165429,'2013-02-21 14:10:30',74551,'/home'),
(165430,'2013-02-21 14:15:57',74552,'/home'),
(165431,'2013-02-21 14:16:23',74553,'/lander-2'),
(165432,'2013-02-21 14:18:33',74552,'/products'),
(165433,'2013-02-21 14:19:52',74554,'/lander-2'),
(165434,'2013-02-21 14:22:31',74552,'/the-original-mr-fuzzy'),
(165435,'2013-02-21 14:23:16',74552,'/cart'),
(165436,'2013-02-21 14:24:37',74554,'/products'),
(165437,'2013-02-21 14:24:50',74552,'/shipping'),
(165438,'2013-02-21 14:26:38',74552,'/billing-2'),
(165439,'2013-02-21 14:26:42',74555,'/lander-1'),
(165440,'2013-02-21 14:27:54',74556,'/lander-2'),
(165441,'2013-02-21 14:28:14',74557,'/home'),
(165442,'2013-02-21 14:29:02',74558,'/lander-1'),
(165443,'2013-02-21 14:30:39',74559,'/lander-2'),
(165444,'2013-02-21 14:31:37',74552,'/thank-you-for-your-order'),
(165445,'2013-02-21 14:32:29',74560,'/home'),
(165446,'2013-02-21 14:33:18',74561,'/lander-1'),
(165447,'2013-02-21 14:36:06',74559,'/products'),
(165448,'2013-02-21 14:37:55',74562,'/lander-2'),
(165449,'2013-02-21 14:38:08',74560,'/products'),
(165450,'2013-02-21 14:38:12',74559,'/the-original-mr-fuzzy'),
(165451,'2013-02-21 14:44:27',74563,'/lander-2'),
(165452,'2013-02-21 14:46:38',74564,'/home'),
(165453,'2013-02-21 14:46:42',74563,'/products'),
(165454,'2013-02-21 14:49:29',74563,'/the-original-mr-fuzzy'),
(165455,'2013-02-21 14:50:33',74565,'/home'),
(165456,'2013-02-21 14:51:07',74566,'/lander-1'),
(165457,'2013-02-21 14:51:16',74567,'/lander-1'),
(165458,'2013-02-21 14:54:17',74568,'/lander-2'),
(165459,'2013-02-21 14:54:31',74569,'/lander-2'),
(165460,'2013-02-21 14:54:56',74569,'/products'),
(165461,'2013-02-21 14:54:58',74570,'/lander-1'),
(165462,'2013-02-21 14:56:20',74566,'/products'),
(165463,'2013-02-21 14:56:47',74569,'/the-original-mr-fuzzy'),
(165464,'2013-02-21 14:58:15',74571,'/lander-1'),
(165465,'2013-02-21 14:58:48',74572,'/lander-1'),
(165466,'2013-02-21 14:59:19',74566,'/the-original-mr-fuzzy'),
(165467,'2013-02-21 14:59:47',74570,'/products'),
(165468,'2013-02-21 15:04:14',74570,'/the-original-mr-fuzzy'),
(165469,'2013-02-21 15:07:03',74573,'/home'),
(165470,'2013-02-21 15:10:04',74573,'/products'),
(165471,'2013-02-21 15:10:14',74574,'/lander-1'),
(165472,'2013-02-21 15:13:17',74573,'/the-original-mr-fuzzy'),
(165473,'2013-02-21 15:14:18',74573,'/cart'),
(165474,'2013-02-21 15:17:36',74573,'/shipping'),
(165475,'2013-02-21 15:23:35',74575,'/home'),
(165476,'2013-02-21 15:24:47',74576,'/lander-1'),
(165477,'2013-02-21 15:28:38',74575,'/products'),
(165478,'2013-02-21 15:31:07',74575,'/the-original-mr-fuzzy'),
(165479,'2013-02-21 15:35:07',74577,'/lander-2'),
(165480,'2013-02-21 15:35:26',74578,'/lander-1'),
(165481,'2013-02-21 15:37:06',74577,'/products'),
(165482,'2013-02-21 15:38:58',74579,'/home'),
(165483,'2013-02-21 15:39:13',74578,'/products'),
(165484,'2013-02-21 15:39:32',74579,'/products'),
(165485,'2013-02-21 15:39:37',74577,'/the-forever-love-bear'),
(165486,'2013-02-21 15:39:58',74579,'/the-original-mr-fuzzy'),
(165487,'2013-02-21 15:42:00',74577,'/cart'),
(165488,'2013-02-21 15:42:16',74580,'/lander-1'),
(165489,'2013-02-21 15:43:53',74581,'/lander-1'),
(165490,'2013-02-21 15:44:14',74582,'/lander-1'),
(165491,'2013-02-21 15:45:50',74583,'/lander-2'),
(165492,'2013-02-21 15:47:07',74584,'/lander-2'),
(165493,'2013-02-21 15:47:10',74580,'/products'),
(165494,'2013-02-21 15:50:12',74585,'/home'),
(165495,'2013-02-21 15:50:24',74580,'/the-original-mr-fuzzy'),
(165496,'2013-02-21 15:51:29',74583,'/products'),
(165497,'2013-02-21 15:52:52',74583,'/the-original-mr-fuzzy'),
(165498,'2013-02-21 15:54:16',74586,'/lander-1'),
(165499,'2013-02-21 15:54:33',74585,'/products'),
(165500,'2013-02-21 15:55:20',74587,'/lander-1'),
(165501,'2013-02-21 15:55:56',74585,'/the-original-mr-fuzzy'),
(165502,'2013-02-21 15:57:08',74585,'/cart'),
(165503,'2013-02-21 15:57:39',74587,'/products'),
(165504,'2013-02-21 15:57:50',74585,'/shipping'),
(165505,'2013-02-21 16:00:38',74585,'/billing-2'),
(165506,'2013-02-21 16:01:33',74588,'/lander-2'),
(165507,'2013-02-21 16:01:56',74589,'/lander-2'),
(165508,'2013-02-21 16:02:19',74589,'/products'),
(165509,'2013-02-21 16:03:31',74585,'/thank-you-for-your-order'),
(165510,'2013-02-21 16:06:55',74590,'/lander-1'),
(165511,'2013-02-21 16:08:08',74591,'/home'),
(165512,'2013-02-21 16:11:38',74590,'/products'),
(165513,'2013-02-21 16:12:06',74592,'/home'),
(165514,'2013-02-21 16:13:24',74593,'/lander-2'),
(165515,'2013-02-21 16:13:53',74591,'/products'),
(165516,'2013-02-21 16:14:09',74590,'/the-original-mr-fuzzy'),
(165517,'2013-02-21 16:16:14',74590,'/cart'),
(165518,'2013-02-21 16:16:41',74590,'/shipping'),
(165519,'2013-02-21 16:17:38',74591,'/the-original-mr-fuzzy'),
(165520,'2013-02-21 16:17:56',74594,'/lander-1'),
(165521,'2013-02-21 16:18:51',74593,'/products'),
(165522,'2013-02-21 16:20:20',74591,'/cart'),
(165523,'2013-02-21 16:20:20',74594,'/products'),
(165524,'2013-02-21 16:21:00',74593,'/the-original-mr-fuzzy'),
(165525,'2013-02-21 16:23:44',74591,'/shipping'),
(165526,'2013-02-21 16:23:57',74594,'/the-original-mr-fuzzy'),
(165527,'2013-02-21 16:24:07',74595,'/lander-2'),
(165528,'2013-02-21 16:26:13',74591,'/billing-2'),
(165529,'2013-02-21 16:27:12',74594,'/cart'),
(165530,'2013-02-21 16:27:22',74595,'/products'),
(165531,'2013-02-21 16:27:26',74596,'/lander-2'),
(165532,'2013-02-21 16:28:13',74594,'/shipping'),
(165533,'2013-02-21 16:28:57',74594,'/billing-2'),
(165534,'2013-02-21 16:29:55',74594,'/thank-you-for-your-order'),
(165535,'2013-02-21 16:29:58',74595,'/the-original-mr-fuzzy'),
(165536,'2013-02-21 16:30:09',74597,'/home'),
(165537,'2013-02-21 16:30:20',74591,'/thank-you-for-your-order'),
(165538,'2013-02-21 16:32:46',74598,'/lander-2'),
(165539,'2013-02-21 16:33:31',74597,'/products'),
(165540,'2013-02-21 16:34:00',74599,'/lander-2'),
(165541,'2013-02-21 16:34:32',74599,'/products'),
(165542,'2013-02-21 16:36:23',74599,'/the-original-mr-fuzzy'),
(165543,'2013-02-21 16:38:46',74600,'/lander-1'),
(165544,'2013-02-21 16:41:28',74600,'/products'),
(165545,'2013-02-21 16:42:42',74600,'/the-original-mr-fuzzy'),
(165546,'2013-02-21 16:46:44',74600,'/cart'),
(165547,'2013-02-21 16:47:00',74601,'/home'),
(165548,'2013-02-21 16:48:20',74602,'/lander-1'),
(165549,'2013-02-21 16:49:33',74601,'/products'),
(165550,'2013-02-21 16:49:53',74601,'/the-original-mr-fuzzy'),
(165551,'2013-02-21 16:50:19',74603,'/lander-1'),
(165552,'2013-02-21 16:51:31',74604,'/lander-1'),
(165553,'2013-02-21 16:52:13',74605,'/lander-2'),
(165554,'2013-02-21 17:00:08',74606,'/lander-2'),
(165555,'2013-02-21 17:00:33',74607,'/lander-1'),
(165556,'2013-02-21 17:01:13',74608,'/lander-1'),
(165557,'2013-02-21 17:02:04',74609,'/lander-1'),
(165558,'2013-02-21 17:07:00',74610,'/lander-2'),
(165559,'2013-02-21 17:08:14',74611,'/lander-2'),
(165560,'2013-02-21 17:08:28',74610,'/products'),
(165561,'2013-02-21 17:10:36',74610,'/the-original-mr-fuzzy'),
(165562,'2013-02-21 17:13:17',74610,'/cart'),
(165563,'2013-02-21 17:14:57',74610,'/shipping'),
(165564,'2013-02-21 17:16:42',74610,'/billing-2'),
(165565,'2013-02-21 17:19:04',74610,'/thank-you-for-your-order'),
(165566,'2013-02-21 17:19:50',74612,'/lander-2'),
(165567,'2013-02-21 17:21:26',74613,'/home'),
(165568,'2013-02-21 17:25:21',74612,'/products'),
(165569,'2013-02-21 17:25:57',74612,'/the-original-mr-fuzzy'),
(165570,'2013-02-21 17:34:34',74614,'/home'),
(165571,'2013-02-21 17:48:59',74615,'/lander-1'),
(165572,'2013-02-21 17:49:26',74616,'/lander-1'),
(165573,'2013-02-21 17:50:00',74617,'/home'),
(165574,'2013-02-21 17:52:18',74616,'/products'),
(165575,'2013-02-21 17:52:42',74615,'/products'),
(165576,'2013-02-21 17:53:15',74617,'/products'),
(165577,'2013-02-21 17:53:29',74615,'/the-forever-love-bear'),
(165578,'2013-02-21 17:54:08',74616,'/the-original-mr-fuzzy'),
(165579,'2013-02-21 17:55:04',74616,'/cart'),
(165580,'2013-02-21 17:55:26',74617,'/the-original-mr-fuzzy'),
(165581,'2013-02-21 17:58:56',74617,'/cart'),
(165582,'2013-02-21 18:00:18',74617,'/shipping'),
(165583,'2013-02-21 18:00:39',74617,'/billing-2'),
(165584,'2013-02-21 18:19:54',74618,'/lander-1'),
(165585,'2013-02-21 18:27:08',74619,'/lander-2'),
(165586,'2013-02-21 18:28:12',74619,'/products'),
(165587,'2013-02-21 18:28:56',74619,'/the-original-mr-fuzzy'),
(165588,'2013-02-21 18:32:17',74619,'/cart'),
(165589,'2013-02-21 18:33:49',74619,'/shipping'),
(165590,'2013-02-21 18:35:50',74619,'/billing-2'),
(165591,'2013-02-21 18:44:16',74620,'/lander-2'),
(165592,'2013-02-21 18:54:18',74621,'/lander-1'),
(165593,'2013-02-21 18:55:22',74622,'/lander-1'),
(165594,'2013-02-21 18:58:42',74623,'/lander-1'),
(165595,'2013-02-21 19:03:06',74623,'/products'),
(165596,'2013-02-21 19:03:42',74624,'/lander-2'),
(165597,'2013-02-21 19:04:21',74623,'/the-original-mr-fuzzy'),
(165598,'2013-02-21 19:18:37',74625,'/lander-1'),
(165599,'2013-02-21 19:18:55',74626,'/lander-2'),
(165600,'2013-02-21 19:24:30',74627,'/lander-1'),
(165601,'2013-02-21 19:26:47',74628,'/lander-2'),
(165602,'2013-02-21 19:28:19',74629,'/lander-2'),
(165603,'2013-02-21 19:28:35',74630,'/lander-2'),
(165604,'2013-02-21 19:29:04',74627,'/products'),
(165605,'2013-02-21 19:29:33',74628,'/products'),
(165606,'2013-02-21 19:31:30',74628,'/the-original-mr-fuzzy'),
(165607,'2013-02-21 19:31:37',74630,'/products'),
(165608,'2013-02-21 19:32:54',74627,'/the-original-mr-fuzzy'),
(165609,'2013-02-21 19:33:12',74631,'/lander-2'),
(165610,'2013-02-21 19:33:38',74628,'/cart'),
(165611,'2013-02-21 19:33:58',74630,'/the-original-mr-fuzzy'),
(165612,'2013-02-21 19:36:51',74628,'/shipping'),
(165613,'2013-02-21 19:37:50',74630,'/cart'),
(165614,'2013-02-21 19:38:12',74630,'/shipping'),
(165615,'2013-02-21 19:38:25',74631,'/products'),
(165616,'2013-02-21 19:39:41',74628,'/billing-2'),
(165617,'2013-02-21 19:40:12',74630,'/billing-2'),
(165618,'2013-02-21 19:42:48',74628,'/thank-you-for-your-order'),
(165619,'2013-02-21 20:06:51',74632,'/lander-2'),
(165620,'2013-02-21 20:08:22',74632,'/products'),
(165621,'2013-02-21 20:09:39',74632,'/the-original-mr-fuzzy'),
(165622,'2013-02-21 20:11:15',74632,'/cart'),
(165623,'2013-02-21 20:13:53',74632,'/shipping'),
(165624,'2013-02-21 20:15:01',74632,'/billing-2'),
(165625,'2013-02-21 20:18:23',74633,'/lander-2'),
(165626,'2013-02-21 20:34:23',74634,'/lander-2'),
(165627,'2013-02-21 20:35:36',74635,'/home'),
(165628,'2013-02-21 20:37:58',74635,'/products'),
(165629,'2013-02-21 20:38:21',74635,'/the-original-mr-fuzzy'),
(165630,'2013-02-21 20:40:00',74634,'/products'),
(165631,'2013-02-21 20:41:18',74636,'/home'),
(165632,'2013-02-21 20:43:33',74634,'/the-original-mr-fuzzy'),
(165633,'2013-02-21 20:51:20',74637,'/lander-1'),
(165634,'2013-02-21 21:16:33',74638,'/home'),
(165635,'2013-02-21 21:16:36',74639,'/home'),
(165636,'2013-02-21 21:19:26',74638,'/products'),
(165637,'2013-02-21 21:23:42',74638,'/the-original-mr-fuzzy'),
(165638,'2013-02-21 21:26:57',74638,'/cart'),
(165639,'2013-02-21 21:27:57',74638,'/shipping'),
(165640,'2013-02-21 21:36:21',74640,'/lander-2'),
(165641,'2013-02-21 21:45:07',74641,'/lander-1'),
(165642,'2013-02-21 21:48:39',74641,'/products'),
(165643,'2013-02-21 21:50:54',74641,'/the-original-mr-fuzzy'),
(165644,'2013-02-21 21:54:41',74641,'/cart'),
(165645,'2013-02-21 21:55:02',74641,'/shipping'),
(165646,'2013-02-21 21:57:16',74641,'/billing-2'),
(165647,'2013-02-21 22:00:03',74641,'/thank-you-for-your-order'),
(165648,'2013-02-21 22:03:32',74642,'/lander-2'),
(165649,'2013-02-21 22:28:25',74643,'/lander-2'),
(165650,'2013-02-21 22:51:53',74644,'/lander-1'),
(165651,'2013-02-21 22:51:56',74645,'/lander-2'),
(165652,'2013-02-21 22:55:58',74644,'/products'),
(165653,'2013-02-21 22:56:05',74645,'/products'),
(165654,'2013-02-21 22:58:44',74645,'/the-original-mr-fuzzy'),
(165655,'2013-02-21 23:06:01',74646,'/lander-2'),
(165656,'2013-02-21 23:10:21',74646,'/products'),
(165657,'2013-02-21 23:11:31',74647,'/lander-1'),
(165658,'2013-02-21 23:12:10',74646,'/the-original-mr-fuzzy'),
(165659,'2013-02-21 23:13:33',74646,'/cart'),
(165660,'2013-02-21 23:15:34',74646,'/shipping'),
(165661,'2013-02-21 23:16:58',74648,'/home'),
(165662,'2013-02-21 23:17:12',74646,'/billing-2'),
(165663,'2013-02-21 23:21:11',74646,'/thank-you-for-your-order'),
(165664,'2013-02-21 23:47:51',74649,'/lander-2'),
(165665,'2013-02-21 23:48:04',74650,'/lander-1'),
(165666,'2013-02-21 23:52:05',74650,'/products'),
(165667,'2013-02-21 23:52:41',74649,'/products'),
(165668,'2013-02-21 23:53:35',74649,'/the-original-mr-fuzzy'),
(165669,'2013-02-21 23:55:19',74650,'/the-original-mr-fuzzy'),
(165670,'2013-02-21 23:55:57',74650,'/cart'),
(165671,'2013-02-21 23:56:05',74649,'/cart'),
(165672,'2013-02-21 23:57:36',74649,'/shipping'),
(165673,'2013-02-21 23:58:36',74651,'/lander-2'),
(165674,'2013-02-21 23:58:42',74649,'/billing-2'),
(165675,'2013-02-21 23:59:17',74649,'/thank-you-for-your-order'),
(165676,'2013-02-22 00:00:01',74652,'/lander-2'),
(165677,'2013-02-22 00:01:35',74653,'/home'),
(165678,'2013-02-22 00:01:52',74654,'/lander-2'),
(165679,'2013-02-22 00:02:00',74653,'/products'),
(165680,'2013-02-22 00:02:15',74651,'/products'),
(165681,'2013-02-22 00:04:55',74654,'/products'),
(165682,'2013-02-22 00:05:08',74653,'/the-original-mr-fuzzy'),
(165683,'2013-02-22 00:06:38',74651,'/the-original-mr-fuzzy'),
(165684,'2013-02-22 00:07:10',74654,'/the-original-mr-fuzzy'),
(165685,'2013-02-22 00:07:39',74653,'/cart'),
(165686,'2013-02-22 00:08:50',74653,'/shipping'),
(165687,'2013-02-22 00:10:07',74654,'/cart'),
(165688,'2013-02-22 00:11:10',74654,'/shipping'),
(165689,'2013-02-22 00:11:48',74654,'/billing-2'),
(165690,'2013-02-22 00:12:01',74653,'/billing-2'),
(165691,'2013-02-22 00:12:54',74653,'/thank-you-for-your-order'),
(165692,'2013-02-22 00:36:52',74655,'/lander-1'),
(165693,'2013-02-22 00:37:02',74656,'/home'),
(165694,'2013-02-22 00:45:57',74657,'/lander-1'),
(165695,'2013-02-22 00:47:35',74658,'/lander-1'),
(165696,'2013-02-22 00:49:44',74658,'/products'),
(165697,'2013-02-22 00:49:50',74657,'/products'),
(165698,'2013-02-22 00:50:52',74659,'/lander-2'),
(165699,'2013-02-22 00:51:26',74657,'/the-original-mr-fuzzy'),
(165700,'2013-02-22 00:54:35',74657,'/cart'),
(165701,'2013-02-22 01:20:13',74660,'/lander-2'),
(165702,'2013-02-22 01:34:47',74661,'/lander-1'),
(165703,'2013-02-22 01:37:00',74661,'/products'),
(165704,'2013-02-22 01:41:03',74662,'/home'),
(165705,'2013-02-22 01:56:37',74663,'/lander-2'),
(165706,'2013-02-22 01:58:59',74663,'/products'),
(165707,'2013-02-22 02:00:01',74663,'/the-original-mr-fuzzy'),
(165708,'2013-02-22 02:24:05',74664,'/lander-1'),
(165709,'2013-02-22 02:27:11',74665,'/home'),
(165710,'2013-02-22 02:27:23',74666,'/lander-1'),
(165711,'2013-02-22 02:31:06',74665,'/products'),
(165712,'2013-02-22 02:31:12',74666,'/products'),
(165713,'2013-02-22 02:32:49',74666,'/the-original-mr-fuzzy'),
(165714,'2013-02-22 02:33:32',74666,'/cart'),
(165715,'2013-02-22 02:35:38',74665,'/the-original-mr-fuzzy'),
(165716,'2013-02-22 02:36:48',74666,'/shipping'),
(165717,'2013-02-22 02:38:29',74665,'/cart'),
(165718,'2013-02-22 02:38:57',74666,'/billing-2'),
(165719,'2013-02-22 02:39:50',74665,'/shipping'),
(165720,'2013-02-22 02:40:21',74667,'/lander-1'),
(165721,'2013-02-22 02:41:00',74666,'/thank-you-for-your-order'),
(165722,'2013-02-22 02:41:53',74665,'/billing-2'),
(165723,'2013-02-22 02:43:59',74665,'/thank-you-for-your-order'),
(165724,'2013-02-22 02:44:59',74667,'/products'),
(165725,'2013-02-22 02:48:03',74667,'/the-original-mr-fuzzy'),
(165726,'2013-02-22 02:50:00',74667,'/cart'),
(165727,'2013-02-22 02:51:12',74667,'/shipping'),
(165728,'2013-02-22 02:52:34',74667,'/billing-2'),
(165729,'2013-02-22 02:57:32',74668,'/home'),
(165730,'2013-02-22 03:14:21',74669,'/lander-1'),
(165731,'2013-02-22 03:42:01',74670,'/lander-1'),
(165732,'2013-02-22 03:42:46',74670,'/products'),
(165733,'2013-02-22 03:45:35',74671,'/lander-1'),
(165734,'2013-02-22 03:50:32',74672,'/lander-2'),
(165735,'2013-02-22 04:50:24',74673,'/home'),
(165736,'2013-02-22 05:04:29',74674,'/lander-1'),
(165737,'2013-02-22 05:07:30',74674,'/products'),
(165738,'2013-02-22 05:08:53',74674,'/the-original-mr-fuzzy'),
(165739,'2013-02-22 05:10:51',74675,'/lander-2'),
(165740,'2013-02-22 05:11:23',74675,'/products'),
(165741,'2013-02-22 05:11:55',74676,'/lander-1'),
(165742,'2013-02-22 05:12:23',74674,'/cart'),
(165743,'2013-02-22 05:16:05',74676,'/products'),
(165744,'2013-02-22 05:28:15',74677,'/lander-1'),
(165745,'2013-02-22 05:32:13',74677,'/products'),
(165746,'2013-02-22 05:34:07',74677,'/the-original-mr-fuzzy'),
(165747,'2013-02-22 06:05:16',74678,'/lander-2'),
(165748,'2013-02-22 06:07:02',74679,'/lander-2'),
(165749,'2013-02-22 06:10:20',74680,'/lander-1'),
(165750,'2013-02-22 06:11:02',74678,'/products'),
(165751,'2013-02-22 06:11:43',74678,'/the-original-mr-fuzzy'),
(165752,'2013-02-22 06:23:29',74681,'/lander-2'),
(165753,'2013-02-22 06:49:23',74682,'/lander-2'),
(165754,'2013-02-22 06:51:19',74682,'/products'),
(165755,'2013-02-22 06:51:28',74683,'/lander-2'),
(165756,'2013-02-22 07:04:21',74684,'/lander-2'),
(165757,'2013-02-22 07:11:41',74685,'/lander-2'),
(165758,'2013-02-22 07:14:56',74685,'/products'),
(165759,'2013-02-22 07:15:07',74686,'/home'),
(165760,'2013-02-22 07:22:59',74687,'/lander-1'),
(165761,'2013-02-22 07:24:05',74687,'/products'),
(165762,'2013-02-22 07:25:56',74687,'/the-forever-love-bear'),
(165763,'2013-02-22 07:31:11',74688,'/lander-1'),
(165764,'2013-02-22 07:35:53',74689,'/home'),
(165765,'2013-02-22 07:46:57',74690,'/lander-2'),
(165766,'2013-02-22 07:50:12',74690,'/products'),
(165767,'2013-02-22 08:09:46',74691,'/home'),
(165768,'2013-02-22 08:13:28',74692,'/lander-1'),
(165769,'2013-02-22 08:15:14',74692,'/products'),
(165770,'2013-02-22 08:15:28',74691,'/products'),
(165771,'2013-02-22 08:18:03',74691,'/the-original-mr-fuzzy'),
(165772,'2013-02-22 08:30:29',74693,'/lander-2'),
(165773,'2013-02-22 08:34:38',74693,'/products'),
(165774,'2013-02-22 08:47:26',74694,'/home'),
(165775,'2013-02-22 08:52:41',74694,'/products'),
(165776,'2013-02-22 08:54:00',74695,'/lander-1'),
(165777,'2013-02-22 08:55:20',74694,'/the-original-mr-fuzzy'),
(165778,'2013-02-22 08:57:48',74695,'/products'),
(165779,'2013-02-22 08:58:39',74695,'/the-original-mr-fuzzy'),
(165780,'2013-02-22 08:59:18',74694,'/cart'),
(165781,'2013-02-22 09:02:19',74694,'/shipping'),
(165782,'2013-02-22 09:03:53',74696,'/home'),
(165783,'2013-02-22 09:05:19',74694,'/billing-2'),
(165784,'2013-02-22 09:05:56',74697,'/lander-1'),
(165785,'2013-02-22 09:08:46',74694,'/thank-you-for-your-order'),
(165786,'2013-02-22 09:09:34',74698,'/lander-1'),
(165787,'2013-02-22 09:15:53',74699,'/lander-2'),
(165788,'2013-02-22 09:19:36',74699,'/products'),
(165789,'2013-02-22 09:20:05',74699,'/the-original-mr-fuzzy'),
(165790,'2013-02-22 09:25:23',74700,'/home'),
(165791,'2013-02-22 09:26:28',74701,'/lander-1'),
(165792,'2013-02-22 09:27:19',74702,'/lander-2'),
(165793,'2013-02-22 09:29:18',74701,'/products'),
(165794,'2013-02-22 09:31:08',74702,'/products'),
(165795,'2013-02-22 09:31:10',74700,'/products'),
(165796,'2013-02-22 09:31:56',74702,'/the-original-mr-fuzzy'),
(165797,'2013-02-22 09:35:12',74700,'/the-original-mr-fuzzy'),
(165798,'2013-02-22 09:36:48',74700,'/cart'),
(165799,'2013-02-22 09:37:14',74700,'/shipping'),
(165800,'2013-02-22 09:43:27',74703,'/lander-2'),
(165801,'2013-02-22 09:45:28',74704,'/lander-2'),
(165802,'2013-02-22 09:46:39',74704,'/products'),
(165803,'2013-02-22 09:47:53',74703,'/products'),
(165804,'2013-02-22 09:48:21',74703,'/the-original-mr-fuzzy'),
(165805,'2013-02-22 09:48:30',74705,'/lander-1'),
(165806,'2013-02-22 09:49:43',74706,'/lander-2'),
(165807,'2013-02-22 09:51:19',74703,'/cart'),
(165808,'2013-02-22 09:51:47',74705,'/products'),
(165809,'2013-02-22 09:55:53',74705,'/the-original-mr-fuzzy'),
(165810,'2013-02-22 09:59:35',74707,'/lander-2'),
(165811,'2013-02-22 10:02:37',74708,'/lander-1'),
(165812,'2013-02-22 10:03:13',74708,'/products'),
(165813,'2013-02-22 10:04:23',74708,'/the-original-mr-fuzzy'),
(165814,'2013-02-22 10:04:39',74709,'/lander-2'),
(165815,'2013-02-22 10:07:51',74710,'/lander-1'),
(165816,'2013-02-22 10:10:03',74709,'/products'),
(165817,'2013-02-22 10:12:11',74709,'/the-original-mr-fuzzy'),
(165818,'2013-02-22 10:22:29',74711,'/lander-1'),
(165819,'2013-02-22 10:26:02',74711,'/products'),
(165820,'2013-02-22 10:27:49',74712,'/lander-2'),
(165821,'2013-02-22 10:28:34',74711,'/the-forever-love-bear'),
(165822,'2013-02-22 10:28:34',74712,'/products'),
(165823,'2013-02-22 10:29:21',74713,'/lander-2'),
(165824,'2013-02-22 10:30:07',74712,'/the-original-mr-fuzzy'),
(165825,'2013-02-22 10:30:53',74711,'/cart'),
(165826,'2013-02-22 10:34:26',74711,'/shipping'),
(165827,'2013-02-22 10:36:11',74711,'/billing-2'),
(165828,'2013-02-22 10:39:15',74714,'/home'),
(165829,'2013-02-22 10:41:31',74711,'/thank-you-for-your-order'),
(165830,'2013-02-22 10:46:53',74715,'/lander-1'),
(165831,'2013-02-22 10:49:30',74716,'/home'),
(165832,'2013-02-22 10:50:17',74717,'/lander-1'),
(165833,'2013-02-22 10:51:41',74715,'/products'),
(165834,'2013-02-22 10:55:23',74718,'/lander-2'),
(165835,'2013-02-22 11:02:44',74719,'/lander-2'),
(165836,'2013-02-22 11:07:28',74720,'/lander-1'),
(165837,'2013-02-22 11:16:50',74721,'/home'),
(165838,'2013-02-22 11:19:16',74721,'/products'),
(165839,'2013-02-22 11:23:03',74722,'/lander-2'),
(165840,'2013-02-22 11:23:35',74721,'/the-original-mr-fuzzy'),
(165841,'2013-02-22 11:25:52',74721,'/cart'),
(165842,'2013-02-22 11:34:30',74723,'/lander-2'),
(165843,'2013-02-22 11:36:56',74724,'/home'),
(165844,'2013-02-22 11:38:28',74725,'/lander-2'),
(165845,'2013-02-22 11:38:47',74724,'/products'),
(165846,'2013-02-22 11:39:06',74726,'/home'),
(165847,'2013-02-22 11:39:31',74727,'/lander-2'),
(165848,'2013-02-22 11:40:54',74728,'/home'),
(165849,'2013-02-22 11:42:12',74724,'/the-original-mr-fuzzy'),
(165850,'2013-02-22 11:42:43',74727,'/products'),
(165851,'2013-02-22 11:43:31',74729,'/home'),
(165852,'2013-02-22 11:43:33',74730,'/lander-1'),
(165853,'2013-02-22 11:44:41',74726,'/products'),
(165854,'2013-02-22 11:46:14',74724,'/cart'),
(165855,'2013-02-22 11:46:44',74728,'/products'),
(165856,'2013-02-22 11:47:05',74730,'/products'),
(165857,'2013-02-22 11:47:21',74727,'/the-original-mr-fuzzy'),
(165858,'2013-02-22 11:48:00',74724,'/shipping'),
(165859,'2013-02-22 11:48:36',74726,'/the-original-mr-fuzzy'),
(165860,'2013-02-22 11:49:07',74728,'/the-original-mr-fuzzy'),
(165861,'2013-02-22 11:49:13',74730,'/the-original-mr-fuzzy'),
(165862,'2013-02-22 11:50:23',74724,'/billing-2'),
(165863,'2013-02-22 11:51:12',74730,'/cart'),
(165864,'2013-02-22 11:52:40',74730,'/shipping'),
(165865,'2013-02-22 11:53:11',74730,'/billing-2'),
(165866,'2013-02-22 11:54:38',74731,'/lander-1'),
(165867,'2013-02-22 11:58:30',74730,'/thank-you-for-your-order'),
(165868,'2013-02-22 12:11:08',74732,'/home'),
(165869,'2013-02-22 12:17:34',74733,'/home'),
(165870,'2013-02-22 12:19:51',74733,'/products'),
(165871,'2013-02-22 12:21:58',74734,'/home'),
(165872,'2013-02-22 12:24:59',74734,'/products'),
(165873,'2013-02-22 12:26:14',74735,'/lander-2'),
(165874,'2013-02-22 12:28:17',74734,'/the-original-mr-fuzzy'),
(165875,'2013-02-22 12:29:17',74734,'/cart'),
(165876,'2013-02-22 12:29:58',74735,'/products'),
(165877,'2013-02-22 12:30:52',74736,'/lander-1'),
(165878,'2013-02-22 12:30:56',74734,'/shipping'),
(165879,'2013-02-22 12:30:59',74735,'/the-original-mr-fuzzy'),
(165880,'2013-02-22 12:31:50',74734,'/billing-2'),
(165881,'2013-02-22 12:33:18',74735,'/cart'),
(165882,'2013-02-22 12:36:51',74735,'/shipping'),
(165883,'2013-02-22 12:39:27',74735,'/billing-2'),
(165884,'2013-02-22 12:44:18',74735,'/thank-you-for-your-order'),
(165885,'2013-02-22 12:49:39',74737,'/home'),
(165886,'2013-02-22 12:50:14',74738,'/lander-2'),
(165887,'2013-02-22 12:50:36',74738,'/products'),
(165888,'2013-02-22 12:52:52',74738,'/the-original-mr-fuzzy'),
(165889,'2013-02-22 12:53:14',74739,'/lander-2'),
(165890,'2013-02-22 12:55:27',74737,'/products'),
(165891,'2013-02-22 12:59:13',74737,'/the-original-mr-fuzzy'),
(165892,'2013-02-22 13:00:03',74737,'/cart'),
(165893,'2013-02-22 13:17:47',74740,'/lander-2'),
(165894,'2013-02-22 13:18:08',74740,'/products'),
(165895,'2013-02-22 13:22:20',74740,'/the-original-mr-fuzzy'),
(165896,'2013-02-22 13:22:50',74740,'/cart'),
(165897,'2013-02-22 13:24:32',74740,'/shipping'),
(165898,'2013-02-22 13:25:53',74741,'/lander-1'),
(165899,'2013-02-22 13:29:16',74741,'/products'),
(165900,'2013-02-22 13:29:40',74742,'/lander-1'),
(165901,'2013-02-22 13:30:16',74742,'/products'),
(165902,'2013-02-22 13:30:42',74743,'/home'),
(165903,'2013-02-22 13:31:00',74742,'/the-original-mr-fuzzy'),
(165904,'2013-02-22 13:31:04',74744,'/lander-1'),
(165905,'2013-02-22 13:33:58',74745,'/lander-2'),
(165906,'2013-02-22 13:36:28',74743,'/products'),
(165907,'2013-02-22 13:38:18',74745,'/products'),
(165908,'2013-02-22 13:40:02',74746,'/lander-1'),
(165909,'2013-02-22 13:40:29',74743,'/the-original-mr-fuzzy'),
(165910,'2013-02-22 13:42:02',74747,'/lander-1'),
(165911,'2013-02-22 13:42:34',74747,'/products'),
(165912,'2013-02-22 13:42:43',74745,'/the-original-mr-fuzzy'),
(165913,'2013-02-22 13:43:41',74743,'/cart'),
(165914,'2013-02-22 13:44:46',74743,'/shipping'),
(165915,'2013-02-22 13:45:13',74746,'/products'),
(165916,'2013-02-22 13:46:07',74746,'/the-original-mr-fuzzy'),
(165917,'2013-02-22 13:46:53',74747,'/the-original-mr-fuzzy'),
(165918,'2013-02-22 13:48:24',74748,'/home'),
(165919,'2013-02-22 13:48:29',74749,'/home'),
(165920,'2013-02-22 13:48:57',74747,'/cart'),
(165921,'2013-02-22 13:49:16',74746,'/cart'),
(165922,'2013-02-22 13:49:51',74749,'/products'),
(165923,'2013-02-22 13:51:39',74748,'/products'),
(165924,'2013-02-22 13:52:34',74748,'/the-original-mr-fuzzy'),
(165925,'2013-02-22 13:52:40',74747,'/shipping'),
(165926,'2013-02-22 13:52:53',74746,'/shipping'),
(165927,'2013-02-22 13:53:04',74748,'/cart'),
(165928,'2013-02-22 13:53:29',74747,'/billing-2'),
(165929,'2013-02-22 13:54:05',74746,'/billing-2'),
(165930,'2013-02-22 13:54:21',74750,'/lander-2'),
(165931,'2013-02-22 13:56:09',74747,'/thank-you-for-your-order'),
(165932,'2013-02-22 13:56:26',74751,'/lander-1'),
(165933,'2013-02-22 13:56:36',74746,'/thank-you-for-your-order'),
(165934,'2013-02-22 13:56:52',74748,'/shipping'),
(165935,'2013-02-22 13:59:57',74748,'/billing-2'),
(165936,'2013-02-22 14:00:29',74751,'/products'),
(165937,'2013-02-22 14:02:23',74752,'/lander-2'),
(165938,'2013-02-22 14:03:06',74753,'/lander-1'),
(165939,'2013-02-22 14:03:36',74752,'/products'),
(165940,'2013-02-22 14:05:07',74751,'/the-original-mr-fuzzy'),
(165941,'2013-02-22 14:05:59',74754,'/lander-1'),
(165942,'2013-02-22 14:06:06',74752,'/the-original-mr-fuzzy'),
(165943,'2013-02-22 14:08:17',74751,'/cart'),
(165944,'2013-02-22 14:11:51',74755,'/lander-1'),
(165945,'2013-02-22 14:14:29',74756,'/lander-2'),
(165946,'2013-02-22 14:15:08',74757,'/lander-1'),
(165947,'2013-02-22 14:17:55',74756,'/products'),
(165948,'2013-02-22 14:19:47',74758,'/lander-1'),
(165949,'2013-02-22 14:20:43',74756,'/the-original-mr-fuzzy'),
(165950,'2013-02-22 14:23:37',74759,'/lander-2'),
(165951,'2013-02-22 14:24:15',74758,'/products'),
(165952,'2013-02-22 14:24:29',74760,'/lander-2'),
(165953,'2013-02-22 14:26:03',74758,'/the-original-mr-fuzzy'),
(165954,'2013-02-22 14:27:18',74761,'/home'),
(165955,'2013-02-22 14:28:59',74758,'/cart'),
(165956,'2013-02-22 14:29:22',74758,'/shipping'),
(165957,'2013-02-22 14:29:25',74760,'/products'),
(165958,'2013-02-22 14:29:47',74760,'/the-original-mr-fuzzy'),
(165959,'2013-02-22 14:30:02',74761,'/products'),
(165960,'2013-02-22 14:30:36',74761,'/the-original-mr-fuzzy'),
(165961,'2013-02-22 14:32:18',74762,'/lander-2'),
(165962,'2013-02-22 14:33:33',74762,'/products'),
(165963,'2013-02-22 14:34:14',74763,'/lander-1'),
(165964,'2013-02-22 14:39:44',74763,'/products'),
(165965,'2013-02-22 14:40:01',74764,'/lander-2'),
(165966,'2013-02-22 14:41:13',74763,'/the-original-mr-fuzzy'),
(165967,'2013-02-22 14:43:26',74764,'/products'),
(165968,'2013-02-22 14:48:26',74765,'/home'),
(165969,'2013-02-22 14:53:14',74766,'/lander-1'),
(165970,'2013-02-22 15:01:10',74767,'/lander-1'),
(165971,'2013-02-22 15:03:52',74768,'/lander-2'),
(165972,'2013-02-22 15:07:26',74769,'/home'),
(165973,'2013-02-22 15:07:48',74770,'/lander-2'),
(165974,'2013-02-22 15:08:19',74769,'/products'),
(165975,'2013-02-22 15:08:34',74770,'/products'),
(165976,'2013-02-22 15:09:18',74770,'/the-forever-love-bear'),
(165977,'2013-02-22 15:09:24',74769,'/the-original-mr-fuzzy'),
(165978,'2013-02-22 15:10:31',74769,'/cart'),
(165979,'2013-02-22 15:10:50',74771,'/home'),
(165980,'2013-02-22 15:12:43',74771,'/products'),
(165981,'2013-02-22 15:12:43',74772,'/lander-2'),
(165982,'2013-02-22 15:13:00',74770,'/cart'),
(165983,'2013-02-22 15:16:35',74772,'/products'),
(165984,'2013-02-22 15:17:04',74773,'/lander-2'),
(165985,'2013-02-22 15:17:16',74771,'/the-original-mr-fuzzy'),
(165986,'2013-02-22 15:17:41',74774,'/lander-2'),
(165987,'2013-02-22 15:18:56',74773,'/products'),
(165988,'2013-02-22 15:19:12',74772,'/the-original-mr-fuzzy'),
(165989,'2013-02-22 15:20:09',74774,'/products'),
(165990,'2013-02-22 15:21:01',74771,'/cart'),
(165991,'2013-02-22 15:21:56',74771,'/shipping'),
(165992,'2013-02-22 15:22:33',74773,'/the-forever-love-bear'),
(165993,'2013-02-22 15:22:48',74772,'/cart'),
(165994,'2013-02-22 15:22:53',74771,'/billing-2'),
(165995,'2013-02-22 15:25:14',74773,'/cart'),
(165996,'2013-02-22 15:25:54',74772,'/shipping'),
(165997,'2013-02-22 15:26:56',74772,'/billing-2'),
(165998,'2013-02-22 15:26:56',74773,'/shipping'),
(165999,'2013-02-22 15:28:09',74771,'/thank-you-for-your-order'),
(166000,'2013-02-22 15:28:53',74773,'/billing-2'),
(166001,'2013-02-22 15:29:03',74772,'/thank-you-for-your-order'),
(166002,'2013-02-22 15:33:34',74773,'/thank-you-for-your-order'),
(166003,'2013-02-22 15:46:52',74775,'/lander-1'),
(166004,'2013-02-22 15:54:24',74776,'/lander-1'),
(166005,'2013-02-22 15:59:13',74776,'/products'),
(166006,'2013-02-22 16:00:22',74776,'/the-forever-love-bear'),
(166007,'2013-02-22 16:00:36',74777,'/lander-2'),
(166008,'2013-02-22 16:01:03',74777,'/products'),
(166009,'2013-02-22 16:04:33',74777,'/the-original-mr-fuzzy'),
(166010,'2013-02-22 16:07:03',74778,'/lander-1'),
(166011,'2013-02-22 16:11:17',74778,'/products'),
(166012,'2013-02-22 16:11:51',74778,'/the-original-mr-fuzzy'),
(166013,'2013-02-22 16:14:01',74778,'/cart'),
(166014,'2013-02-22 16:16:27',74778,'/shipping'),
(166015,'2013-02-22 16:16:56',74778,'/billing-2'),
(166016,'2013-02-22 16:17:46',74778,'/thank-you-for-your-order'),
(166017,'2013-02-22 16:17:57',74779,'/lander-2'),
(166018,'2013-02-22 16:28:52',74780,'/lander-2'),
(166019,'2013-02-22 16:32:26',74780,'/products'),
(166020,'2013-02-22 16:33:18',74780,'/the-forever-love-bear'),
(166021,'2013-02-22 16:33:42',74781,'/lander-2'),
(166022,'2013-02-22 16:35:43',74780,'/cart'),
(166023,'2013-02-22 16:35:57',74781,'/products'),
(166024,'2013-02-22 16:38:42',74782,'/lander-2'),
(166025,'2013-02-22 16:38:52',74780,'/shipping'),
(166026,'2013-02-22 16:39:23',74783,'/home'),
(166027,'2013-02-22 16:40:58',74780,'/billing-2'),
(166028,'2013-02-22 16:41:59',74782,'/products'),
(166029,'2013-02-22 16:43:25',74784,'/lander-2'),
(166030,'2013-02-22 16:44:25',74782,'/the-original-mr-fuzzy'),
(166031,'2013-02-22 16:44:51',74783,'/products'),
(166032,'2013-02-22 16:45:45',74785,'/lander-2'),
(166033,'2013-02-22 16:45:53',74782,'/cart'),
(166034,'2013-02-22 16:46:13',74780,'/thank-you-for-your-order'),
(166035,'2013-02-22 16:47:04',74786,'/home'),
(166036,'2013-02-22 16:48:40',74784,'/products'),
(166037,'2013-02-22 16:49:07',74784,'/the-original-mr-fuzzy'),
(166038,'2013-02-22 16:49:31',74787,'/lander-2'),
(166039,'2013-02-22 16:51:00',74787,'/products'),
(166040,'2013-02-22 16:54:34',74787,'/the-original-mr-fuzzy'),
(166041,'2013-02-22 16:55:07',74788,'/lander-2'),
(166042,'2013-02-22 16:56:04',74788,'/products'),
(166043,'2013-02-22 16:56:30',74789,'/lander-2'),
(166044,'2013-02-22 16:57:55',74787,'/cart'),
(166045,'2013-02-22 16:59:03',74788,'/the-original-mr-fuzzy'),
(166046,'2013-02-22 16:59:38',74789,'/products'),
(166047,'2013-02-22 16:59:54',74790,'/lander-2'),
(166048,'2013-02-22 17:01:28',74790,'/products'),
(166049,'2013-02-22 17:02:23',74791,'/lander-1'),
(166050,'2013-02-22 17:04:07',74791,'/products'),
(166051,'2013-02-22 17:04:47',74792,'/lander-1'),
(166052,'2013-02-22 17:05:00',74793,'/home'),
(166053,'2013-02-22 17:05:25',74790,'/the-forever-love-bear'),
(166054,'2013-02-22 17:05:49',74791,'/the-original-mr-fuzzy'),
(166055,'2013-02-22 17:06:21',74790,'/cart'),
(166056,'2013-02-22 17:09:09',74793,'/products'),
(166057,'2013-02-22 17:09:57',74793,'/the-original-mr-fuzzy'),
(166058,'2013-02-22 17:11:31',74793,'/cart'),
(166059,'2013-02-22 17:12:30',74793,'/shipping'),
(166060,'2013-02-22 17:15:22',74794,'/home'),
(166061,'2013-02-22 17:15:23',74793,'/billing-2'),
(166062,'2013-02-22 17:16:13',74795,'/lander-1'),
(166063,'2013-02-22 17:16:28',74796,'/lander-2'),
(166064,'2013-02-22 17:17:42',74793,'/thank-you-for-your-order'),
(166065,'2013-02-22 17:19:32',74796,'/products'),
(166066,'2013-02-22 17:21:04',74794,'/products'),
(166067,'2013-02-22 17:23:31',74796,'/the-original-mr-fuzzy'),
(166068,'2013-02-22 17:24:10',74794,'/the-forever-love-bear'),
(166069,'2013-02-22 17:26:44',74797,'/lander-1'),
(166070,'2013-02-22 17:27:48',74798,'/home'),
(166071,'2013-02-22 17:29:01',74797,'/products'),
(166072,'2013-02-22 17:29:03',74798,'/products'),
(166073,'2013-02-22 17:30:10',74799,'/lander-1'),
(166074,'2013-02-22 17:30:35',74797,'/the-forever-love-bear'),
(166075,'2013-02-22 17:31:31',74797,'/cart'),
(166076,'2013-02-22 17:33:30',74799,'/products'),
(166077,'2013-02-22 17:33:46',74797,'/shipping'),
(166078,'2013-02-22 17:37:02',74800,'/home'),
(166079,'2013-02-22 17:41:56',74800,'/products'),
(166080,'2013-02-22 17:56:16',74801,'/home'),
(166081,'2013-02-22 18:08:16',74802,'/home'),
(166082,'2013-02-22 18:09:48',74803,'/lander-2'),
(166083,'2013-02-22 18:12:07',74802,'/products'),
(166084,'2013-02-22 18:15:36',74804,'/home'),
(166085,'2013-02-22 18:16:01',74804,'/products'),
(166086,'2013-02-22 18:20:27',74804,'/the-original-mr-fuzzy'),
(166087,'2013-02-22 18:29:09',74805,'/lander-1'),
(166088,'2013-02-22 18:44:33',74806,'/lander-2'),
(166089,'2013-02-22 18:46:52',74807,'/lander-2'),
(166090,'2013-02-22 18:48:10',74808,'/home'),
(166091,'2013-02-22 18:50:01',74806,'/products'),
(166092,'2013-02-22 18:52:05',74809,'/lander-2'),
(166093,'2013-02-22 18:52:23',74810,'/lander-1'),
(166094,'2013-02-22 18:52:29',74811,'/home'),
(166095,'2013-02-22 18:53:34',74808,'/products'),
(166096,'2013-02-22 18:54:01',74806,'/the-original-mr-fuzzy'),
(166097,'2013-02-22 18:55:02',74809,'/products'),
(166098,'2013-02-22 18:55:51',74812,'/lander-2'),
(166099,'2013-02-22 18:57:02',74809,'/the-original-mr-fuzzy'),
(166100,'2013-02-22 18:57:12',74806,'/cart'),
(166101,'2013-02-22 19:08:17',74813,'/home'),
(166102,'2013-02-22 19:13:05',74814,'/home'),
(166103,'2013-02-22 19:13:39',74814,'/products'),
(166104,'2013-02-22 19:15:48',74814,'/the-original-mr-fuzzy'),
(166105,'2013-02-22 19:17:34',74815,'/lander-1'),
(166106,'2013-02-22 19:20:49',74815,'/products'),
(166107,'2013-02-22 19:24:25',74816,'/lander-1'),
(166108,'2013-02-22 19:25:05',74817,'/lander-1'),
(166109,'2013-02-22 19:25:19',74815,'/the-original-mr-fuzzy'),
(166110,'2013-02-22 19:25:20',74818,'/lander-1'),
(166111,'2013-02-22 19:26:19',74816,'/products'),
(166112,'2013-02-22 19:27:07',74815,'/cart'),
(166113,'2013-02-22 19:27:57',74815,'/shipping'),
(166114,'2013-02-22 19:28:54',74816,'/the-original-mr-fuzzy'),
(166115,'2013-02-22 19:29:07',74819,'/lander-2'),
(166116,'2013-02-22 19:32:23',74820,'/lander-1'),
(166117,'2013-02-22 19:33:15',74819,'/products'),
(166118,'2013-02-22 19:34:42',74821,'/lander-2'),
(166119,'2013-02-22 19:36:22',74822,'/home'),
(166120,'2013-02-22 19:36:48',74819,'/the-original-mr-fuzzy'),
(166121,'2013-02-22 19:38:48',74821,'/products'),
(166122,'2013-02-22 19:39:26',74819,'/cart'),
(166123,'2013-02-22 19:39:45',74821,'/the-original-mr-fuzzy'),
(166124,'2013-02-22 19:39:54',74823,'/lander-2'),
(166125,'2013-02-22 19:40:07',74819,'/shipping'),
(166126,'2013-02-22 19:42:01',74819,'/billing-2'),
(166127,'2013-02-22 19:42:02',74822,'/products'),
(166128,'2013-02-22 19:43:27',74821,'/cart'),
(166129,'2013-02-22 19:44:02',74821,'/shipping'),
(166130,'2013-02-22 19:44:15',74823,'/products'),
(166131,'2013-02-22 19:44:35',74821,'/billing-2'),
(166132,'2013-02-22 19:44:41',74822,'/the-original-mr-fuzzy'),
(166133,'2013-02-22 19:45:34',74823,'/the-original-mr-fuzzy'),
(166134,'2013-02-22 19:48:27',74823,'/cart'),
(166135,'2013-02-22 19:48:56',74823,'/shipping'),
(166136,'2013-02-22 19:50:17',74821,'/thank-you-for-your-order'),
(166137,'2013-02-22 19:51:30',74823,'/billing-2'),
(166138,'2013-02-22 19:56:53',74823,'/thank-you-for-your-order'),
(166139,'2013-02-22 19:58:43',74824,'/lander-1'),
(166140,'2013-02-22 20:02:21',74825,'/home'),
(166141,'2013-02-22 20:08:09',74825,'/products'),
(166142,'2013-02-22 20:10:56',74825,'/the-original-mr-fuzzy'),
(166143,'2013-02-22 20:15:27',74826,'/lander-2'),
(166144,'2013-02-22 20:18:14',74827,'/lander-2'),
(166145,'2013-02-22 20:19:45',74828,'/lander-2'),
(166146,'2013-02-22 20:24:51',74829,'/home'),
(166147,'2013-02-22 20:28:14',74830,'/lander-2'),
(166148,'2013-02-22 20:34:37',74831,'/lander-1'),
(166149,'2013-02-22 20:44:46',74832,'/lander-2'),
(166150,'2013-02-22 20:46:45',74833,'/home'),
(166151,'2013-02-22 20:47:57',74832,'/products'),
(166152,'2013-02-22 20:48:52',74832,'/the-original-mr-fuzzy'),
(166153,'2013-02-22 21:01:42',74834,'/lander-1'),
(166154,'2013-02-22 21:02:54',74834,'/products'),
(166155,'2013-02-22 21:03:19',74834,'/the-original-mr-fuzzy'),
(166156,'2013-02-22 21:07:42',74835,'/home'),
(166157,'2013-02-22 21:10:49',74836,'/lander-1'),
(166158,'2013-02-22 21:17:53',74837,'/lander-1'),
(166159,'2013-02-22 21:17:58',74838,'/lander-2'),
(166160,'2013-02-22 21:19:11',74837,'/products'),
(166161,'2013-02-22 21:22:42',74837,'/the-original-mr-fuzzy'),
(166162,'2013-02-22 21:25:37',74837,'/cart'),
(166163,'2013-02-22 21:26:00',74837,'/shipping'),
(166164,'2013-02-22 21:26:43',74839,'/home'),
(166165,'2013-02-22 21:28:06',74837,'/billing-2'),
(166166,'2013-02-22 21:28:25',74839,'/products'),
(166167,'2013-02-22 21:36:06',74840,'/lander-2'),
(166168,'2013-02-22 21:37:43',74840,'/products'),
(166169,'2013-02-22 21:40:31',74840,'/the-forever-love-bear'),
(166170,'2013-02-22 21:42:22',74840,'/cart'),
(166171,'2013-02-22 21:49:54',74841,'/lander-1'),
(166172,'2013-02-22 21:50:52',74842,'/lander-2'),
(166173,'2013-02-22 21:58:07',74843,'/lander-1'),
(166174,'2013-02-22 22:02:40',74844,'/lander-1'),
(166175,'2013-02-22 22:04:00',74845,'/lander-1'),
(166176,'2013-02-22 22:05:53',74845,'/products'),
(166177,'2013-02-22 22:09:06',74845,'/the-forever-love-bear'),
(166178,'2013-02-22 22:12:51',74845,'/cart'),
(166179,'2013-02-22 22:16:35',74845,'/shipping'),
(166180,'2013-02-22 22:18:53',74846,'/lander-1'),
(166181,'2013-02-22 22:22:02',74846,'/products'),
(166182,'2013-02-22 22:24:40',74847,'/home'),
(166183,'2013-02-22 22:25:02',74846,'/the-forever-love-bear'),
(166184,'2013-02-22 22:37:26',74848,'/lander-2'),
(166185,'2013-02-22 22:38:45',74848,'/products'),
(166186,'2013-02-22 22:39:28',74848,'/the-forever-love-bear'),
(166187,'2013-02-22 22:44:32',74849,'/lander-1'),
(166188,'2013-02-22 22:48:54',74849,'/products'),
(166189,'2013-02-22 22:52:01',74849,'/the-original-mr-fuzzy'),
(166190,'2013-02-22 22:57:27',74850,'/lander-2'),
(166191,'2013-02-22 23:00:42',74850,'/products'),
(166192,'2013-02-22 23:05:05',74850,'/the-original-mr-fuzzy'),
(166193,'2013-02-22 23:33:34',74851,'/lander-1'),
(166194,'2013-02-22 23:38:37',74851,'/products'),
(166195,'2013-02-22 23:42:04',74851,'/the-original-mr-fuzzy'),
(166196,'2013-02-22 23:43:54',74851,'/cart'),
(166197,'2013-02-22 23:54:59',74852,'/lander-1'),
(166198,'2013-02-22 23:56:30',74852,'/products'),
(166199,'2013-02-23 00:00:23',74852,'/the-original-mr-fuzzy'),
(166200,'2013-02-23 00:27:59',74853,'/home'),
(166201,'2013-02-23 00:31:03',74853,'/products'),
(166202,'2013-02-23 00:33:18',74854,'/home'),
(166203,'2013-02-23 00:49:13',74855,'/lander-2'),
(166204,'2013-02-23 00:58:48',74856,'/lander-1'),
(166205,'2013-02-23 01:06:46',74857,'/home'),
(166206,'2013-02-23 01:12:50',74858,'/lander-1'),
(166207,'2013-02-23 01:35:34',74859,'/lander-1'),
(166208,'2013-02-23 01:59:35',74860,'/home'),
(166209,'2013-02-23 02:23:17',74861,'/lander-2'),
(166210,'2013-02-23 02:44:16',74862,'/home'),
(166211,'2013-02-23 02:44:57',74862,'/products'),
(166212,'2013-02-23 02:45:45',74863,'/lander-1'),
(166213,'2013-02-23 02:48:46',74863,'/products'),
(166214,'2013-02-23 03:03:56',74864,'/lander-2'),
(166215,'2013-02-23 03:28:41',74865,'/lander-2'),
(166216,'2013-02-23 03:32:09',74865,'/products'),
(166217,'2013-02-23 03:36:34',74865,'/the-original-mr-fuzzy'),
(166218,'2013-02-23 03:37:44',74865,'/cart'),
(166219,'2013-02-23 03:50:31',74866,'/home'),
(166220,'2013-02-23 03:56:46',74867,'/home'),
(166221,'2013-02-23 04:00:06',74868,'/lander-1'),
(166222,'2013-02-23 04:09:00',74869,'/lander-1'),
(166223,'2013-02-23 04:17:23',74870,'/home'),
(166224,'2013-02-23 04:20:25',74870,'/products'),
(166225,'2013-02-23 04:21:43',74870,'/the-original-mr-fuzzy'),
(166226,'2013-02-23 04:25:16',74870,'/cart'),
(166227,'2013-02-23 04:28:06',74870,'/shipping'),
(166228,'2013-02-23 04:30:32',74870,'/billing-2'),
(166229,'2013-02-23 04:34:17',74871,'/home'),
(166230,'2013-02-23 04:34:35',74870,'/thank-you-for-your-order'),
(166231,'2013-02-23 04:35:28',74871,'/products'),
(166232,'2013-02-23 04:37:19',74871,'/the-original-mr-fuzzy'),
(166233,'2013-02-23 04:52:36',74872,'/home'),
(166234,'2013-02-23 04:58:06',74873,'/lander-1'),
(166235,'2013-02-23 05:03:40',74873,'/products'),
(166236,'2013-02-23 05:04:23',74873,'/the-original-mr-fuzzy'),
(166237,'2013-02-23 05:07:14',74873,'/cart'),
(166238,'2013-02-23 05:16:52',74874,'/lander-1'),
(166239,'2013-02-23 05:21:39',74875,'/home'),
(166240,'2013-02-23 05:39:31',74876,'/lander-1'),
(166241,'2013-02-23 05:42:34',74876,'/products'),
(166242,'2013-02-23 05:44:44',74876,'/the-original-mr-fuzzy'),
(166243,'2013-02-23 06:05:08',74877,'/home'),
(166244,'2013-02-23 06:16:26',74878,'/lander-2'),
(166245,'2013-02-23 06:17:51',74878,'/products'),
(166246,'2013-02-23 06:21:54',74878,'/the-original-mr-fuzzy'),
(166247,'2013-02-23 06:50:18',74879,'/home'),
(166248,'2013-02-23 07:04:09',74880,'/lander-1'),
(166249,'2013-02-23 07:11:43',74881,'/lander-2'),
(166250,'2013-02-23 07:12:27',74882,'/home'),
(166251,'2013-02-23 08:19:29',74883,'/home'),
(166252,'2013-02-23 08:22:00',74883,'/products'),
(166253,'2013-02-23 08:22:16',74883,'/the-original-mr-fuzzy'),
(166254,'2013-02-23 08:22:37',74884,'/home'),
(166255,'2013-02-23 08:25:30',74883,'/cart'),
(166256,'2013-02-23 08:28:06',74883,'/shipping'),
(166257,'2013-02-23 08:30:44',74883,'/billing-2'),
(166258,'2013-02-23 08:34:00',74885,'/lander-2'),
(166259,'2013-02-23 08:34:18',74883,'/thank-you-for-your-order'),
(166260,'2013-02-23 08:55:37',74886,'/lander-1'),
(166261,'2013-02-23 09:02:01',74887,'/home'),
(166262,'2013-02-23 09:08:24',74888,'/lander-2'),
(166263,'2013-02-23 09:13:42',74888,'/products'),
(166264,'2013-02-23 09:15:52',74888,'/the-original-mr-fuzzy'),
(166265,'2013-02-23 09:19:07',74889,'/lander-2'),
(166266,'2013-02-23 09:19:18',74890,'/lander-1'),
(166267,'2013-02-23 09:20:40',74890,'/products'),
(166268,'2013-02-23 09:22:59',74890,'/the-original-mr-fuzzy'),
(166269,'2013-02-23 09:23:22',74889,'/products'),
(166270,'2013-02-23 09:24:18',74889,'/the-original-mr-fuzzy'),
(166271,'2013-02-23 09:27:48',74889,'/cart'),
(166272,'2013-02-23 09:28:25',74889,'/shipping'),
(166273,'2013-02-23 09:31:04',74889,'/billing-2'),
(166274,'2013-02-23 09:36:10',74889,'/thank-you-for-your-order'),
(166275,'2013-02-23 09:38:23',74891,'/lander-2'),
(166276,'2013-02-23 09:43:21',74891,'/products'),
(166277,'2013-02-23 09:48:26',74892,'/home'),
(166278,'2013-02-23 10:01:24',74893,'/lander-1'),
(166279,'2013-02-23 10:03:47',74893,'/products'),
(166280,'2013-02-23 10:06:36',74894,'/lander-1'),
(166281,'2013-02-23 10:07:54',74893,'/the-original-mr-fuzzy'),
(166282,'2013-02-23 10:10:25',74895,'/lander-2'),
(166283,'2013-02-23 10:11:07',74895,'/products'),
(166284,'2013-02-23 10:11:41',74893,'/cart'),
(166285,'2013-02-23 10:13:46',74893,'/shipping'),
(166286,'2013-02-23 10:15:42',74895,'/the-original-mr-fuzzy'),
(166287,'2013-02-23 10:15:51',74893,'/billing-2'),
(166288,'2013-02-23 10:16:24',74895,'/cart'),
(166289,'2013-02-23 10:17:30',74895,'/shipping'),
(166290,'2013-02-23 10:19:37',74895,'/billing-2'),
(166291,'2013-02-23 10:19:39',74893,'/thank-you-for-your-order'),
(166292,'2013-02-23 10:20:31',74896,'/home'),
(166293,'2013-02-23 10:25:54',74896,'/products'),
(166294,'2013-02-23 10:27:24',74896,'/the-original-mr-fuzzy'),
(166295,'2013-02-23 10:30:03',74896,'/cart'),
(166296,'2013-02-23 10:54:48',74897,'/lander-2'),
(166297,'2013-02-23 11:03:56',74898,'/lander-2'),
(166298,'2013-02-23 11:24:26',74899,'/home'),
(166299,'2013-02-23 11:40:06',74900,'/home'),
(166300,'2013-02-23 11:45:51',74900,'/products'),
(166301,'2013-02-23 11:48:10',74900,'/the-original-mr-fuzzy'),
(166302,'2013-02-23 12:28:15',74901,'/lander-1'),
(166303,'2013-02-23 12:41:45',74902,'/lander-1'),
(166304,'2013-02-23 12:46:06',74903,'/lander-1'),
(166305,'2013-02-23 12:47:24',74904,'/home'),
(166306,'2013-02-23 12:50:32',74904,'/products'),
(166307,'2013-02-23 13:16:08',74905,'/lander-1'),
(166308,'2013-02-23 13:17:14',74905,'/products'),
(166309,'2013-02-23 13:17:27',74906,'/home'),
(166310,'2013-02-23 13:19:24',74907,'/lander-1'),
(166311,'2013-02-23 13:19:40',74905,'/the-original-mr-fuzzy'),
(166312,'2013-02-23 13:22:12',74906,'/products'),
(166313,'2013-02-23 13:24:39',74907,'/products'),
(166314,'2013-02-23 13:25:12',74907,'/the-original-mr-fuzzy'),
(166315,'2013-02-23 13:25:37',74908,'/lander-2'),
(166316,'2013-02-23 13:27:03',74909,'/lander-2'),
(166317,'2013-02-23 13:28:06',74909,'/products'),
(166318,'2013-02-23 13:29:35',74910,'/home'),
(166319,'2013-02-23 13:30:41',74910,'/products'),
(166320,'2013-02-23 13:30:59',74908,'/products'),
(166321,'2013-02-23 13:31:14',74910,'/the-forever-love-bear'),
(166322,'2013-02-23 13:32:07',74909,'/the-original-mr-fuzzy'),
(166323,'2013-02-23 13:34:41',74910,'/cart'),
(166324,'2013-02-23 13:37:12',74910,'/shipping'),
(166325,'2013-02-23 13:38:17',74910,'/billing-2'),
(166326,'2013-02-23 13:59:42',74911,'/lander-2'),
(166327,'2013-02-23 14:01:17',74912,'/home'),
(166328,'2013-02-23 14:08:31',74913,'/lander-1'),
(166329,'2013-02-23 14:20:40',74914,'/home'),
(166330,'2013-02-23 14:23:37',74915,'/lander-1'),
(166331,'2013-02-23 14:25:00',74915,'/products'),
(166332,'2013-02-23 14:26:11',74914,'/products'),
(166333,'2013-02-23 14:28:07',74915,'/the-original-mr-fuzzy'),
(166334,'2013-02-23 14:28:51',74915,'/cart'),
(166335,'2013-02-23 14:29:50',74914,'/the-original-mr-fuzzy'),
(166336,'2013-02-23 14:29:55',74916,'/lander-2'),
(166337,'2013-02-23 14:30:35',74915,'/shipping'),
(166338,'2013-02-23 14:31:24',74914,'/cart'),
(166339,'2013-02-23 14:32:15',74915,'/billing-2'),
(166340,'2013-02-23 14:33:32',74917,'/lander-1'),
(166341,'2013-02-23 14:34:22',74918,'/lander-1'),
(166342,'2013-02-23 14:35:27',74915,'/thank-you-for-your-order'),
(166343,'2013-02-23 14:39:06',74918,'/products'),
(166344,'2013-02-23 14:41:25',74919,'/lander-2'),
(166345,'2013-02-23 14:42:32',74920,'/home'),
(166346,'2013-02-23 14:43:30',74918,'/the-original-mr-fuzzy'),
(166347,'2013-02-23 14:45:58',74920,'/products'),
(166348,'2013-02-23 14:45:59',74919,'/products'),
(166349,'2013-02-23 14:49:34',74919,'/the-original-mr-fuzzy'),
(166350,'2013-02-23 14:50:24',74920,'/the-original-mr-fuzzy'),
(166351,'2013-02-23 14:51:44',74919,'/cart'),
(166352,'2013-02-23 14:52:32',74919,'/shipping'),
(166353,'2013-02-23 14:52:37',74921,'/lander-2'),
(166354,'2013-02-23 14:54:23',74919,'/billing-2'),
(166355,'2013-02-23 14:54:34',74922,'/lander-1'),
(166356,'2013-02-23 14:58:23',74919,'/thank-you-for-your-order'),
(166357,'2013-02-23 15:02:34',74923,'/lander-1'),
(166358,'2013-02-23 15:03:38',74924,'/home'),
(166359,'2013-02-23 15:08:24',74924,'/products'),
(166360,'2013-02-23 15:11:02',74925,'/lander-1'),
(166361,'2013-02-23 15:11:37',74926,'/home'),
(166362,'2013-02-23 15:32:31',74927,'/lander-2'),
(166363,'2013-02-23 15:41:25',74928,'/home'),
(166364,'2013-02-23 15:55:27',74929,'/lander-2'),
(166365,'2013-02-23 16:04:25',74930,'/lander-2'),
(166366,'2013-02-23 16:07:46',74930,'/products'),
(166367,'2013-02-23 16:10:07',74930,'/the-original-mr-fuzzy'),
(166368,'2013-02-23 16:12:33',74931,'/home'),
(166369,'2013-02-23 16:16:46',74931,'/products'),
(166370,'2013-02-23 16:17:14',74932,'/home'),
(166371,'2013-02-23 16:19:09',74932,'/products'),
(166372,'2013-02-23 16:23:08',74933,'/lander-2'),
(166373,'2013-02-23 16:28:46',74933,'/products'),
(166374,'2013-02-23 16:31:24',74933,'/the-original-mr-fuzzy'),
(166375,'2013-02-23 16:32:20',74933,'/cart'),
(166376,'2013-02-23 16:32:58',74934,'/lander-2'),
(166377,'2013-02-23 16:34:25',74933,'/shipping'),
(166378,'2013-02-23 16:35:23',74933,'/billing-2'),
(166379,'2013-02-23 16:40:02',74933,'/thank-you-for-your-order'),
(166380,'2013-02-23 17:16:12',74935,'/home'),
(166381,'2013-02-23 17:16:41',74936,'/home'),
(166382,'2013-02-23 17:18:41',74936,'/products'),
(166383,'2013-02-23 17:19:05',74937,'/lander-2'),
(166384,'2013-02-23 17:20:06',74936,'/the-original-mr-fuzzy'),
(166385,'2013-02-23 17:21:03',74935,'/products'),
(166386,'2013-02-23 17:21:13',74937,'/products'),
(166387,'2013-02-23 17:24:34',74937,'/the-original-mr-fuzzy'),
(166388,'2013-02-23 17:28:38',74938,'/lander-1'),
(166389,'2013-02-23 17:32:38',74939,'/lander-1'),
(166390,'2013-02-23 17:35:59',74939,'/products'),
(166391,'2013-02-23 17:39:06',74940,'/home'),
(166392,'2013-02-23 17:39:22',74939,'/the-original-mr-fuzzy'),
(166393,'2013-02-23 17:40:46',74939,'/cart'),
(166394,'2013-02-23 17:41:17',74939,'/shipping'),
(166395,'2013-02-23 17:41:39',74941,'/home'),
(166396,'2013-02-23 17:43:08',74939,'/billing-2'),
(166397,'2013-02-23 17:43:11',74941,'/products'),
(166398,'2013-02-23 17:44:04',74941,'/the-original-mr-fuzzy'),
(166399,'2013-02-23 17:44:31',74940,'/products'),
(166400,'2013-02-23 17:46:47',74940,'/the-original-mr-fuzzy'),
(166401,'2013-02-23 17:47:18',74941,'/cart'),
(166402,'2013-02-23 17:47:44',74942,'/lander-2'),
(166403,'2013-02-23 17:48:38',74939,'/thank-you-for-your-order'),
(166404,'2013-02-23 17:50:32',74940,'/cart'),
(166405,'2013-02-23 17:53:40',74940,'/shipping'),
(166406,'2013-02-23 17:56:47',74940,'/billing-2'),
(166407,'2013-02-23 17:59:22',74940,'/thank-you-for-your-order'),
(166408,'2013-02-23 18:10:31',74943,'/lander-2'),
(166409,'2013-02-23 18:21:26',74944,'/lander-1'),
(166410,'2013-02-23 18:22:10',74944,'/products'),
(166411,'2013-02-23 18:23:56',74944,'/the-original-mr-fuzzy'),
(166412,'2013-02-23 18:39:23',74945,'/lander-1'),
(166413,'2013-02-23 19:03:49',74946,'/lander-2'),
(166414,'2013-02-23 19:05:41',74947,'/lander-2'),
(166415,'2013-02-23 19:06:25',74946,'/products'),
(166416,'2013-02-23 19:07:58',74946,'/the-original-mr-fuzzy'),
(166417,'2013-02-23 19:10:15',74947,'/products'),
(166418,'2013-02-23 19:12:26',74947,'/the-original-mr-fuzzy'),
(166419,'2013-02-23 19:34:41',74948,'/home'),
(166420,'2013-02-23 19:54:10',74949,'/lander-1'),
(166421,'2013-02-23 19:59:55',74949,'/products'),
(166422,'2013-02-23 20:01:32',74949,'/the-forever-love-bear'),
(166423,'2013-02-23 20:06:27',74950,'/lander-2'),
(166424,'2013-02-23 20:28:40',74951,'/home'),
(166425,'2013-02-23 21:24:43',74952,'/lander-2'),
(166426,'2013-02-23 21:27:35',74952,'/products'),
(166427,'2013-02-23 21:28:07',74953,'/lander-1'),
(166428,'2013-02-23 21:28:52',74952,'/the-forever-love-bear'),
(166429,'2013-02-23 21:30:31',74953,'/products'),
(166430,'2013-02-23 21:31:51',74953,'/the-original-mr-fuzzy'),
(166431,'2013-02-23 22:06:40',74954,'/lander-1'),
(166432,'2013-02-23 22:19:51',74955,'/lander-1'),
(166433,'2013-02-23 22:25:05',74955,'/products'),
(166434,'2013-02-23 22:34:39',74956,'/lander-1'),
(166435,'2013-02-23 22:37:20',74957,'/lander-2'),
(166436,'2013-02-23 22:42:32',74958,'/home'),
(166437,'2013-02-23 22:52:24',74959,'/lander-1'),
(166438,'2013-02-23 22:55:41',74960,'/lander-1'),
(166439,'2013-02-23 22:57:54',74961,'/lander-2'),
(166440,'2013-02-23 23:03:23',74961,'/products'),
(166441,'2013-02-23 23:03:58',74962,'/lander-1'),
(166442,'2013-02-23 23:05:55',74961,'/the-original-mr-fuzzy'),
(166443,'2013-02-23 23:58:20',74963,'/home'),
(166444,'2013-02-23 23:58:53',74964,'/lander-1'),
(166445,'2013-02-23 23:59:50',74963,'/products'),
(166446,'2013-02-24 00:01:37',74964,'/products'),
(166447,'2013-02-24 00:01:53',74965,'/lander-2'),
(166448,'2013-02-24 00:03:13',74966,'/lander-1'),
(166449,'2013-02-24 00:03:51',74963,'/the-original-mr-fuzzy'),
(166450,'2013-02-24 00:04:42',74963,'/cart'),
(166451,'2013-02-24 00:05:02',74964,'/the-original-mr-fuzzy'),
(166452,'2013-02-24 00:07:00',74967,'/home'),
(166453,'2013-02-24 00:11:30',74967,'/products'),
(166454,'2013-02-24 00:11:52',74967,'/the-original-mr-fuzzy'),
(166455,'2013-02-24 00:13:16',74967,'/cart'),
(166456,'2013-02-24 00:15:46',74968,'/lander-1'),
(166457,'2013-02-24 00:16:20',74967,'/shipping'),
(166458,'2013-02-24 00:17:15',74967,'/billing-2'),
(166459,'2013-02-24 00:18:18',74967,'/thank-you-for-your-order'),
(166460,'2013-02-24 00:18:47',74968,'/products'),
(166461,'2013-02-24 00:23:20',74968,'/the-original-mr-fuzzy'),
(166462,'2013-02-24 00:26:11',74969,'/lander-1'),
(166463,'2013-02-24 00:28:46',74969,'/products'),
(166464,'2013-02-24 00:32:31',74969,'/the-original-mr-fuzzy'),
(166465,'2013-02-24 01:26:40',74970,'/lander-1'),
(166466,'2013-02-24 01:27:43',74970,'/products'),
(166467,'2013-02-24 01:28:08',74970,'/the-forever-love-bear'),
(166468,'2013-02-24 01:36:45',74971,'/lander-1'),
(166469,'2013-02-24 01:39:54',74971,'/products'),
(166470,'2013-02-24 01:43:47',74971,'/the-original-mr-fuzzy'),
(166471,'2013-02-24 02:18:30',74972,'/lander-1'),
(166472,'2013-02-24 02:20:16',74973,'/lander-1'),
(166473,'2013-02-24 02:22:26',74972,'/products'),
(166474,'2013-02-24 02:27:02',74972,'/the-original-mr-fuzzy'),
(166475,'2013-02-24 02:50:26',74974,'/home'),
(166476,'2013-02-24 02:53:30',74974,'/products'),
(166477,'2013-02-24 02:55:49',74974,'/the-original-mr-fuzzy'),
(166478,'2013-02-24 03:27:50',74975,'/lander-2'),
(166479,'2013-02-24 03:44:09',74976,'/lander-1'),
(166480,'2013-02-24 03:54:19',74977,'/lander-1'),
(166481,'2013-02-24 03:56:06',74978,'/lander-2'),
(166482,'2013-02-24 03:58:17',74978,'/products'),
(166483,'2013-02-24 03:58:48',74977,'/products'),
(166484,'2013-02-24 04:00:15',74978,'/the-original-mr-fuzzy'),
(166485,'2013-02-24 04:04:17',74978,'/cart'),
(166486,'2013-02-24 04:06:19',74978,'/shipping'),
(166487,'2013-02-24 04:07:06',74978,'/billing-2'),
(166488,'2013-02-24 04:09:17',74978,'/thank-you-for-your-order'),
(166489,'2013-02-24 04:10:30',74979,'/lander-2'),
(166490,'2013-02-24 04:12:10',74979,'/products'),
(166491,'2013-02-24 04:14:46',74979,'/the-forever-love-bear'),
(166492,'2013-02-24 04:27:37',74980,'/lander-2'),
(166493,'2013-02-24 04:30:28',74980,'/products'),
(166494,'2013-02-24 04:32:53',74980,'/the-original-mr-fuzzy'),
(166495,'2013-02-24 04:33:51',74980,'/cart'),
(166496,'2013-02-24 04:34:28',74980,'/shipping'),
(166497,'2013-02-24 04:35:19',74980,'/billing-2'),
(166498,'2013-02-24 04:44:56',74981,'/home'),
(166499,'2013-02-24 05:17:00',74982,'/lander-2'),
(166500,'2013-02-24 05:35:35',74983,'/home'),
(166501,'2013-02-24 05:36:55',74983,'/products'),
(166502,'2013-02-24 08:38:19',74984,'/lander-2'),
(166503,'2013-02-24 09:01:17',74985,'/lander-1'),
(166504,'2013-02-24 09:03:37',74986,'/lander-1'),
(166505,'2013-02-24 09:05:13',74985,'/products'),
(166506,'2013-02-24 09:09:15',74985,'/the-forever-love-bear'),
(166507,'2013-02-24 09:10:25',74987,'/lander-2'),
(166508,'2013-02-24 09:12:57',74988,'/home'),
(166509,'2013-02-24 09:17:44',74988,'/products'),
(166510,'2013-02-24 09:30:55',74989,'/lander-2'),
(166511,'2013-02-24 09:31:34',74990,'/lander-1'),
(166512,'2013-02-24 09:36:20',74989,'/products'),
(166513,'2013-02-24 09:40:12',74989,'/the-original-mr-fuzzy'),
(166514,'2013-02-24 09:42:48',74991,'/lander-2'),
(166515,'2013-02-24 09:43:30',74989,'/cart'),
(166516,'2013-02-24 09:47:19',74989,'/shipping'),
(166517,'2013-02-24 09:48:52',74989,'/billing-2'),
(166518,'2013-02-24 09:50:50',74989,'/thank-you-for-your-order'),
(166519,'2013-02-24 09:51:46',74992,'/lander-2'),
(166520,'2013-02-24 09:54:53',74992,'/products'),
(166521,'2013-02-24 09:57:27',74992,'/the-original-mr-fuzzy'),
(166522,'2013-02-24 09:58:27',74993,'/lander-1'),
(166523,'2013-02-24 10:04:37',74994,'/lander-2'),
(166524,'2013-02-24 10:07:44',74994,'/products'),
(166525,'2013-02-24 10:08:44',74994,'/the-forever-love-bear'),
(166526,'2013-02-24 10:09:03',74995,'/lander-2'),
(166527,'2013-02-24 10:09:24',74996,'/lander-2'),
(166528,'2013-02-24 10:11:55',74995,'/products'),
(166529,'2013-02-24 10:13:20',74995,'/the-original-mr-fuzzy'),
(166530,'2013-02-24 10:13:52',74996,'/products'),
(166531,'2013-02-24 10:17:57',74997,'/lander-2'),
(166532,'2013-02-24 10:18:19',74998,'/lander-2'),
(166533,'2013-02-24 10:21:29',74998,'/products'),
(166534,'2013-02-24 10:25:22',74998,'/the-forever-love-bear'),
(166535,'2013-02-24 10:27:33',74998,'/cart'),
(166536,'2013-02-24 10:29:55',74999,'/lander-1'),
(166537,'2013-02-24 10:51:13',75000,'/lander-1'),
(166538,'2013-02-24 10:54:17',75000,'/products'),
(166539,'2013-02-24 10:54:42',75001,'/lander-1'),
(166540,'2013-02-24 10:55:54',75000,'/the-original-mr-fuzzy'),
(166541,'2013-02-24 10:56:32',75000,'/cart'),
(166542,'2013-02-24 10:59:06',75000,'/shipping'),
(166543,'2013-02-24 11:00:06',75001,'/products'),
(166544,'2013-02-24 11:01:02',75000,'/billing-2'),
(166545,'2013-02-24 11:01:25',75002,'/lander-2'),
(166546,'2013-02-24 11:03:49',75000,'/thank-you-for-your-order'),
(166547,'2013-02-24 11:06:24',75002,'/products'),
(166548,'2013-02-24 11:12:26',75003,'/lander-1'),
(166549,'2013-02-24 11:30:09',75004,'/lander-2'),
(166550,'2013-02-24 11:33:56',75005,'/lander-2'),
(166551,'2013-02-24 11:59:46',75006,'/home'),
(166552,'2013-02-24 12:01:04',75006,'/products'),
(166553,'2013-02-24 12:01:41',75006,'/the-original-mr-fuzzy'),
(166554,'2013-02-24 12:03:22',75007,'/home'),
(166555,'2013-02-24 12:07:48',75007,'/products'),
(166556,'2013-02-24 12:08:01',75008,'/lander-2'),
(166557,'2013-02-24 12:10:14',75007,'/the-forever-love-bear'),
(166558,'2013-02-24 12:11:37',75008,'/products'),
(166559,'2013-02-24 12:12:48',75008,'/the-original-mr-fuzzy'),
(166560,'2013-02-24 12:13:13',75008,'/cart'),
(166561,'2013-02-24 12:13:42',75007,'/cart'),
(166562,'2013-02-24 12:14:43',75007,'/shipping'),
(166563,'2013-02-24 12:16:29',75007,'/billing-2'),
(166564,'2013-02-24 13:24:44',75009,'/home'),
(166565,'2013-02-24 13:26:13',75009,'/products'),
(166566,'2013-02-24 13:29:03',75009,'/the-original-mr-fuzzy'),
(166567,'2013-02-24 13:31:17',75009,'/cart'),
(166568,'2013-02-24 13:41:36',75010,'/lander-2'),
(166569,'2013-02-24 13:42:15',75010,'/products'),
(166570,'2013-02-24 13:43:47',75010,'/the-forever-love-bear'),
(166571,'2013-02-24 13:45:59',75010,'/cart'),
(166572,'2013-02-24 13:46:39',75010,'/shipping'),
(166573,'2013-02-24 13:59:11',75011,'/home'),
(166574,'2013-02-24 14:04:30',75011,'/products'),
(166575,'2013-02-24 14:07:34',75012,'/lander-1'),
(166576,'2013-02-24 14:07:49',75011,'/the-forever-love-bear'),
(166577,'2013-02-24 14:12:03',75013,'/lander-1'),
(166578,'2013-02-24 14:12:28',75014,'/lander-1'),
(166579,'2013-02-24 14:14:51',75013,'/products'),
(166580,'2013-02-24 14:17:43',75013,'/the-original-mr-fuzzy'),
(166581,'2013-02-24 14:42:07',75015,'/lander-1'),
(166582,'2013-02-24 14:47:39',75016,'/lander-2'),
(166583,'2013-02-24 14:55:00',75017,'/lander-2'),
(166584,'2013-02-24 14:58:04',75017,'/products'),
(166585,'2013-02-24 15:13:23',75018,'/lander-1'),
(166586,'2013-02-24 15:21:55',75019,'/lander-1'),
(166587,'2013-02-24 15:23:47',75020,'/home'),
(166588,'2013-02-24 15:28:27',75021,'/lander-1'),
(166589,'2013-02-24 15:31:58',75021,'/products'),
(166590,'2013-02-24 15:36:07',75021,'/the-original-mr-fuzzy'),
(166591,'2013-02-24 15:39:59',75021,'/cart'),
(166592,'2013-02-24 15:43:29',75021,'/shipping'),
(166593,'2013-02-24 15:46:13',75021,'/billing-2'),
(166594,'2013-02-24 15:56:16',75022,'/lander-2'),
(166595,'2013-02-24 15:57:34',75022,'/products'),
(166596,'2013-02-24 16:00:40',75022,'/the-original-mr-fuzzy'),
(166597,'2013-02-24 16:02:01',75022,'/cart'),
(166598,'2013-02-24 16:07:18',75023,'/lander-1'),
(166599,'2013-02-24 16:08:21',75023,'/products'),
(166600,'2013-02-24 16:18:17',75024,'/lander-1'),
(166601,'2013-02-24 17:02:02',75025,'/lander-2'),
(166602,'2013-02-24 17:02:56',75025,'/products'),
(166603,'2013-02-24 17:05:44',75025,'/the-original-mr-fuzzy'),
(166604,'2013-02-24 17:18:30',75026,'/lander-1'),
(166605,'2013-02-24 17:21:05',75026,'/products'),
(166606,'2013-02-24 17:25:30',75026,'/the-original-mr-fuzzy'),
(166607,'2013-02-24 17:27:33',75026,'/cart'),
(166608,'2013-02-24 17:28:26',75026,'/shipping'),
(166609,'2013-02-24 17:30:36',75026,'/billing-2'),
(166610,'2013-02-24 17:30:57',75027,'/lander-1'),
(166611,'2013-02-24 17:33:46',75027,'/products'),
(166612,'2013-02-24 17:38:21',75027,'/the-forever-love-bear'),
(166613,'2013-02-24 17:43:11',75028,'/lander-1'),
(166614,'2013-02-24 17:46:58',75028,'/products'),
(166615,'2013-02-24 17:47:34',75028,'/the-original-mr-fuzzy'),
(166616,'2013-02-24 17:58:27',75029,'/lander-1'),
(166617,'2013-02-24 17:59:47',75030,'/lander-2'),
(166618,'2013-02-24 18:01:14',75030,'/products'),
(166619,'2013-02-24 18:03:30',75030,'/the-original-mr-fuzzy'),
(166620,'2013-02-24 18:16:12',75031,'/home'),
(166621,'2013-02-24 18:16:42',75031,'/products'),
(166622,'2013-02-24 18:17:07',75031,'/the-forever-love-bear'),
(166623,'2013-02-24 18:27:29',75032,'/lander-1'),
(166624,'2013-02-24 18:28:28',75033,'/lander-1'),
(166625,'2013-02-24 18:31:54',75034,'/lander-1'),
(166626,'2013-02-24 18:32:14',75033,'/products'),
(166627,'2013-02-24 18:35:49',75034,'/products'),
(166628,'2013-02-24 18:36:31',75035,'/lander-1'),
(166629,'2013-02-24 18:39:41',75034,'/the-original-mr-fuzzy'),
(166630,'2013-02-24 18:41:50',75034,'/cart'),
(166631,'2013-02-24 18:42:33',75034,'/shipping'),
(166632,'2013-02-24 18:44:53',75034,'/billing-2'),
(166633,'2013-02-24 18:47:08',75034,'/thank-you-for-your-order'),
(166634,'2013-02-24 18:48:45',75036,'/home'),
(166635,'2013-02-24 18:50:36',75036,'/products'),
(166636,'2013-02-24 19:11:55',75037,'/lander-2'),
(166637,'2013-02-24 19:14:09',75037,'/products'),
(166638,'2013-02-24 19:18:45',75037,'/the-forever-love-bear'),
(166639,'2013-02-24 19:27:44',75038,'/lander-2'),
(166640,'2013-02-24 19:27:47',75039,'/lander-1'),
(166641,'2013-02-24 19:31:12',75038,'/products'),
(166642,'2013-02-24 19:36:58',75040,'/home'),
(166643,'2013-02-24 19:38:22',75041,'/lander-2'),
(166644,'2013-02-24 19:39:16',75041,'/products'),
(166645,'2013-02-24 19:41:03',75040,'/products'),
(166646,'2013-02-24 19:43:21',75040,'/the-original-mr-fuzzy'),
(166647,'2013-02-24 19:49:09',75042,'/lander-2'),
(166648,'2013-02-24 19:54:37',75042,'/products'),
(166649,'2013-02-24 19:56:27',75042,'/the-original-mr-fuzzy'),
(166650,'2013-02-24 19:59:50',75043,'/lander-1'),
(166651,'2013-02-24 20:01:13',75044,'/lander-2'),
(166652,'2013-02-24 20:05:06',75044,'/products'),
(166653,'2013-02-24 20:07:11',75044,'/the-forever-love-bear'),
(166654,'2013-02-24 20:22:32',75045,'/lander-2'),
(166655,'2013-02-24 20:24:16',75045,'/products'),
(166656,'2013-02-24 20:29:13',75046,'/lander-2'),
(166657,'2013-02-24 20:34:55',75046,'/products'),
(166658,'2013-02-24 20:39:32',75046,'/the-original-mr-fuzzy'),
(166659,'2013-02-24 20:40:04',75046,'/cart'),
(166660,'2013-02-24 20:49:17',75047,'/lander-2'),
(166661,'2013-02-24 20:50:29',75047,'/products'),
(166662,'2013-02-24 20:53:49',75047,'/the-original-mr-fuzzy'),
(166663,'2013-02-24 20:54:26',75048,'/lander-2'),
(166664,'2013-02-24 20:55:23',75049,'/lander-1'),
(166665,'2013-02-24 20:56:53',75047,'/cart'),
(166666,'2013-02-24 20:57:30',75047,'/shipping'),
(166667,'2013-02-24 20:59:03',75050,'/lander-1'),
(166668,'2013-02-24 20:59:13',75048,'/products'),
(166669,'2013-02-24 20:59:26',75047,'/billing-2'),
(166670,'2013-02-24 21:01:20',75051,'/lander-2'),
(166671,'2013-02-24 21:01:46',75048,'/the-original-mr-fuzzy'),
(166672,'2013-02-24 21:13:39',75052,'/lander-2'),
(166673,'2013-02-24 21:16:47',75052,'/products'),
(166674,'2013-02-24 21:19:20',75052,'/the-original-mr-fuzzy'),
(166675,'2013-02-24 21:20:27',75053,'/lander-2'),
(166676,'2013-02-24 21:21:45',75052,'/cart'),
(166677,'2013-02-24 21:22:14',75054,'/lander-1'),
(166678,'2013-02-24 21:22:17',75055,'/lander-2'),
(166679,'2013-02-24 21:22:41',75053,'/products'),
(166680,'2013-02-24 21:23:06',75053,'/the-original-mr-fuzzy'),
(166681,'2013-02-24 21:27:33',75054,'/products'),
(166682,'2013-02-24 21:30:34',75054,'/the-original-mr-fuzzy'),
(166683,'2013-02-24 21:32:30',75056,'/lander-2'),
(166684,'2013-02-24 21:34:01',75057,'/lander-2'),
(166685,'2013-02-24 21:51:50',75058,'/lander-1'),
(166686,'2013-02-24 21:52:58',75058,'/products'),
(166687,'2013-02-24 21:53:18',75058,'/the-original-mr-fuzzy'),
(166688,'2013-02-24 21:55:45',75058,'/cart'),
(166689,'2013-02-24 21:56:19',75058,'/shipping'),
(166690,'2013-02-24 21:58:36',75058,'/billing-2'),
(166691,'2013-02-24 22:00:54',75058,'/thank-you-for-your-order'),
(166692,'2013-02-24 22:06:14',75059,'/home'),
(166693,'2013-02-24 22:24:10',75060,'/lander-2'),
(166694,'2013-02-24 22:26:15',75060,'/products'),
(166695,'2013-02-24 22:27:28',75060,'/the-original-mr-fuzzy'),
(166696,'2013-02-24 22:28:24',75060,'/cart'),
(166697,'2013-02-24 22:29:03',75060,'/shipping'),
(166698,'2013-02-24 22:31:25',75060,'/billing-2'),
(166699,'2013-02-24 22:35:38',75060,'/thank-you-for-your-order'),
(166700,'2013-02-24 22:43:30',75061,'/home'),
(166701,'2013-02-24 22:58:36',75062,'/home'),
(166702,'2013-02-24 23:01:26',75063,'/lander-2'),
(166703,'2013-02-24 23:01:38',75064,'/lander-2'),
(166704,'2013-02-24 23:02:23',75065,'/lander-1'),
(166705,'2013-02-24 23:03:19',75062,'/products'),
(166706,'2013-02-24 23:03:44',75062,'/the-original-mr-fuzzy'),
(166707,'2013-02-24 23:03:58',75064,'/products'),
(166708,'2013-02-24 23:04:41',75066,'/lander-1'),
(166709,'2013-02-24 23:06:32',75064,'/the-original-mr-fuzzy'),
(166710,'2013-02-24 23:07:04',75064,'/cart'),
(166711,'2013-02-24 23:08:18',75064,'/shipping'),
(166712,'2013-02-24 23:08:49',75067,'/lander-2'),
(166713,'2013-02-24 23:10:01',75064,'/billing-2'),
(166714,'2013-02-24 23:10:16',75068,'/lander-1'),
(166715,'2013-02-24 23:13:15',75064,'/thank-you-for-your-order'),
(166716,'2013-02-24 23:13:36',75067,'/products'),
(166717,'2013-02-24 23:13:59',75068,'/products'),
(166718,'2013-02-24 23:16:07',75067,'/the-original-mr-fuzzy'),
(166719,'2013-02-24 23:17:55',75069,'/lander-1'),
(166720,'2013-02-24 23:18:35',75068,'/the-original-mr-fuzzy'),
(166721,'2013-02-24 23:21:41',75068,'/cart'),
(166722,'2013-02-24 23:25:34',75068,'/shipping'),
(166723,'2013-02-24 23:26:46',75068,'/billing-2'),
(166724,'2013-02-24 23:30:23',75070,'/lander-2'),
(166725,'2013-02-24 23:34:04',75070,'/products'),
(166726,'2013-02-24 23:35:24',75071,'/home'),
(166727,'2013-02-24 23:37:16',75071,'/products'),
(166728,'2013-02-24 23:44:39',75072,'/lander-2'),
(166729,'2013-02-24 23:47:04',75073,'/home'),
(166730,'2013-02-24 23:50:39',75074,'/lander-1'),
(166731,'2013-02-24 23:51:39',75074,'/products'),
(166732,'2013-02-24 23:57:01',75075,'/lander-1'),
(166733,'2013-02-24 23:59:49',75076,'/lander-1'),
(166734,'2013-02-25 00:01:39',75077,'/lander-1'),
(166735,'2013-02-25 00:04:53',75078,'/lander-2'),
(166736,'2013-02-25 00:06:03',75078,'/products'),
(166737,'2013-02-25 00:08:03',75078,'/the-original-mr-fuzzy'),
(166738,'2013-02-25 00:30:06',75079,'/home'),
(166739,'2013-02-25 00:35:25',75079,'/products'),
(166740,'2013-02-25 00:35:46',75079,'/the-original-mr-fuzzy'),
(166741,'2013-02-25 01:05:58',75080,'/lander-2'),
(166742,'2013-02-25 01:15:37',75081,'/lander-2'),
(166743,'2013-02-25 01:17:30',75081,'/products'),
(166744,'2013-02-25 01:21:48',75081,'/the-original-mr-fuzzy'),
(166745,'2013-02-25 01:22:13',75082,'/lander-2'),
(166746,'2013-02-25 01:24:21',75081,'/cart'),
(166747,'2013-02-25 01:36:14',75083,'/home'),
(166748,'2013-02-25 01:37:48',75084,'/lander-1'),
(166749,'2013-02-25 01:38:21',75083,'/products'),
(166750,'2013-02-25 01:40:56',75083,'/the-original-mr-fuzzy'),
(166751,'2013-02-25 01:57:05',75085,'/lander-2'),
(166752,'2013-02-25 01:58:40',75085,'/products'),
(166753,'2013-02-25 02:01:30',75086,'/lander-2'),
(166754,'2013-02-25 02:02:51',75085,'/the-original-mr-fuzzy'),
(166755,'2013-02-25 02:05:48',75086,'/products'),
(166756,'2013-02-25 02:06:03',75087,'/home'),
(166757,'2013-02-25 02:09:50',75086,'/the-original-mr-fuzzy'),
(166758,'2013-02-25 02:37:30',75088,'/lander-2'),
(166759,'2013-02-25 02:38:43',75088,'/products'),
(166760,'2013-02-25 02:44:41',75089,'/home'),
(166761,'2013-02-25 02:57:23',75090,'/lander-2'),
(166762,'2013-02-25 03:05:11',75091,'/lander-2'),
(166763,'2013-02-25 03:09:05',75092,'/lander-2'),
(166764,'2013-02-25 03:10:22',75091,'/products'),
(166765,'2013-02-25 03:13:22',75091,'/the-original-mr-fuzzy'),
(166766,'2013-02-25 03:30:20',75093,'/lander-1'),
(166767,'2013-02-25 03:31:19',75093,'/products'),
(166768,'2013-02-25 03:41:27',75094,'/home'),
(166769,'2013-02-25 03:51:31',75095,'/lander-1'),
(166770,'2013-02-25 03:54:04',75095,'/products'),
(166771,'2013-02-25 04:12:05',75096,'/home'),
(166772,'2013-02-25 04:14:02',75097,'/lander-1'),
(166773,'2013-02-25 04:45:37',75098,'/lander-1'),
(166774,'2013-02-25 04:47:20',75098,'/products'),
(166775,'2013-02-25 04:50:00',75098,'/the-forever-love-bear'),
(166776,'2013-02-25 05:13:49',75099,'/lander-2'),
(166777,'2013-02-25 05:28:19',75100,'/lander-1'),
(166778,'2013-02-25 05:30:20',75100,'/products'),
(166779,'2013-02-25 05:54:43',75101,'/home'),
(166780,'2013-02-25 06:00:05',75101,'/products'),
(166781,'2013-02-25 06:04:08',75101,'/the-forever-love-bear'),
(166782,'2013-02-25 06:16:11',75102,'/lander-1'),
(166783,'2013-02-25 06:29:05',75103,'/home'),
(166784,'2013-02-25 06:37:21',75104,'/home'),
(166785,'2013-02-25 06:38:17',75105,'/lander-2'),
(166786,'2013-02-25 06:38:24',75106,'/lander-2'),
(166787,'2013-02-25 06:39:57',75107,'/lander-1'),
(166788,'2013-02-25 06:40:05',75106,'/products'),
(166789,'2013-02-25 06:42:17',75105,'/products'),
(166790,'2013-02-25 06:43:42',75106,'/the-original-mr-fuzzy'),
(166791,'2013-02-25 06:45:30',75105,'/the-original-mr-fuzzy'),
(166792,'2013-02-25 06:46:45',75106,'/cart'),
(166793,'2013-02-25 06:47:46',75106,'/shipping'),
(166794,'2013-02-25 06:48:16',75106,'/billing-2'),
(166795,'2013-02-25 06:51:14',75106,'/thank-you-for-your-order'),
(166796,'2013-02-25 06:51:15',75108,'/lander-1'),
(166797,'2013-02-25 06:59:04',75109,'/lander-2'),
(166798,'2013-02-25 07:06:42',75110,'/lander-2'),
(166799,'2013-02-25 07:10:11',75110,'/products'),
(166800,'2013-02-25 07:13:59',75110,'/the-original-mr-fuzzy'),
(166801,'2013-02-25 07:17:31',75110,'/cart'),
(166802,'2013-02-25 07:21:25',75110,'/shipping'),
(166803,'2013-02-25 07:40:00',75111,'/home'),
(166804,'2013-02-25 07:44:21',75111,'/products'),
(166805,'2013-02-25 07:47:49',75111,'/the-original-mr-fuzzy'),
(166806,'2013-02-25 07:49:38',75112,'/home'),
(166807,'2013-02-25 07:50:29',75112,'/products'),
(166808,'2013-02-25 07:51:45',75112,'/the-original-mr-fuzzy'),
(166809,'2013-02-25 07:52:34',75112,'/cart'),
(166810,'2013-02-25 07:54:21',75112,'/shipping'),
(166811,'2013-02-25 07:55:51',75112,'/billing-2'),
(166812,'2013-02-25 08:00:27',75112,'/thank-you-for-your-order'),
(166813,'2013-02-25 08:07:51',75113,'/lander-1'),
(166814,'2013-02-25 08:14:00',75114,'/lander-2'),
(166815,'2013-02-25 08:15:40',75114,'/products'),
(166816,'2013-02-25 08:16:16',75115,'/home'),
(166817,'2013-02-25 08:20:13',75114,'/the-original-mr-fuzzy'),
(166818,'2013-02-25 08:24:13',75114,'/cart'),
(166819,'2013-02-25 08:24:41',75114,'/shipping'),
(166820,'2013-02-25 08:25:27',75116,'/lander-1'),
(166821,'2013-02-25 08:27:26',75114,'/billing-2'),
(166822,'2013-02-25 08:30:32',75114,'/thank-you-for-your-order'),
(166823,'2013-02-25 08:33:31',75117,'/lander-2'),
(166824,'2013-02-25 08:42:14',75118,'/lander-2'),
(166825,'2013-02-25 08:47:50',75119,'/lander-2'),
(166826,'2013-02-25 08:49:23',75119,'/products'),
(166827,'2013-02-25 08:50:22',75119,'/the-original-mr-fuzzy'),
(166828,'2013-02-25 08:50:49',75120,'/home'),
(166829,'2013-02-25 08:52:55',75119,'/cart'),
(166830,'2013-02-25 08:53:02',75121,'/lander-2'),
(166831,'2013-02-25 08:56:28',75120,'/products'),
(166832,'2013-02-25 08:56:44',75121,'/products'),
(166833,'2013-02-25 08:57:18',75121,'/the-original-mr-fuzzy'),
(166834,'2013-02-25 08:59:07',75122,'/home'),
(166835,'2013-02-25 09:00:45',75120,'/the-original-mr-fuzzy'),
(166836,'2013-02-25 09:01:17',75121,'/cart'),
(166837,'2013-02-25 09:01:19',75122,'/products'),
(166838,'2013-02-25 09:02:00',75123,'/home'),
(166839,'2013-02-25 09:03:11',75124,'/lander-1'),
(166840,'2013-02-25 09:04:18',75122,'/the-original-mr-fuzzy'),
(166841,'2013-02-25 09:05:06',75121,'/shipping'),
(166842,'2013-02-25 09:05:13',75122,'/cart'),
(166843,'2013-02-25 09:08:11',75121,'/billing-2'),
(166844,'2013-02-25 09:08:15',75122,'/shipping'),
(166845,'2013-02-25 09:09:16',75122,'/billing-2'),
(166846,'2013-02-25 09:10:24',75122,'/thank-you-for-your-order'),
(166847,'2013-02-25 09:10:50',75125,'/lander-1'),
(166848,'2013-02-25 09:22:00',75126,'/lander-1'),
(166849,'2013-02-25 09:23:47',75126,'/products'),
(166850,'2013-02-25 09:26:44',75127,'/home'),
(166851,'2013-02-25 09:27:56',75126,'/the-original-mr-fuzzy'),
(166852,'2013-02-25 09:29:49',75128,'/lander-1'),
(166853,'2013-02-25 09:30:24',75129,'/home'),
(166854,'2013-02-25 09:31:30',75128,'/products'),
(166855,'2013-02-25 09:32:53',75130,'/lander-1'),
(166856,'2013-02-25 09:32:57',75131,'/lander-2'),
(166857,'2013-02-25 09:34:14',75128,'/the-original-mr-fuzzy'),
(166858,'2013-02-25 09:34:37',75129,'/products'),
(166859,'2013-02-25 09:35:33',75129,'/the-original-mr-fuzzy'),
(166860,'2013-02-25 09:37:06',75129,'/cart'),
(166861,'2013-02-25 09:37:22',75128,'/cart'),
(166862,'2013-02-25 09:39:54',75132,'/lander-1'),
(166863,'2013-02-25 09:40:48',75133,'/lander-2'),
(166864,'2013-02-25 09:41:57',75133,'/products'),
(166865,'2013-02-25 09:42:34',75133,'/the-forever-love-bear'),
(166866,'2013-02-25 09:48:27',75134,'/lander-2'),
(166867,'2013-02-25 09:49:08',75134,'/products'),
(166868,'2013-02-25 09:52:24',75135,'/lander-2'),
(166869,'2013-02-25 09:53:55',75136,'/lander-1'),
(166870,'2013-02-25 09:54:22',75137,'/lander-2'),
(166871,'2013-02-25 09:59:31',75138,'/home'),
(166872,'2013-02-25 10:11:27',75139,'/lander-2'),
(166873,'2013-02-25 10:13:43',75140,'/lander-1'),
(166874,'2013-02-25 10:14:31',75140,'/products'),
(166875,'2013-02-25 10:16:20',75141,'/lander-1'),
(166876,'2013-02-25 10:19:01',75140,'/the-original-mr-fuzzy'),
(166877,'2013-02-25 10:20:30',75141,'/products'),
(166878,'2013-02-25 10:21:03',75142,'/lander-2'),
(166879,'2013-02-25 10:23:12',75141,'/the-forever-love-bear'),
(166880,'2013-02-25 10:23:25',75142,'/products'),
(166881,'2013-02-25 10:24:47',75141,'/cart'),
(166882,'2013-02-25 10:24:56',75143,'/lander-2'),
(166883,'2013-02-25 10:27:03',75144,'/lander-2'),
(166884,'2013-02-25 10:27:36',75142,'/the-original-mr-fuzzy'),
(166885,'2013-02-25 10:28:10',75141,'/shipping'),
(166886,'2013-02-25 10:30:51',75144,'/products'),
(166887,'2013-02-25 10:31:45',75145,'/home'),
(166888,'2013-02-25 10:40:29',75146,'/lander-2'),
(166889,'2013-02-25 10:46:00',75147,'/lander-1'),
(166890,'2013-02-25 10:46:05',75148,'/home'),
(166891,'2013-02-25 10:48:46',75148,'/products'),
(166892,'2013-02-25 10:54:36',75149,'/lander-1'),
(166893,'2013-02-25 11:02:09',75150,'/lander-2'),
(166894,'2013-02-25 11:06:06',75150,'/products'),
(166895,'2013-02-25 11:10:35',75151,'/lander-2'),
(166896,'2013-02-25 11:10:51',75152,'/lander-2'),
(166897,'2013-02-25 11:11:44',75151,'/products'),
(166898,'2013-02-25 11:15:28',75151,'/the-original-mr-fuzzy'),
(166899,'2013-02-25 11:15:38',75152,'/products'),
(166900,'2013-02-25 11:15:57',75153,'/lander-2'),
(166901,'2013-02-25 11:16:25',75154,'/lander-1'),
(166902,'2013-02-25 11:16:42',75153,'/products'),
(166903,'2013-02-25 11:17:04',75152,'/the-original-mr-fuzzy'),
(166904,'2013-02-25 11:18:19',75151,'/cart'),
(166905,'2013-02-25 11:18:52',75152,'/cart'),
(166906,'2013-02-25 11:21:17',75153,'/the-original-mr-fuzzy'),
(166907,'2013-02-25 11:21:27',75154,'/products'),
(166908,'2013-02-25 11:22:07',75154,'/the-original-mr-fuzzy'),
(166909,'2013-02-25 11:22:13',75151,'/shipping'),
(166910,'2013-02-25 11:22:34',75155,'/lander-2'),
(166911,'2013-02-25 11:22:56',75156,'/lander-1'),
(166912,'2013-02-25 11:23:31',75151,'/billing-2'),
(166913,'2013-02-25 11:23:43',75155,'/products'),
(166914,'2013-02-25 11:24:55',75153,'/cart'),
(166915,'2013-02-25 11:26:19',75155,'/the-original-mr-fuzzy'),
(166916,'2013-02-25 11:26:46',75153,'/shipping'),
(166917,'2013-02-25 11:26:58',75157,'/home'),
(166918,'2013-02-25 11:27:46',75155,'/cart'),
(166919,'2013-02-25 11:28:07',75158,'/lander-1'),
(166920,'2013-02-25 11:28:32',75155,'/shipping'),
(166921,'2013-02-25 11:29:55',75153,'/billing-2'),
(166922,'2013-02-25 11:30:40',75159,'/lander-1'),
(166923,'2013-02-25 11:34:41',75159,'/products'),
(166924,'2013-02-25 11:36:37',75159,'/the-original-mr-fuzzy'),
(166925,'2013-02-25 11:37:12',75160,'/home'),
(166926,'2013-02-25 11:38:45',75161,'/lander-2'),
(166927,'2013-02-25 11:40:11',75162,'/lander-1'),
(166928,'2013-02-25 11:41:26',75163,'/lander-1'),
(166929,'2013-02-25 11:42:08',75164,'/lander-1'),
(166930,'2013-02-25 11:42:18',75165,'/lander-2'),
(166931,'2013-02-25 11:44:47',75166,'/home'),
(166932,'2013-02-25 11:45:51',75164,'/products'),
(166933,'2013-02-25 11:47:25',75164,'/the-original-mr-fuzzy'),
(166934,'2013-02-25 11:47:43',75166,'/products'),
(166935,'2013-02-25 11:49:32',75166,'/the-forever-love-bear'),
(166936,'2013-02-25 11:49:48',75167,'/lander-1'),
(166937,'2013-02-25 11:51:23',75167,'/products'),
(166938,'2013-02-25 11:51:35',75168,'/lander-1'),
(166939,'2013-02-25 11:52:46',75166,'/cart'),
(166940,'2013-02-25 11:54:21',75166,'/shipping'),
(166941,'2013-02-25 11:55:32',75167,'/the-original-mr-fuzzy'),
(166942,'2013-02-25 11:55:50',75168,'/products'),
(166943,'2013-02-25 11:57:05',75166,'/billing-2'),
(166944,'2013-02-25 11:58:07',75166,'/thank-you-for-your-order'),
(166945,'2013-02-25 12:00:25',75169,'/lander-2'),
(166946,'2013-02-25 12:02:35',75170,'/home'),
(166947,'2013-02-25 12:05:17',75170,'/products'),
(166948,'2013-02-25 12:06:44',75171,'/lander-1'),
(166949,'2013-02-25 12:07:04',75170,'/the-original-mr-fuzzy'),
(166950,'2013-02-25 12:07:30',75170,'/cart'),
(166951,'2013-02-25 12:09:12',75170,'/shipping'),
(166952,'2013-02-25 12:09:17',75172,'/lander-1'),
(166953,'2013-02-25 12:10:13',75170,'/billing-2'),
(166954,'2013-02-25 12:12:20',75173,'/lander-1'),
(166955,'2013-02-25 12:14:48',75172,'/products'),
(166956,'2013-02-25 12:15:25',75172,'/the-original-mr-fuzzy'),
(166957,'2013-02-25 12:17:49',75174,'/lander-1'),
(166958,'2013-02-25 12:18:27',75172,'/cart'),
(166959,'2013-02-25 12:19:49',75175,'/home'),
(166960,'2013-02-25 12:19:50',75176,'/lander-1'),
(166961,'2013-02-25 12:21:50',75172,'/shipping'),
(166962,'2013-02-25 12:23:25',75176,'/products'),
(166963,'2013-02-25 12:25:17',75175,'/products'),
(166964,'2013-02-25 12:25:21',75176,'/the-original-mr-fuzzy'),
(166965,'2013-02-25 12:27:50',75176,'/cart'),
(166966,'2013-02-25 12:28:33',75176,'/shipping'),
(166967,'2013-02-25 12:28:56',75177,'/lander-1'),
(166968,'2013-02-25 12:29:27',75178,'/lander-2'),
(166969,'2013-02-25 12:30:54',75176,'/billing-2'),
(166970,'2013-02-25 12:31:09',75179,'/home'),
(166971,'2013-02-25 12:32:08',75176,'/thank-you-for-your-order'),
(166972,'2013-02-25 12:32:09',75178,'/products'),
(166973,'2013-02-25 12:35:18',75178,'/the-original-mr-fuzzy'),
(166974,'2013-02-25 12:39:31',75180,'/lander-2'),
(166975,'2013-02-25 12:41:04',75181,'/lander-1'),
(166976,'2013-02-25 12:42:15',75181,'/products'),
(166977,'2013-02-25 12:42:35',75180,'/products'),
(166978,'2013-02-25 12:43:24',75180,'/the-original-mr-fuzzy'),
(166979,'2013-02-25 12:45:31',75181,'/the-original-mr-fuzzy'),
(166980,'2013-02-25 12:46:16',75180,'/cart'),
(166981,'2013-02-25 12:46:30',75182,'/lander-2'),
(166982,'2013-02-25 12:46:54',75183,'/lander-2'),
(166983,'2013-02-25 12:46:58',75184,'/lander-2'),
(166984,'2013-02-25 12:48:21',75181,'/cart'),
(166985,'2013-02-25 12:50:10',75180,'/shipping'),
(166986,'2013-02-25 12:50:57',75185,'/lander-1'),
(166987,'2013-02-25 12:51:00',75181,'/shipping'),
(166988,'2013-02-25 12:51:09',75182,'/products'),
(166989,'2013-02-25 12:53:08',75186,'/lander-1'),
(166990,'2013-02-25 12:53:30',75181,'/billing-2'),
(166991,'2013-02-25 12:56:02',75181,'/thank-you-for-your-order'),
(166992,'2013-02-25 12:59:09',75187,'/lander-1'),
(166993,'2013-02-25 13:00:12',75188,'/home'),
(166994,'2013-02-25 13:04:03',75189,'/lander-2'),
(166995,'2013-02-25 13:04:17',75190,'/home'),
(166996,'2013-02-25 13:05:38',75190,'/products'),
(166997,'2013-02-25 13:06:01',75190,'/the-original-mr-fuzzy'),
(166998,'2013-02-25 13:07:32',75190,'/cart'),
(166999,'2013-02-25 13:08:47',75190,'/shipping'),
(167000,'2013-02-25 13:09:50',75191,'/lander-2'),
(167001,'2013-02-25 13:10:14',75192,'/lander-2'),
(167002,'2013-02-25 13:11:03',75190,'/billing-2'),
(167003,'2013-02-25 13:13:17',75193,'/lander-1'),
(167004,'2013-02-25 13:14:15',75190,'/thank-you-for-your-order'),
(167005,'2013-02-25 13:15:53',75193,'/products'),
(167006,'2013-02-25 13:16:38',75194,'/home'),
(167007,'2013-02-25 13:19:13',75195,'/lander-2'),
(167008,'2013-02-25 13:20:08',75196,'/lander-2'),
(167009,'2013-02-25 13:20:48',75194,'/products'),
(167010,'2013-02-25 13:21:30',75194,'/the-original-mr-fuzzy'),
(167011,'2013-02-25 13:21:40',75197,'/lander-1'),
(167012,'2013-02-25 13:23:46',75195,'/products'),
(167013,'2013-02-25 13:23:47',75194,'/cart'),
(167014,'2013-02-25 13:25:18',75194,'/shipping'),
(167015,'2013-02-25 13:25:50',75194,'/billing-2'),
(167016,'2013-02-25 13:25:50',75195,'/the-original-mr-fuzzy'),
(167017,'2013-02-25 13:28:28',75194,'/thank-you-for-your-order'),
(167018,'2013-02-25 13:30:22',75198,'/lander-1'),
(167019,'2013-02-25 13:38:24',75199,'/lander-2'),
(167020,'2013-02-25 13:40:00',75200,'/lander-1'),
(167021,'2013-02-25 13:40:47',75201,'/home'),
(167022,'2013-02-25 13:42:05',75202,'/home'),
(167023,'2013-02-25 13:42:20',75203,'/lander-1'),
(167024,'2013-02-25 13:43:47',75201,'/products'),
(167025,'2013-02-25 13:43:52',75202,'/products'),
(167026,'2013-02-25 13:47:28',75202,'/the-original-mr-fuzzy'),
(167027,'2013-02-25 13:59:18',75204,'/lander-2'),
(167028,'2013-02-25 13:59:52',75205,'/home'),
(167029,'2013-02-25 14:02:03',75205,'/products'),
(167030,'2013-02-25 14:04:47',75205,'/the-original-mr-fuzzy'),
(167031,'2013-02-25 14:06:49',75206,'/lander-1'),
(167032,'2013-02-25 14:09:40',75207,'/home'),
(167033,'2013-02-25 14:12:40',75207,'/products'),
(167034,'2013-02-25 14:14:40',75208,'/lander-1'),
(167035,'2013-02-25 14:15:06',75209,'/lander-1'),
(167036,'2013-02-25 14:15:15',75210,'/lander-2'),
(167037,'2013-02-25 14:15:17',75207,'/the-forever-love-bear'),
(167038,'2013-02-25 14:17:57',75209,'/products'),
(167039,'2013-02-25 14:18:07',75207,'/cart'),
(167040,'2013-02-25 14:18:50',75208,'/products'),
(167041,'2013-02-25 14:19:38',75209,'/the-original-mr-fuzzy'),
(167042,'2013-02-25 14:20:13',75210,'/products'),
(167043,'2013-02-25 14:20:21',75211,'/lander-2'),
(167044,'2013-02-25 14:21:39',75207,'/shipping'),
(167045,'2013-02-25 14:23:24',75210,'/the-original-mr-fuzzy'),
(167046,'2013-02-25 14:23:26',75208,'/the-original-mr-fuzzy'),
(167047,'2013-02-25 14:26:38',75210,'/cart'),
(167048,'2013-02-25 14:26:52',75212,'/lander-2'),
(167049,'2013-02-25 14:26:59',75213,'/lander-1'),
(167050,'2013-02-25 14:27:20',75214,'/home'),
(167051,'2013-02-25 14:27:45',75212,'/products'),
(167052,'2013-02-25 14:28:40',75210,'/shipping'),
(167053,'2013-02-25 14:30:03',75210,'/billing-2'),
(167054,'2013-02-25 14:31:06',75213,'/products'),
(167055,'2013-02-25 14:31:35',75215,'/lander-2'),
(167056,'2013-02-25 14:32:53',75213,'/the-forever-love-bear'),
(167057,'2013-02-25 14:33:02',75210,'/thank-you-for-your-order'),
(167058,'2013-02-25 14:35:44',75216,'/lander-1'),
(167059,'2013-02-25 14:38:57',75217,'/lander-2'),
(167060,'2013-02-25 14:41:30',75218,'/lander-2'),
(167061,'2013-02-25 14:41:52',75219,'/home'),
(167062,'2013-02-25 14:45:11',75220,'/lander-2'),
(167063,'2013-02-25 14:45:17',75219,'/products'),
(167064,'2013-02-25 14:46:35',75221,'/home'),
(167065,'2013-02-25 14:46:37',75218,'/products'),
(167066,'2013-02-25 14:47:52',75222,'/lander-1'),
(167067,'2013-02-25 14:48:07',75223,'/home'),
(167068,'2013-02-25 14:48:25',75219,'/the-original-mr-fuzzy'),
(167069,'2013-02-25 14:49:03',75219,'/cart'),
(167070,'2013-02-25 14:49:39',75223,'/products'),
(167071,'2013-02-25 14:50:08',75218,'/the-original-mr-fuzzy'),
(167072,'2013-02-25 14:50:25',75224,'/home'),
(167073,'2013-02-25 14:50:56',75221,'/products'),
(167074,'2013-02-25 14:51:25',75221,'/the-original-mr-fuzzy'),
(167075,'2013-02-25 14:51:34',75225,'/lander-2'),
(167076,'2013-02-25 14:51:50',75219,'/shipping'),
(167077,'2013-02-25 14:53:45',75218,'/cart'),
(167078,'2013-02-25 14:53:53',75219,'/billing-2'),
(167079,'2013-02-25 14:55:11',75219,'/thank-you-for-your-order'),
(167080,'2013-02-25 14:55:34',75224,'/products'),
(167081,'2013-02-25 14:57:05',75226,'/lander-2'),
(167082,'2013-02-25 14:57:10',75224,'/the-original-mr-fuzzy'),
(167083,'2013-02-25 15:01:29',75227,'/lander-2'),
(167084,'2013-02-25 15:02:23',75226,'/products'),
(167085,'2013-02-25 15:04:17',75226,'/the-original-mr-fuzzy'),
(167086,'2013-02-25 15:06:15',75227,'/products'),
(167087,'2013-02-25 15:10:31',75228,'/lander-2'),
(167088,'2013-02-25 15:10:40',75227,'/the-original-mr-fuzzy'),
(167089,'2013-02-25 15:19:35',75229,'/home'),
(167090,'2013-02-25 15:21:28',75230,'/lander-1'),
(167091,'2013-02-25 15:23:24',75231,'/lander-1'),
(167092,'2013-02-25 15:33:28',75232,'/lander-2'),
(167093,'2013-02-25 15:33:38',75233,'/lander-2'),
(167094,'2013-02-25 15:34:44',75234,'/lander-1'),
(167095,'2013-02-25 15:38:00',75232,'/products'),
(167096,'2013-02-25 15:38:11',75233,'/products'),
(167097,'2013-02-25 15:39:01',75233,'/the-forever-love-bear'),
(167098,'2013-02-25 15:39:57',75233,'/cart'),
(167099,'2013-02-25 15:40:10',75235,'/lander-2'),
(167100,'2013-02-25 15:40:52',75232,'/the-original-mr-fuzzy'),
(167101,'2013-02-25 15:43:34',75233,'/shipping'),
(167102,'2013-02-25 15:43:42',75232,'/cart'),
(167103,'2013-02-25 15:45:09',75236,'/lander-2'),
(167104,'2013-02-25 15:45:41',75233,'/billing-2'),
(167105,'2013-02-25 15:47:02',75233,'/thank-you-for-your-order'),
(167106,'2013-02-25 15:47:35',75232,'/shipping'),
(167107,'2013-02-25 15:50:28',75232,'/billing-2'),
(167108,'2013-02-25 15:52:40',75232,'/thank-you-for-your-order'),
(167109,'2013-02-25 15:55:06',75237,'/lander-1'),
(167110,'2013-02-25 15:55:48',75237,'/products'),
(167111,'2013-02-25 15:59:40',75238,'/lander-2'),
(167112,'2013-02-25 15:59:56',75237,'/the-original-mr-fuzzy'),
(167113,'2013-02-25 16:00:30',75239,'/lander-1'),
(167114,'2013-02-25 16:02:22',75240,'/home'),
(167115,'2013-02-25 16:03:11',75240,'/products'),
(167116,'2013-02-25 16:03:28',75238,'/products'),
(167117,'2013-02-25 16:03:45',75238,'/the-forever-love-bear'),
(167118,'2013-02-25 16:05:11',75240,'/the-original-mr-fuzzy'),
(167119,'2013-02-25 16:06:46',75238,'/cart'),
(167120,'2013-02-25 16:09:05',75241,'/lander-2'),
(167121,'2013-02-25 16:09:14',75238,'/shipping'),
(167122,'2013-02-25 16:09:54',75242,'/lander-1'),
(167123,'2013-02-25 16:10:50',75238,'/billing-2'),
(167124,'2013-02-25 16:12:38',75243,'/lander-1'),
(167125,'2013-02-25 16:13:44',75244,'/home'),
(167126,'2013-02-25 16:13:53',75245,'/home'),
(167127,'2013-02-25 16:15:38',75238,'/thank-you-for-your-order'),
(167128,'2013-02-25 16:18:02',75244,'/products'),
(167129,'2013-02-25 16:19:41',75246,'/lander-2'),
(167130,'2013-02-25 16:22:29',75244,'/the-forever-love-bear'),
(167131,'2013-02-25 16:24:29',75247,'/lander-2'),
(167132,'2013-02-25 16:25:57',75247,'/products'),
(167133,'2013-02-25 16:28:45',75247,'/the-original-mr-fuzzy'),
(167134,'2013-02-25 16:29:41',75247,'/cart'),
(167135,'2013-02-25 16:30:18',75248,'/home'),
(167136,'2013-02-25 16:30:52',75247,'/shipping'),
(167137,'2013-02-25 16:32:08',75247,'/billing-2'),
(167138,'2013-02-25 16:35:55',75247,'/thank-you-for-your-order'),
(167139,'2013-02-25 16:36:22',75249,'/lander-1'),
(167140,'2013-02-25 16:37:46',75250,'/lander-2'),
(167141,'2013-02-25 16:40:54',75249,'/products'),
(167142,'2013-02-25 16:41:01',75251,'/home'),
(167143,'2013-02-25 16:41:17',75249,'/the-original-mr-fuzzy'),
(167144,'2013-02-25 16:43:48',75249,'/cart'),
(167145,'2013-02-25 16:45:32',75249,'/shipping'),
(167146,'2013-02-25 16:46:46',75249,'/billing-2'),
(167147,'2013-02-25 16:48:26',75252,'/lander-1'),
(167148,'2013-02-25 16:49:05',75253,'/home'),
(167149,'2013-02-25 16:50:43',75249,'/thank-you-for-your-order'),
(167150,'2013-02-25 17:01:29',75254,'/lander-2'),
(167151,'2013-02-25 17:03:33',75255,'/lander-1'),
(167152,'2013-02-25 17:04:09',75256,'/lander-1'),
(167153,'2013-02-25 17:09:30',75256,'/products'),
(167154,'2013-02-25 17:11:36',75256,'/the-original-mr-fuzzy'),
(167155,'2013-02-25 17:11:52',75257,'/lander-1'),
(167156,'2013-02-25 17:14:38',75258,'/lander-2'),
(167157,'2013-02-25 17:16:22',75259,'/home'),
(167158,'2013-02-25 17:17:08',75259,'/products'),
(167159,'2013-02-25 17:20:06',75260,'/home'),
(167160,'2013-02-25 17:20:14',75258,'/products'),
(167161,'2013-02-25 17:21:50',75261,'/home'),
(167162,'2013-02-25 17:22:33',75262,'/home'),
(167163,'2013-02-25 17:23:51',75260,'/products'),
(167164,'2013-02-25 17:27:17',75262,'/products'),
(167165,'2013-02-25 17:30:03',75263,'/lander-2'),
(167166,'2013-02-25 17:31:50',75264,'/home'),
(167167,'2013-02-25 17:32:51',75264,'/products'),
(167168,'2013-02-25 17:43:01',75265,'/lander-1'),
(167169,'2013-02-25 17:51:14',75266,'/lander-2'),
(167170,'2013-02-25 17:53:37',75267,'/lander-1'),
(167171,'2013-02-25 17:54:04',75266,'/products'),
(167172,'2013-02-25 17:59:02',75268,'/lander-2'),
(167173,'2013-02-25 17:59:39',75269,'/lander-1'),
(167174,'2013-02-25 18:02:07',75270,'/lander-1'),
(167175,'2013-02-25 18:18:35',75271,'/lander-1'),
(167176,'2013-02-25 18:23:20',75271,'/products'),
(167177,'2013-02-25 18:24:06',75272,'/lander-2'),
(167178,'2013-02-25 18:27:59',75271,'/the-original-mr-fuzzy'),
(167179,'2013-02-25 18:28:51',75273,'/lander-2'),
(167180,'2013-02-25 18:29:15',75273,'/products'),
(167181,'2013-02-25 18:32:45',75273,'/the-original-mr-fuzzy'),
(167182,'2013-02-25 18:34:50',75273,'/cart'),
(167183,'2013-02-25 18:44:34',75274,'/home'),
(167184,'2013-02-25 18:48:02',75275,'/lander-2'),
(167185,'2013-02-25 18:50:18',75274,'/products'),
(167186,'2013-02-25 18:53:21',75275,'/products'),
(167187,'2013-02-25 18:53:34',75274,'/the-forever-love-bear'),
(167188,'2013-02-25 18:56:00',75274,'/cart'),
(167189,'2013-02-25 18:57:11',75274,'/shipping'),
(167190,'2013-02-25 18:59:13',75274,'/billing-2'),
(167191,'2013-02-25 19:01:49',75274,'/thank-you-for-your-order'),
(167192,'2013-02-25 19:06:22',75276,'/lander-2'),
(167193,'2013-02-25 19:09:55',75277,'/lander-1'),
(167194,'2013-02-25 19:10:07',75278,'/lander-2'),
(167195,'2013-02-25 19:15:52',75279,'/lander-2'),
(167196,'2013-02-25 19:18:13',75280,'/lander-1'),
(167197,'2013-02-25 19:18:16',75281,'/lander-1'),
(167198,'2013-02-25 19:18:38',75280,'/products'),
(167199,'2013-02-25 19:19:50',75280,'/the-original-mr-fuzzy'),
(167200,'2013-02-25 19:21:20',75282,'/lander-2'),
(167201,'2013-02-25 19:21:39',75280,'/cart'),
(167202,'2013-02-25 19:24:36',75282,'/products'),
(167203,'2013-02-25 19:25:20',75283,'/home'),
(167204,'2013-02-25 19:28:53',75283,'/products'),
(167205,'2013-02-25 19:39:06',75284,'/home'),
(167206,'2013-02-25 19:42:02',75284,'/products'),
(167207,'2013-02-25 19:42:21',75284,'/the-original-mr-fuzzy'),
(167208,'2013-02-25 19:49:19',75285,'/lander-2'),
(167209,'2013-02-25 19:50:01',75286,'/lander-1'),
(167210,'2013-02-25 19:52:47',75286,'/products'),
(167211,'2013-02-25 19:54:58',75286,'/the-original-mr-fuzzy'),
(167212,'2013-02-25 19:56:20',75286,'/cart'),
(167213,'2013-02-25 20:00:14',75287,'/lander-2'),
(167214,'2013-02-25 20:04:29',75287,'/products'),
(167215,'2013-02-25 20:05:20',75287,'/the-original-mr-fuzzy'),
(167216,'2013-02-25 20:06:20',75287,'/cart'),
(167217,'2013-02-25 20:06:45',75287,'/shipping'),
(167218,'2013-02-25 20:09:56',75287,'/billing-2'),
(167219,'2013-02-25 20:10:35',75287,'/thank-you-for-your-order'),
(167220,'2013-02-25 20:14:00',75288,'/lander-2'),
(167221,'2013-02-25 20:15:17',75288,'/products'),
(167222,'2013-02-25 20:15:27',75289,'/lander-2'),
(167223,'2013-02-25 20:17:10',75288,'/the-original-mr-fuzzy'),
(167224,'2013-02-25 20:18:29',75289,'/products'),
(167225,'2013-02-25 20:22:26',75290,'/home'),
(167226,'2013-02-25 20:27:14',75290,'/products'),
(167227,'2013-02-25 20:29:25',75290,'/the-original-mr-fuzzy'),
(167228,'2013-02-25 20:39:55',75291,'/lander-2'),
(167229,'2013-02-25 20:40:47',75292,'/lander-2'),
(167230,'2013-02-25 20:41:38',75292,'/products'),
(167231,'2013-02-25 20:42:14',75292,'/the-original-mr-fuzzy'),
(167232,'2013-02-25 20:42:44',75292,'/cart'),
(167233,'2013-02-25 20:48:52',75293,'/lander-2'),
(167234,'2013-02-25 20:51:20',75293,'/products'),
(167235,'2013-02-25 20:51:56',75293,'/the-original-mr-fuzzy'),
(167236,'2013-02-25 20:54:38',75293,'/cart'),
(167237,'2013-02-25 20:56:25',75293,'/shipping'),
(167238,'2013-02-25 20:57:10',75293,'/billing-2'),
(167239,'2013-02-25 20:59:59',75294,'/lander-1'),
(167240,'2013-02-25 21:04:33',75295,'/lander-2'),
(167241,'2013-02-25 21:09:29',75295,'/products'),
(167242,'2013-02-25 21:10:26',75295,'/the-original-mr-fuzzy'),
(167243,'2013-02-25 21:12:32',75296,'/lander-2'),
(167244,'2013-02-25 21:17:05',75296,'/products'),
(167245,'2013-02-25 21:19:46',75296,'/the-original-mr-fuzzy'),
(167246,'2013-02-25 21:25:34',75297,'/lander-2'),
(167247,'2013-02-25 21:34:09',75298,'/lander-2'),
(167248,'2013-02-25 21:34:55',75299,'/lander-2'),
(167249,'2013-02-25 21:50:19',75300,'/lander-2'),
(167250,'2013-02-25 21:54:07',75300,'/products'),
(167251,'2013-02-25 21:55:38',75300,'/the-original-mr-fuzzy'),
(167252,'2013-02-25 22:03:25',75301,'/lander-1'),
(167253,'2013-02-25 22:04:53',75302,'/lander-1'),
(167254,'2013-02-25 22:09:09',75303,'/lander-1'),
(167255,'2013-02-25 22:17:34',75304,'/home'),
(167256,'2013-02-25 22:20:52',75304,'/products'),
(167257,'2013-02-25 22:21:44',75305,'/lander-2'),
(167258,'2013-02-25 22:23:07',75305,'/products'),
(167259,'2013-02-25 22:24:33',75304,'/the-original-mr-fuzzy'),
(167260,'2013-02-25 22:25:11',75304,'/cart'),
(167261,'2013-02-25 22:28:55',75304,'/shipping'),
(167262,'2013-02-25 22:31:31',75304,'/billing-2'),
(167263,'2013-02-25 22:36:51',75304,'/thank-you-for-your-order'),
(167264,'2013-02-25 22:43:06',75306,'/lander-2'),
(167265,'2013-02-25 22:54:17',75307,'/lander-1'),
(167266,'2013-02-25 22:57:06',75307,'/products'),
(167267,'2013-02-25 22:57:28',75307,'/the-original-mr-fuzzy'),
(167268,'2013-02-25 22:58:41',75308,'/lander-1'),
(167269,'2013-02-25 23:08:42',75309,'/lander-2'),
(167270,'2013-02-25 23:11:21',75310,'/lander-1'),
(167271,'2013-02-25 23:13:11',75309,'/products'),
(167272,'2013-02-25 23:16:59',75309,'/the-original-mr-fuzzy'),
(167273,'2013-02-25 23:18:58',75309,'/cart'),
(167274,'2013-02-25 23:19:52',75311,'/lander-2'),
(167275,'2013-02-25 23:22:37',75312,'/home'),
(167276,'2013-02-25 23:28:17',75312,'/products'),
(167277,'2013-02-25 23:32:43',75312,'/the-original-mr-fuzzy'),
(167278,'2013-02-25 23:35:09',75313,'/lander-1'),
(167279,'2013-02-25 23:38:47',75314,'/lander-2'),
(167280,'2013-02-26 00:29:21',75315,'/lander-1'),
(167281,'2013-02-26 00:40:16',75316,'/lander-1'),
(167282,'2013-02-26 01:13:41',75317,'/lander-1'),
(167283,'2013-02-26 01:14:12',75317,'/products'),
(167284,'2013-02-26 01:37:01',75318,'/lander-1'),
(167285,'2013-02-26 01:39:57',75319,'/lander-1'),
(167286,'2013-02-26 02:07:44',75320,'/lander-1'),
(167287,'2013-02-26 02:10:41',75320,'/products'),
(167288,'2013-02-26 02:13:17',75321,'/lander-1'),
(167289,'2013-02-26 02:46:01',75322,'/lander-2'),
(167290,'2013-02-26 02:48:58',75322,'/products'),
(167291,'2013-02-26 02:50:35',75322,'/the-original-mr-fuzzy'),
(167292,'2013-02-26 02:56:13',75323,'/lander-2'),
(167293,'2013-02-26 03:29:19',75324,'/home'),
(167294,'2013-02-26 03:30:09',75324,'/products'),
(167295,'2013-02-26 03:32:09',75325,'/lander-2'),
(167296,'2013-02-26 03:33:34',75324,'/the-original-mr-fuzzy'),
(167297,'2013-02-26 03:35:37',75326,'/home'),
(167298,'2013-02-26 03:37:25',75325,'/products'),
(167299,'2013-02-26 03:37:32',75324,'/cart'),
(167300,'2013-02-26 03:37:46',75326,'/products'),
(167301,'2013-02-26 03:39:46',75324,'/shipping'),
(167302,'2013-02-26 03:40:35',75325,'/the-original-mr-fuzzy'),
(167303,'2013-02-26 03:41:26',75324,'/billing-2'),
(167304,'2013-02-26 03:43:03',75325,'/cart'),
(167305,'2013-02-26 03:44:42',75324,'/thank-you-for-your-order'),
(167306,'2013-02-26 03:46:17',75325,'/shipping'),
(167307,'2013-02-26 03:55:25',75327,'/lander-2'),
(167308,'2013-02-26 03:57:24',75327,'/products'),
(167309,'2013-02-26 04:05:06',75328,'/lander-2'),
(167310,'2013-02-26 04:06:44',75329,'/lander-2'),
(167311,'2013-02-26 04:07:22',75330,'/lander-1'),
(167312,'2013-02-26 04:07:36',75328,'/products'),
(167313,'2013-02-26 04:09:05',75329,'/products'),
(167314,'2013-02-26 04:09:58',75329,'/the-original-mr-fuzzy'),
(167315,'2013-02-26 04:13:39',75329,'/cart'),
(167316,'2013-02-26 04:15:37',75329,'/shipping'),
(167317,'2013-02-26 04:18:46',75329,'/billing-2'),
(167318,'2013-02-26 04:23:47',75329,'/thank-you-for-your-order'),
(167319,'2013-02-26 04:33:31',75331,'/home'),
(167320,'2013-02-26 04:52:55',75332,'/home'),
(167321,'2013-02-26 04:55:17',75332,'/products'),
(167322,'2013-02-26 04:58:45',75332,'/the-original-mr-fuzzy'),
(167323,'2013-02-26 05:02:58',75333,'/home'),
(167324,'2013-02-26 05:05:39',75334,'/home'),
(167325,'2013-02-26 05:05:51',75333,'/products'),
(167326,'2013-02-26 05:06:01',75335,'/lander-1'),
(167327,'2013-02-26 05:07:05',75333,'/the-forever-love-bear'),
(167328,'2013-02-26 05:08:46',75334,'/products'),
(167329,'2013-02-26 05:09:00',75336,'/lander-1'),
(167330,'2013-02-26 05:10:21',75333,'/cart'),
(167331,'2013-02-26 05:13:07',75334,'/the-original-mr-fuzzy'),
(167332,'2013-02-26 05:13:46',75333,'/shipping'),
(167333,'2013-02-26 05:14:24',75334,'/cart'),
(167334,'2013-02-26 05:24:23',75337,'/lander-1'),
(167335,'2013-02-26 05:51:10',75338,'/lander-1'),
(167336,'2013-02-26 05:53:14',75338,'/products'),
(167337,'2013-02-26 06:23:59',75339,'/lander-2'),
(167338,'2013-02-26 06:24:54',75339,'/products'),
(167339,'2013-02-26 06:29:25',75339,'/the-original-mr-fuzzy'),
(167340,'2013-02-26 06:45:09',75340,'/lander-1'),
(167341,'2013-02-26 06:45:45',75341,'/lander-1'),
(167342,'2013-02-26 07:14:51',75342,'/lander-2'),
(167343,'2013-02-26 07:34:11',75343,'/lander-2'),
(167344,'2013-02-26 07:35:07',75343,'/products'),
(167345,'2013-02-26 07:35:37',75343,'/the-original-mr-fuzzy'),
(167346,'2013-02-26 07:39:03',75343,'/cart'),
(167347,'2013-02-26 07:41:07',75344,'/lander-2'),
(167348,'2013-02-26 07:42:41',75343,'/shipping'),
(167349,'2013-02-26 07:43:52',75345,'/lander-1'),
(167350,'2013-02-26 07:44:19',75343,'/billing-2'),
(167351,'2013-02-26 07:45:41',75344,'/products'),
(167352,'2013-02-26 07:47:35',75344,'/the-original-mr-fuzzy'),
(167353,'2013-02-26 07:55:50',75346,'/lander-2'),
(167354,'2013-02-26 07:58:59',75347,'/lander-1'),
(167355,'2013-02-26 08:14:59',75348,'/lander-2'),
(167356,'2013-02-26 08:17:14',75348,'/products'),
(167357,'2013-02-26 08:18:48',75349,'/lander-2'),
(167358,'2013-02-26 08:20:34',75348,'/the-original-mr-fuzzy'),
(167359,'2013-02-26 08:24:54',75350,'/lander-2'),
(167360,'2013-02-26 08:29:55',75351,'/home'),
(167361,'2013-02-26 08:33:04',75351,'/products'),
(167362,'2013-02-26 08:34:57',75351,'/the-original-mr-fuzzy'),
(167363,'2013-02-26 08:38:50',75352,'/home'),
(167364,'2013-02-26 08:44:12',75352,'/products'),
(167365,'2013-02-26 08:45:40',75353,'/lander-2'),
(167366,'2013-02-26 08:46:40',75354,'/lander-2'),
(167367,'2013-02-26 08:47:36',75353,'/products'),
(167368,'2013-02-26 08:47:56',75354,'/products'),
(167369,'2013-02-26 08:51:04',75354,'/the-forever-love-bear'),
(167370,'2013-02-26 08:51:10',75353,'/the-original-mr-fuzzy'),
(167371,'2013-02-26 08:53:03',75354,'/cart'),
(167372,'2013-02-26 08:53:29',75354,'/shipping'),
(167373,'2013-02-26 08:54:47',75354,'/billing-2'),
(167374,'2013-02-26 08:59:06',75354,'/thank-you-for-your-order'),
(167375,'2013-02-26 09:10:54',75355,'/lander-2'),
(167376,'2013-02-26 09:16:37',75355,'/products'),
(167377,'2013-02-26 09:16:51',75356,'/lander-2'),
(167378,'2013-02-26 09:16:55',75355,'/the-original-mr-fuzzy'),
(167379,'2013-02-26 09:18:34',75357,'/lander-1'),
(167380,'2013-02-26 09:18:35',75356,'/products'),
(167381,'2013-02-26 09:20:30',75358,'/home'),
(167382,'2013-02-26 09:21:35',75357,'/products'),
(167383,'2013-02-26 09:21:35',75358,'/products'),
(167384,'2013-02-26 09:22:15',75358,'/the-original-mr-fuzzy'),
(167385,'2013-02-26 09:25:08',75358,'/cart'),
(167386,'2013-02-26 09:26:48',75358,'/shipping'),
(167387,'2013-02-26 09:40:33',75359,'/home'),
(167388,'2013-02-26 09:42:07',75359,'/products'),
(167389,'2013-02-26 09:43:42',75360,'/home'),
(167390,'2013-02-26 09:44:17',75359,'/the-original-mr-fuzzy'),
(167391,'2013-02-26 09:44:54',75360,'/products'),
(167392,'2013-02-26 09:44:59',75359,'/cart'),
(167393,'2013-02-26 09:48:06',75359,'/shipping'),
(167394,'2013-02-26 09:49:06',75360,'/the-original-mr-fuzzy'),
(167395,'2013-02-26 09:49:21',75359,'/billing-2'),
(167396,'2013-02-26 09:50:52',75360,'/cart'),
(167397,'2013-02-26 09:53:56',75360,'/shipping'),
(167398,'2013-02-26 09:55:57',75360,'/billing-2'),
(167399,'2013-02-26 09:56:41',75360,'/thank-you-for-your-order'),
(167400,'2013-02-26 10:01:42',75361,'/home'),
(167401,'2013-02-26 10:04:18',75362,'/lander-2'),
(167402,'2013-02-26 10:05:28',75363,'/home'),
(167403,'2013-02-26 10:07:29',75361,'/products'),
(167404,'2013-02-26 10:08:27',75361,'/the-original-mr-fuzzy'),
(167405,'2013-02-26 10:10:02',75364,'/lander-2'),
(167406,'2013-02-26 10:11:06',75361,'/cart'),
(167407,'2013-02-26 10:11:14',75365,'/lander-1'),
(167408,'2013-02-26 10:13:12',75361,'/shipping'),
(167409,'2013-02-26 10:17:04',75366,'/lander-1'),
(167410,'2013-02-26 10:19:17',75367,'/lander-2'),
(167411,'2013-02-26 10:19:58',75368,'/lander-2'),
(167412,'2013-02-26 10:23:48',75368,'/products'),
(167413,'2013-02-26 10:24:40',75368,'/the-original-mr-fuzzy'),
(167414,'2013-02-26 10:28:20',75369,'/lander-1'),
(167415,'2013-02-26 10:28:57',75369,'/products'),
(167416,'2013-02-26 10:30:05',75369,'/the-original-mr-fuzzy'),
(167417,'2013-02-26 10:33:57',75369,'/cart'),
(167418,'2013-02-26 10:45:43',75370,'/lander-1'),
(167419,'2013-02-26 10:47:37',75371,'/lander-1'),
(167420,'2013-02-26 10:52:22',75372,'/lander-2'),
(167421,'2013-02-26 11:02:02',75373,'/lander-1'),
(167422,'2013-02-26 11:06:04',75374,'/lander-1'),
(167423,'2013-02-26 11:07:27',75374,'/products'),
(167424,'2013-02-26 11:09:13',75375,'/home'),
(167425,'2013-02-26 11:10:18',75374,'/the-forever-love-bear'),
(167426,'2013-02-26 11:10:26',75375,'/products'),
(167427,'2013-02-26 11:11:09',75376,'/lander-1'),
(167428,'2013-02-26 11:12:56',75377,'/lander-2'),
(167429,'2013-02-26 11:19:10',75378,'/home'),
(167430,'2013-02-26 11:21:12',75378,'/products'),
(167431,'2013-02-26 11:22:58',75378,'/the-forever-love-bear'),
(167432,'2013-02-26 11:24:34',75379,'/lander-1'),
(167433,'2013-02-26 11:26:38',75378,'/cart'),
(167434,'2013-02-26 11:27:36',75378,'/shipping'),
(167435,'2013-02-26 11:28:57',75380,'/lander-1'),
(167436,'2013-02-26 11:30:43',75378,'/billing-2'),
(167437,'2013-02-26 11:31:18',75378,'/thank-you-for-your-order'),
(167438,'2013-02-26 11:32:43',75380,'/products'),
(167439,'2013-02-26 11:33:49',75381,'/lander-2'),
(167440,'2013-02-26 11:36:01',75382,'/lander-1'),
(167441,'2013-02-26 11:37:05',75383,'/home'),
(167442,'2013-02-26 11:37:08',75380,'/the-original-mr-fuzzy'),
(167443,'2013-02-26 11:37:56',75381,'/products'),
(167444,'2013-02-26 11:39:48',75380,'/cart'),
(167445,'2013-02-26 11:40:53',75383,'/products'),
(167446,'2013-02-26 11:41:16',75381,'/the-forever-love-bear'),
(167447,'2013-02-26 11:41:35',75380,'/shipping'),
(167448,'2013-02-26 11:42:01',75380,'/billing-2'),
(167449,'2013-02-26 11:44:00',75383,'/the-original-mr-fuzzy'),
(167450,'2013-02-26 11:45:56',75383,'/cart'),
(167451,'2013-02-26 11:48:03',75383,'/shipping'),
(167452,'2013-02-26 11:49:16',75383,'/billing-2'),
(167453,'2013-02-26 11:51:33',75384,'/lander-1'),
(167454,'2013-02-26 11:51:58',75385,'/home'),
(167455,'2013-02-26 11:54:41',75383,'/thank-you-for-your-order'),
(167456,'2013-02-26 11:55:28',75385,'/products'),
(167457,'2013-02-26 11:56:25',75385,'/the-original-mr-fuzzy'),
(167458,'2013-02-26 11:57:12',75386,'/lander-2'),
(167459,'2013-02-26 11:57:38',75385,'/cart'),
(167460,'2013-02-26 12:01:23',75387,'/home'),
(167461,'2013-02-26 12:01:50',75386,'/products'),
(167462,'2013-02-26 12:02:12',75388,'/lander-1'),
(167463,'2013-02-26 12:02:32',75389,'/lander-1'),
(167464,'2013-02-26 12:05:47',75386,'/the-original-mr-fuzzy'),
(167465,'2013-02-26 12:10:52',75390,'/lander-2'),
(167466,'2013-02-26 12:11:17',75390,'/products'),
(167467,'2013-02-26 12:16:54',75391,'/home'),
(167468,'2013-02-26 12:20:53',75391,'/products'),
(167469,'2013-02-26 12:21:11',75392,'/lander-1'),
(167470,'2013-02-26 12:22:35',75392,'/products'),
(167471,'2013-02-26 12:23:15',75392,'/the-original-mr-fuzzy'),
(167472,'2013-02-26 12:24:19',75391,'/the-forever-love-bear'),
(167473,'2013-02-26 12:26:03',75392,'/cart'),
(167474,'2013-02-26 12:27:19',75392,'/shipping'),
(167475,'2013-02-26 12:27:53',75391,'/cart'),
(167476,'2013-02-26 12:28:51',75392,'/billing-2'),
(167477,'2013-02-26 12:29:59',75393,'/lander-1'),
(167478,'2013-02-26 12:30:27',75393,'/products'),
(167479,'2013-02-26 12:32:03',75393,'/the-original-mr-fuzzy'),
(167480,'2013-02-26 12:34:55',75393,'/cart'),
(167481,'2013-02-26 12:38:12',75393,'/shipping'),
(167482,'2013-02-26 12:38:59',75393,'/billing-2'),
(167483,'2013-02-26 12:42:04',75394,'/lander-1'),
(167484,'2013-02-26 12:42:54',75393,'/thank-you-for-your-order'),
(167485,'2013-02-26 12:44:47',75395,'/lander-2'),
(167486,'2013-02-26 12:45:52',75396,'/lander-1'),
(167487,'2013-02-26 12:48:16',75397,'/lander-1'),
(167488,'2013-02-26 12:50:56',75398,'/lander-2'),
(167489,'2013-02-26 12:51:31',75399,'/lander-1'),
(167490,'2013-02-26 12:54:00',75399,'/products'),
(167491,'2013-02-26 12:55:19',75399,'/the-original-mr-fuzzy'),
(167492,'2013-02-26 12:57:11',75399,'/cart'),
(167493,'2013-02-26 12:58:42',75399,'/shipping'),
(167494,'2013-02-26 13:00:30',75400,'/lander-1'),
(167495,'2013-02-26 13:00:37',75399,'/billing-2'),
(167496,'2013-02-26 13:04:18',75401,'/home'),
(167497,'2013-02-26 13:04:50',75402,'/home'),
(167498,'2013-02-26 13:05:24',75403,'/lander-1'),
(167499,'2013-02-26 13:07:48',75404,'/lander-1'),
(167500,'2013-02-26 13:09:34',75403,'/products'),
(167501,'2013-02-26 13:12:09',75405,'/lander-1'),
(167502,'2013-02-26 13:13:14',75406,'/home'),
(167503,'2013-02-26 13:17:16',75407,'/lander-1'),
(167504,'2013-02-26 13:21:37',75408,'/lander-2'),
(167505,'2013-02-26 13:23:36',75409,'/lander-1'),
(167506,'2013-02-26 13:24:14',75410,'/lander-1'),
(167507,'2013-02-26 13:25:00',75408,'/products'),
(167508,'2013-02-26 13:26:31',75408,'/the-forever-love-bear'),
(167509,'2013-02-26 13:27:01',75409,'/products'),
(167510,'2013-02-26 13:27:24',75411,'/lander-2'),
(167511,'2013-02-26 13:28:52',75412,'/lander-1'),
(167512,'2013-02-26 13:30:30',75408,'/cart'),
(167513,'2013-02-26 13:31:30',75408,'/shipping'),
(167514,'2013-02-26 13:32:33',75408,'/billing-2'),
(167515,'2013-02-26 13:35:42',75413,'/lander-1'),
(167516,'2013-02-26 13:37:28',75413,'/products'),
(167517,'2013-02-26 13:38:25',75414,'/lander-1'),
(167518,'2013-02-26 13:39:13',75414,'/products'),
(167519,'2013-02-26 13:42:57',75415,'/lander-2'),
(167520,'2013-02-26 13:44:48',75416,'/lander-1'),
(167521,'2013-02-26 13:52:42',75417,'/home'),
(167522,'2013-02-26 13:55:42',75417,'/products'),
(167523,'2013-02-26 13:55:43',75418,'/lander-1'),
(167524,'2013-02-26 13:59:06',75417,'/the-original-mr-fuzzy'),
(167525,'2013-02-26 14:01:06',75418,'/products'),
(167526,'2013-02-26 14:02:01',75417,'/cart'),
(167527,'2013-02-26 14:04:29',75418,'/the-original-mr-fuzzy'),
(167528,'2013-02-26 14:06:44',75418,'/cart'),
(167529,'2013-02-26 14:08:37',75419,'/lander-1'),
(167530,'2013-02-26 14:09:51',75419,'/products'),
(167531,'2013-02-26 14:11:52',75419,'/the-forever-love-bear'),
(167532,'2013-02-26 14:13:57',75419,'/cart'),
(167533,'2013-02-26 14:17:38',75419,'/shipping'),
(167534,'2013-02-26 14:22:09',75420,'/lander-1'),
(167535,'2013-02-26 14:22:13',75421,'/lander-1'),
(167536,'2013-02-26 14:23:52',75420,'/products'),
(167537,'2013-02-26 14:24:33',75422,'/lander-2'),
(167538,'2013-02-26 14:27:58',75420,'/the-original-mr-fuzzy'),
(167539,'2013-02-26 14:29:03',75423,'/lander-2'),
(167540,'2013-02-26 14:29:07',75422,'/products'),
(167541,'2013-02-26 14:29:37',75424,'/lander-2'),
(167542,'2013-02-26 14:30:05',75422,'/the-original-mr-fuzzy'),
(167543,'2013-02-26 14:30:57',75425,'/home'),
(167544,'2013-02-26 14:31:21',75425,'/products'),
(167545,'2013-02-26 14:32:28',75425,'/the-original-mr-fuzzy'),
(167546,'2013-02-26 14:37:43',75426,'/lander-1'),
(167547,'2013-02-26 14:40:48',75427,'/lander-1'),
(167548,'2013-02-26 14:41:54',75426,'/products'),
(167549,'2013-02-26 14:42:16',75428,'/lander-2'),
(167550,'2013-02-26 14:43:29',75429,'/lander-1'),
(167551,'2013-02-26 14:44:01',75428,'/products'),
(167552,'2013-02-26 14:44:19',75426,'/the-original-mr-fuzzy'),
(167553,'2013-02-26 14:47:30',75430,'/lander-1'),
(167554,'2013-02-26 14:47:33',75426,'/cart'),
(167555,'2013-02-26 14:48:04',75428,'/the-original-mr-fuzzy'),
(167556,'2013-02-26 14:48:17',75426,'/shipping'),
(167557,'2013-02-26 14:48:49',75431,'/lander-2'),
(167558,'2013-02-26 14:50:16',75428,'/cart'),
(167559,'2013-02-26 14:50:23',75426,'/billing-2'),
(167560,'2013-02-26 14:51:11',75431,'/products'),
(167561,'2013-02-26 14:52:56',75430,'/products'),
(167562,'2013-02-26 14:53:10',75426,'/thank-you-for-your-order'),
(167563,'2013-02-26 14:53:17',75428,'/shipping'),
(167564,'2013-02-26 14:54:27',75428,'/billing-2'),
(167565,'2013-02-26 14:55:07',75431,'/the-original-mr-fuzzy'),
(167566,'2013-02-26 14:55:56',75432,'/home'),
(167567,'2013-02-26 14:57:06',75432,'/products'),
(167568,'2013-02-26 14:59:11',75433,'/lander-1'),
(167569,'2013-02-26 14:59:11',75434,'/lander-1'),
(167570,'2013-02-26 14:59:54',75435,'/lander-2'),
(167571,'2013-02-26 14:59:57',75432,'/the-forever-love-bear'),
(167572,'2013-02-26 15:00:41',75435,'/products'),
(167573,'2013-02-26 15:01:47',75436,'/lander-2'),
(167574,'2013-02-26 15:02:34',75436,'/products'),
(167575,'2013-02-26 15:02:53',75435,'/the-forever-love-bear'),
(167576,'2013-02-26 15:03:46',75435,'/cart'),
(167577,'2013-02-26 15:03:54',75437,'/lander-2'),
(167578,'2013-02-26 15:04:46',75436,'/the-original-mr-fuzzy'),
(167579,'2013-02-26 15:05:16',75438,'/lander-2'),
(167580,'2013-02-26 15:05:34',75435,'/shipping'),
(167581,'2013-02-26 15:05:48',75439,'/lander-1'),
(167582,'2013-02-26 15:05:49',75436,'/cart'),
(167583,'2013-02-26 15:07:26',75437,'/products'),
(167584,'2013-02-26 15:07:41',75435,'/billing-2'),
(167585,'2013-02-26 15:08:33',75440,'/home'),
(167586,'2013-02-26 15:09:02',75436,'/shipping'),
(167587,'2013-02-26 15:09:32',75441,'/home'),
(167588,'2013-02-26 15:09:39',75440,'/products'),
(167589,'2013-02-26 15:09:56',75436,'/billing-2'),
(167590,'2013-02-26 15:11:54',75442,'/lander-2'),
(167591,'2013-02-26 15:13:49',75440,'/the-original-mr-fuzzy'),
(167592,'2013-02-26 15:16:00',75440,'/cart'),
(167593,'2013-02-26 15:16:53',75443,'/lander-1'),
(167594,'2013-02-26 15:17:01',75442,'/products'),
(167595,'2013-02-26 15:17:46',75442,'/the-original-mr-fuzzy'),
(167596,'2013-02-26 15:18:04',75444,'/lander-1'),
(167597,'2013-02-26 15:19:09',75440,'/shipping'),
(167598,'2013-02-26 15:19:53',75440,'/billing-2'),
(167599,'2013-02-26 15:21:29',75440,'/thank-you-for-your-order'),
(167600,'2013-02-26 15:21:53',75445,'/lander-1'),
(167601,'2013-02-26 15:22:59',75445,'/products'),
(167602,'2013-02-26 15:23:46',75444,'/products'),
(167603,'2013-02-26 15:24:04',75445,'/the-forever-love-bear'),
(167604,'2013-02-26 15:24:55',75446,'/lander-2'),
(167605,'2013-02-26 15:27:47',75445,'/cart'),
(167606,'2013-02-26 15:28:01',75444,'/the-original-mr-fuzzy'),
(167607,'2013-02-26 15:29:15',75446,'/products'),
(167608,'2013-02-26 15:30:00',75445,'/shipping'),
(167609,'2013-02-26 15:30:30',75446,'/the-original-mr-fuzzy'),
(167610,'2013-02-26 15:30:46',75447,'/lander-1'),
(167611,'2013-02-26 15:46:07',75448,'/lander-1'),
(167612,'2013-02-26 15:47:07',75449,'/lander-2'),
(167613,'2013-02-26 15:50:18',75450,'/lander-2'),
(167614,'2013-02-26 15:52:04',75451,'/lander-2'),
(167615,'2013-02-26 15:54:42',75452,'/lander-1'),
(167616,'2013-02-26 15:56:58',75453,'/lander-1'),
(167617,'2013-02-26 16:01:15',75454,'/lander-1'),
(167618,'2013-02-26 16:01:53',75455,'/lander-2'),
(167619,'2013-02-26 16:02:50',75454,'/products'),
(167620,'2013-02-26 16:05:35',75454,'/the-original-mr-fuzzy'),
(167621,'2013-02-26 16:06:15',75454,'/cart'),
(167622,'2013-02-26 16:07:31',75454,'/shipping'),
(167623,'2013-02-26 16:08:10',75454,'/billing-2'),
(167624,'2013-02-26 16:12:30',75454,'/thank-you-for-your-order'),
(167625,'2013-02-26 16:13:16',75456,'/lander-2'),
(167626,'2013-02-26 16:17:03',75456,'/products'),
(167627,'2013-02-26 16:19:29',75457,'/lander-1'),
(167628,'2013-02-26 16:22:23',75458,'/lander-2'),
(167629,'2013-02-26 16:23:29',75459,'/lander-2'),
(167630,'2013-02-26 16:24:36',75460,'/home'),
(167631,'2013-02-26 16:25:04',75461,'/home'),
(167632,'2013-02-26 16:26:07',75461,'/products'),
(167633,'2013-02-26 16:27:18',75458,'/products'),
(167634,'2013-02-26 16:27:42',75460,'/products'),
(167635,'2013-02-26 16:28:12',75458,'/the-original-mr-fuzzy'),
(167636,'2013-02-26 16:28:58',75459,'/products'),
(167637,'2013-02-26 16:29:23',75459,'/the-original-mr-fuzzy'),
(167638,'2013-02-26 16:29:41',75461,'/the-original-mr-fuzzy'),
(167639,'2013-02-26 16:30:47',75462,'/home'),
(167640,'2013-02-26 16:34:10',75463,'/lander-1'),
(167641,'2013-02-26 16:34:52',75464,'/lander-1'),
(167642,'2013-02-26 16:35:41',75465,'/lander-1'),
(167643,'2013-02-26 16:36:07',75462,'/products'),
(167644,'2013-02-26 16:36:11',75466,'/lander-2'),
(167645,'2013-02-26 16:39:37',75467,'/lander-1'),
(167646,'2013-02-26 16:39:57',75466,'/products'),
(167647,'2013-02-26 16:43:01',75466,'/the-forever-love-bear'),
(167648,'2013-02-26 16:43:08',75468,'/lander-1'),
(167649,'2013-02-26 16:43:09',75469,'/lander-1'),
(167650,'2013-02-26 16:43:47',75469,'/products'),
(167651,'2013-02-26 16:45:10',75468,'/products'),
(167652,'2013-02-26 16:45:21',75470,'/lander-1'),
(167653,'2013-02-26 16:45:44',75466,'/cart'),
(167654,'2013-02-26 16:45:56',75471,'/lander-1'),
(167655,'2013-02-26 16:46:38',75471,'/products'),
(167656,'2013-02-26 16:47:22',75469,'/the-forever-love-bear'),
(167657,'2013-02-26 16:48:41',75466,'/shipping'),
(167658,'2013-02-26 16:49:32',75468,'/the-original-mr-fuzzy'),
(167659,'2013-02-26 16:49:40',75471,'/the-original-mr-fuzzy'),
(167660,'2013-02-26 16:50:23',75470,'/products'),
(167661,'2013-02-26 16:50:23',75472,'/lander-1'),
(167662,'2013-02-26 16:50:48',75469,'/cart'),
(167663,'2013-02-26 16:52:09',75472,'/products'),
(167664,'2013-02-26 16:53:24',75468,'/cart'),
(167665,'2013-02-26 16:54:58',75470,'/the-original-mr-fuzzy'),
(167666,'2013-02-26 16:56:15',75473,'/lander-1'),
(167667,'2013-02-26 17:00:09',75473,'/products'),
(167668,'2013-02-26 17:01:20',75473,'/the-original-mr-fuzzy'),
(167669,'2013-02-26 17:07:08',75474,'/lander-2'),
(167670,'2013-02-26 17:08:53',75474,'/products'),
(167671,'2013-02-26 17:11:35',75475,'/lander-1'),
(167672,'2013-02-26 17:18:40',75476,'/lander-2'),
(167673,'2013-02-26 17:21:00',75476,'/products'),
(167674,'2013-02-26 17:25:09',75477,'/home'),
(167675,'2013-02-26 17:33:12',75478,'/home'),
(167676,'2013-02-26 17:37:07',75479,'/lander-1'),
(167677,'2013-02-26 17:38:33',75480,'/home'),
(167678,'2013-02-26 17:41:26',75479,'/products'),
(167679,'2013-02-26 17:42:26',75479,'/the-original-mr-fuzzy'),
(167680,'2013-02-26 17:43:39',75480,'/products'),
(167681,'2013-02-26 17:43:59',75479,'/cart'),
(167682,'2013-02-26 17:45:28',75481,'/lander-2'),
(167683,'2013-02-26 17:46:14',75481,'/products'),
(167684,'2013-02-26 17:47:25',75481,'/the-original-mr-fuzzy'),
(167685,'2013-02-26 17:48:03',75481,'/cart'),
(167686,'2013-02-26 17:51:31',75481,'/shipping'),
(167687,'2013-02-26 17:52:16',75481,'/billing-2'),
(167688,'2013-02-26 17:54:41',75482,'/lander-2'),
(167689,'2013-02-26 17:55:11',75482,'/products'),
(167690,'2013-02-26 18:06:49',75483,'/lander-2'),
(167691,'2013-02-26 18:07:03',75484,'/lander-1'),
(167692,'2013-02-26 18:10:17',75485,'/lander-1'),
(167693,'2013-02-26 18:10:23',75486,'/home'),
(167694,'2013-02-26 18:13:12',75486,'/products'),
(167695,'2013-02-26 18:15:53',75486,'/the-original-mr-fuzzy'),
(167696,'2013-02-26 18:17:40',75487,'/lander-1'),
(167697,'2013-02-26 18:20:45',75488,'/lander-2'),
(167698,'2013-02-26 18:23:32',75488,'/products'),
(167699,'2013-02-26 18:35:50',75489,'/home'),
(167700,'2013-02-26 18:38:47',75490,'/lander-1'),
(167701,'2013-02-26 18:40:16',75491,'/lander-1'),
(167702,'2013-02-26 18:40:49',75489,'/products'),
(167703,'2013-02-26 18:41:35',75489,'/the-original-mr-fuzzy'),
(167704,'2013-02-26 18:42:32',75490,'/products'),
(167705,'2013-02-26 18:43:21',75489,'/cart'),
(167706,'2013-02-26 18:44:18',75489,'/shipping'),
(167707,'2013-02-26 18:45:43',75489,'/billing-2'),
(167708,'2013-02-26 18:46:21',75489,'/thank-you-for-your-order'),
(167709,'2013-02-26 18:46:55',75490,'/the-original-mr-fuzzy'),
(167710,'2013-02-26 18:57:25',75492,'/home'),
(167711,'2013-02-26 19:00:30',75493,'/lander-1'),
(167712,'2013-02-26 19:02:35',75494,'/lander-1'),
(167713,'2013-02-26 19:09:35',75495,'/lander-2'),
(167714,'2013-02-26 19:14:39',75495,'/products'),
(167715,'2013-02-26 19:16:20',75495,'/the-original-mr-fuzzy'),
(167716,'2013-02-26 19:19:01',75496,'/lander-2'),
(167717,'2013-02-26 19:19:10',75495,'/cart'),
(167718,'2013-02-26 19:20:09',75497,'/lander-1'),
(167719,'2013-02-26 19:21:36',75498,'/lander-2'),
(167720,'2013-02-26 19:21:41',75497,'/products'),
(167721,'2013-02-26 19:25:28',75498,'/products'),
(167722,'2013-02-26 19:29:18',75498,'/the-forever-love-bear'),
(167723,'2013-02-26 19:30:30',75498,'/cart'),
(167724,'2013-02-26 19:31:41',75498,'/shipping'),
(167725,'2013-02-26 19:33:15',75498,'/billing-2'),
(167726,'2013-02-26 19:34:29',75499,'/lander-1'),
(167727,'2013-02-26 19:40:57',75500,'/lander-2'),
(167728,'2013-02-26 19:41:36',75501,'/home'),
(167729,'2013-02-26 19:43:33',75500,'/products'),
(167730,'2013-02-26 19:44:11',75500,'/the-original-mr-fuzzy'),
(167731,'2013-02-26 19:46:02',75501,'/products'),
(167732,'2013-02-26 19:50:41',75501,'/the-original-mr-fuzzy'),
(167733,'2013-02-26 19:51:23',75501,'/cart'),
(167734,'2013-02-26 19:54:08',75501,'/shipping'),
(167735,'2013-02-26 19:54:30',75501,'/billing-2'),
(167736,'2013-02-26 19:59:46',75501,'/thank-you-for-your-order'),
(167737,'2013-02-26 20:06:58',75502,'/lander-2'),
(167738,'2013-02-26 20:09:37',75502,'/products'),
(167739,'2013-02-26 20:09:59',75503,'/lander-1'),
(167740,'2013-02-26 20:10:43',75504,'/lander-2'),
(167741,'2013-02-26 20:11:11',75503,'/products'),
(167742,'2013-02-26 20:14:39',75503,'/the-original-mr-fuzzy'),
(167743,'2013-02-26 20:21:43',75505,'/lander-1'),
(167744,'2013-02-26 20:23:24',75505,'/products'),
(167745,'2013-02-26 20:24:36',75506,'/lander-1'),
(167746,'2013-02-26 20:25:46',75506,'/products'),
(167747,'2013-02-26 20:28:54',75506,'/the-original-mr-fuzzy'),
(167748,'2013-02-26 20:39:11',75507,'/home'),
(167749,'2013-02-26 20:44:33',75507,'/products'),
(167750,'2013-02-26 20:45:10',75507,'/the-original-mr-fuzzy'),
(167751,'2013-02-26 20:48:19',75507,'/cart'),
(167752,'2013-02-26 20:51:01',75507,'/shipping'),
(167753,'2013-02-26 20:51:10',75508,'/lander-2'),
(167754,'2013-02-26 20:53:27',75508,'/products'),
(167755,'2013-02-26 20:53:38',75507,'/billing-2'),
(167756,'2013-02-26 20:55:42',75508,'/the-forever-love-bear'),
(167757,'2013-02-26 20:56:40',75507,'/thank-you-for-your-order'),
(167758,'2013-02-26 20:57:09',75509,'/lander-2'),
(167759,'2013-02-26 20:58:01',75508,'/cart'),
(167760,'2013-02-26 20:59:20',75508,'/shipping'),
(167761,'2013-02-26 20:59:43',75509,'/products'),
(167762,'2013-02-26 21:00:01',75509,'/the-original-mr-fuzzy'),
(167763,'2013-02-26 21:01:41',75509,'/cart'),
(167764,'2013-02-26 21:02:45',75510,'/lander-2'),
(167765,'2013-02-26 21:04:48',75510,'/products'),
(167766,'2013-02-26 21:08:09',75510,'/the-forever-love-bear'),
(167767,'2013-02-26 21:09:07',75510,'/cart'),
(167768,'2013-02-26 21:09:11',75511,'/lander-1'),
(167769,'2013-02-26 21:09:14',75512,'/lander-2'),
(167770,'2013-02-26 21:13:32',75511,'/products'),
(167771,'2013-02-26 21:15:52',75511,'/the-original-mr-fuzzy'),
(167772,'2013-02-26 21:21:42',75513,'/lander-2'),
(167773,'2013-02-26 21:22:18',75513,'/products'),
(167774,'2013-02-26 21:30:46',75514,'/lander-2'),
(167775,'2013-02-26 21:31:27',75515,'/lander-2'),
(167776,'2013-02-26 21:33:15',75514,'/products'),
(167777,'2013-02-26 21:34:39',75514,'/the-original-mr-fuzzy'),
(167778,'2013-02-26 21:34:51',75515,'/products'),
(167779,'2013-02-26 21:35:51',75516,'/home'),
(167780,'2013-02-26 21:39:01',75515,'/the-forever-love-bear'),
(167781,'2013-02-26 21:41:19',75516,'/products'),
(167782,'2013-02-26 21:42:05',75515,'/cart'),
(167783,'2013-02-26 21:43:49',75515,'/shipping'),
(167784,'2013-02-26 21:46:43',75515,'/billing-2'),
(167785,'2013-02-26 21:47:21',75517,'/home'),
(167786,'2013-02-26 21:50:44',75515,'/thank-you-for-your-order'),
(167787,'2013-02-26 22:02:08',75518,'/lander-1'),
(167788,'2013-02-26 22:04:26',75518,'/products'),
(167789,'2013-02-26 22:05:05',75519,'/lander-2'),
(167790,'2013-02-26 22:07:32',75518,'/the-original-mr-fuzzy'),
(167791,'2013-02-26 22:07:56',75519,'/products'),
(167792,'2013-02-26 22:08:35',75518,'/cart'),
(167793,'2013-02-26 22:10:42',75519,'/the-original-mr-fuzzy'),
(167794,'2013-02-26 22:22:01',75520,'/lander-2'),
(167795,'2013-02-26 22:29:43',75521,'/home'),
(167796,'2013-02-26 22:34:29',75521,'/products'),
(167797,'2013-02-26 22:38:47',75521,'/the-original-mr-fuzzy'),
(167798,'2013-02-26 22:44:29',75522,'/lander-2'),
(167799,'2013-02-26 22:45:52',75523,'/lander-2'),
(167800,'2013-02-26 22:49:01',75523,'/products'),
(167801,'2013-02-26 22:49:54',75522,'/products'),
(167802,'2013-02-26 22:52:01',75523,'/the-original-mr-fuzzy'),
(167803,'2013-02-26 22:54:01',75522,'/the-original-mr-fuzzy'),
(167804,'2013-02-26 23:26:57',75524,'/lander-2'),
(167805,'2013-02-26 23:27:07',75525,'/lander-1'),
(167806,'2013-02-26 23:29:24',75524,'/products'),
(167807,'2013-02-26 23:34:19',75526,'/home'),
(167808,'2013-02-26 23:35:30',75526,'/products'),
(167809,'2013-02-26 23:37:54',75526,'/the-original-mr-fuzzy'),
(167810,'2013-02-26 23:40:49',75526,'/cart'),
(167811,'2013-02-26 23:41:35',75526,'/shipping'),
(167812,'2013-02-26 23:51:21',75527,'/lander-1'),
(167813,'2013-02-26 23:56:12',75528,'/home'),
(167814,'2013-02-26 23:57:09',75528,'/products'),
(167815,'2013-02-26 23:59:05',75529,'/lander-2'),
(167816,'2013-02-26 23:59:53',75528,'/the-original-mr-fuzzy'),
(167817,'2013-02-27 00:04:51',75529,'/products'),
(167818,'2013-02-27 00:06:41',75529,'/the-forever-love-bear'),
(167819,'2013-02-27 00:10:28',75529,'/cart'),
(167820,'2013-02-27 00:12:24',75529,'/shipping'),
(167821,'2013-02-27 00:21:48',75530,'/home'),
(167822,'2013-02-27 00:24:26',75530,'/products'),
(167823,'2013-02-27 00:25:07',75530,'/the-original-mr-fuzzy'),
(167824,'2013-02-27 00:27:30',75530,'/cart'),
(167825,'2013-02-27 00:30:58',75530,'/shipping'),
(167826,'2013-02-27 00:31:28',75530,'/billing-2'),
(167827,'2013-02-27 00:36:42',75530,'/thank-you-for-your-order'),
(167828,'2013-02-27 00:36:52',75531,'/lander-1'),
(167829,'2013-02-27 00:39:02',75531,'/products'),
(167830,'2013-02-27 00:45:04',75532,'/lander-2'),
(167831,'2013-02-27 00:52:18',75533,'/lander-2'),
(167832,'2013-02-27 00:52:45',75533,'/products'),
(167833,'2013-02-27 00:57:31',75534,'/lander-2'),
(167834,'2013-02-27 00:59:59',75535,'/lander-2'),
(167835,'2013-02-27 01:02:55',75534,'/products'),
(167836,'2013-02-27 01:05:03',75534,'/the-forever-love-bear'),
(167837,'2013-02-27 01:05:33',75536,'/lander-1'),
(167838,'2013-02-27 01:08:45',75537,'/home'),
(167839,'2013-02-27 01:08:54',75534,'/cart'),
(167840,'2013-02-27 01:09:20',75534,'/shipping'),
(167841,'2013-02-27 01:11:34',75534,'/billing-2'),
(167842,'2013-02-27 01:13:05',75537,'/products'),
(167843,'2013-02-27 01:14:42',75534,'/thank-you-for-your-order'),
(167844,'2013-02-27 01:16:58',75537,'/the-original-mr-fuzzy'),
(167845,'2013-02-27 01:25:06',75538,'/lander-1'),
(167846,'2013-02-27 01:27:12',75538,'/products'),
(167847,'2013-02-27 01:31:12',75538,'/the-original-mr-fuzzy'),
(167848,'2013-02-27 01:31:55',75538,'/cart'),
(167849,'2013-02-27 01:34:06',75538,'/shipping'),
(167850,'2013-02-27 01:34:38',75538,'/billing-2'),
(167851,'2013-02-27 01:36:22',75539,'/lander-2'),
(167852,'2013-02-27 01:39:17',75538,'/thank-you-for-your-order'),
(167853,'2013-02-27 02:00:00',75540,'/lander-1'),
(167854,'2013-02-27 02:02:59',75540,'/products'),
(167855,'2013-02-27 02:06:37',75540,'/the-original-mr-fuzzy'),
(167856,'2013-02-27 02:21:54',75541,'/home'),
(167857,'2013-02-27 02:27:26',75542,'/lander-1'),
(167858,'2013-02-27 02:35:57',75543,'/home'),
(167859,'2013-02-27 02:48:34',75544,'/home'),
(167860,'2013-02-27 02:50:46',75545,'/home'),
(167861,'2013-02-27 02:52:09',75545,'/products'),
(167862,'2013-02-27 02:53:40',75545,'/the-original-mr-fuzzy'),
(167863,'2013-02-27 03:09:47',75546,'/lander-2'),
(167864,'2013-02-27 03:11:23',75546,'/products'),
(167865,'2013-02-27 03:12:13',75546,'/the-original-mr-fuzzy'),
(167866,'2013-02-27 03:12:26',75547,'/home'),
(167867,'2013-02-27 03:13:52',75547,'/products'),
(167868,'2013-02-27 03:14:47',75546,'/cart'),
(167869,'2013-02-27 03:16:56',75546,'/shipping'),
(167870,'2013-02-27 03:17:38',75547,'/the-original-mr-fuzzy'),
(167871,'2013-02-27 03:18:26',75546,'/billing-2'),
(167872,'2013-02-27 03:33:16',75548,'/lander-2'),
(167873,'2013-02-27 04:36:02',75549,'/home'),
(167874,'2013-02-27 05:10:43',75550,'/lander-1'),
(167875,'2013-02-27 05:13:56',75551,'/lander-2'),
(167876,'2013-02-27 05:17:11',75552,'/lander-2'),
(167877,'2013-02-27 05:31:05',75553,'/home'),
(167878,'2013-02-27 05:44:52',75554,'/lander-2'),
(167879,'2013-02-27 06:28:44',75555,'/lander-1'),
(167880,'2013-02-27 06:30:41',75555,'/products'),
(167881,'2013-02-27 06:33:32',75555,'/the-original-mr-fuzzy'),
(167882,'2013-02-27 06:40:45',75556,'/lander-1'),
(167883,'2013-02-27 07:11:43',75557,'/home'),
(167884,'2013-02-27 07:26:20',75558,'/lander-2'),
(167885,'2013-02-27 07:26:33',75559,'/lander-1'),
(167886,'2013-02-27 07:35:09',75560,'/lander-2'),
(167887,'2013-02-27 07:40:05',75561,'/lander-1'),
(167888,'2013-02-27 07:51:52',75562,'/lander-1'),
(167889,'2013-02-27 07:52:31',75562,'/products'),
(167890,'2013-02-27 07:59:50',75563,'/lander-1'),
(167891,'2013-02-27 08:03:30',75563,'/products'),
(167892,'2013-02-27 08:06:11',75563,'/the-forever-love-bear'),
(167893,'2013-02-27 08:09:11',75563,'/cart'),
(167894,'2013-02-27 08:16:09',75564,'/lander-2'),
(167895,'2013-02-27 08:16:50',75565,'/lander-2'),
(167896,'2013-02-27 08:18:49',75565,'/products'),
(167897,'2013-02-27 08:20:22',75564,'/products'),
(167898,'2013-02-27 08:20:31',75565,'/the-original-mr-fuzzy'),
(167899,'2013-02-27 08:25:01',75564,'/the-original-mr-fuzzy'),
(167900,'2013-02-27 08:28:13',75564,'/cart'),
(167901,'2013-02-27 08:41:25',75566,'/lander-2'),
(167902,'2013-02-27 08:42:38',75567,'/lander-2'),
(167903,'2013-02-27 08:43:26',75568,'/home'),
(167904,'2013-02-27 08:47:09',75569,'/home'),
(167905,'2013-02-27 08:48:54',75570,'/home'),
(167906,'2013-02-27 08:51:22',75571,'/lander-1'),
(167907,'2013-02-27 08:51:50',75572,'/lander-2'),
(167908,'2013-02-27 08:52:37',75569,'/products'),
(167909,'2013-02-27 08:54:33',75572,'/products'),
(167910,'2013-02-27 08:57:30',75573,'/lander-1'),
(167911,'2013-02-27 08:57:40',75572,'/the-original-mr-fuzzy'),
(167912,'2013-02-27 09:00:37',75572,'/cart'),
(167913,'2013-02-27 09:01:05',75574,'/lander-2'),
(167914,'2013-02-27 09:02:58',75575,'/lander-1'),
(167915,'2013-02-27 09:04:27',75572,'/shipping'),
(167916,'2013-02-27 09:07:04',75572,'/billing-2'),
(167917,'2013-02-27 09:09:56',75572,'/thank-you-for-your-order'),
(167918,'2013-02-27 09:17:29',75576,'/lander-2'),
(167919,'2013-02-27 09:20:45',75577,'/lander-2'),
(167920,'2013-02-27 09:21:36',75576,'/products'),
(167921,'2013-02-27 09:22:59',75576,'/the-forever-love-bear'),
(167922,'2013-02-27 09:24:05',75576,'/cart'),
(167923,'2013-02-27 09:25:42',75576,'/shipping'),
(167924,'2013-02-27 09:28:07',75576,'/billing-2'),
(167925,'2013-02-27 09:33:11',75576,'/thank-you-for-your-order'),
(167926,'2013-02-27 09:38:29',75578,'/lander-1'),
(167927,'2013-02-27 09:39:56',75579,'/lander-2'),
(167928,'2013-02-27 09:44:04',75580,'/home'),
(167929,'2013-02-27 09:45:40',75581,'/lander-1'),
(167930,'2013-02-27 09:53:55',75582,'/lander-1'),
(167931,'2013-02-27 09:56:23',75582,'/products'),
(167932,'2013-02-27 09:56:23',75583,'/lander-2'),
(167933,'2013-02-27 09:58:08',75582,'/the-forever-love-bear'),
(167934,'2013-02-27 09:58:39',75583,'/products'),
(167935,'2013-02-27 10:01:29',75584,'/lander-2'),
(167936,'2013-02-27 10:02:01',75585,'/lander-1'),
(167937,'2013-02-27 10:02:59',75583,'/the-original-mr-fuzzy'),
(167938,'2013-02-27 10:05:07',75586,'/lander-2'),
(167939,'2013-02-27 10:08:54',75587,'/lander-1'),
(167940,'2013-02-27 10:08:55',75588,'/lander-2'),
(167941,'2013-02-27 10:10:14',75589,'/lander-1'),
(167942,'2013-02-27 10:12:05',75587,'/products'),
(167943,'2013-02-27 10:12:05',75590,'/lander-1'),
(167944,'2013-02-27 10:13:41',75590,'/products'),
(167945,'2013-02-27 10:15:00',75587,'/the-original-mr-fuzzy'),
(167946,'2013-02-27 10:15:04',75589,'/products'),
(167947,'2013-02-27 10:15:57',75590,'/the-original-mr-fuzzy'),
(167948,'2013-02-27 10:16:26',75589,'/the-original-mr-fuzzy'),
(167949,'2013-02-27 10:18:02',75591,'/lander-1'),
(167950,'2013-02-27 10:18:30',75587,'/cart'),
(167951,'2013-02-27 10:19:17',75589,'/cart'),
(167952,'2013-02-27 10:19:18',75590,'/cart'),
(167953,'2013-02-27 10:19:20',75592,'/home'),
(167954,'2013-02-27 10:20:39',75589,'/shipping'),
(167955,'2013-02-27 10:21:58',75587,'/shipping'),
(167956,'2013-02-27 10:22:36',75590,'/shipping'),
(167957,'2013-02-27 10:22:56',75587,'/billing-2'),
(167958,'2013-02-27 10:23:41',75593,'/home'),
(167959,'2013-02-27 10:25:01',75592,'/products'),
(167960,'2013-02-27 10:25:41',75590,'/billing-2'),
(167961,'2013-02-27 10:28:01',75590,'/thank-you-for-your-order'),
(167962,'2013-02-27 10:28:38',75587,'/thank-you-for-your-order'),
(167963,'2013-02-27 10:29:08',75594,'/home'),
(167964,'2013-02-27 10:31:06',75595,'/lander-1'),
(167965,'2013-02-27 10:31:50',75596,'/lander-2'),
(167966,'2013-02-27 10:31:57',75594,'/products'),
(167967,'2013-02-27 10:33:02',75597,'/lander-1'),
(167968,'2013-02-27 10:34:28',75594,'/the-original-mr-fuzzy'),
(167969,'2013-02-27 10:36:36',75598,'/lander-2'),
(167970,'2013-02-27 10:37:06',75596,'/products'),
(167971,'2013-02-27 10:38:13',75596,'/the-original-mr-fuzzy'),
(167972,'2013-02-27 10:38:42',75598,'/products'),
(167973,'2013-02-27 10:40:54',75598,'/the-original-mr-fuzzy'),
(167974,'2013-02-27 10:42:07',75599,'/home'),
(167975,'2013-02-27 10:45:17',75599,'/products'),
(167976,'2013-02-27 10:48:17',75599,'/the-original-mr-fuzzy'),
(167977,'2013-02-27 10:48:46',75599,'/cart'),
(167978,'2013-02-27 10:50:16',75600,'/lander-2'),
(167979,'2013-02-27 10:52:52',75601,'/lander-1'),
(167980,'2013-02-27 10:58:28',75602,'/lander-2'),
(167981,'2013-02-27 10:59:07',75603,'/lander-1'),
(167982,'2013-02-27 10:59:29',75604,'/home'),
(167983,'2013-02-27 10:59:52',75605,'/home'),
(167984,'2013-02-27 11:00:14',75604,'/products'),
(167985,'2013-02-27 11:02:57',75603,'/products'),
(167986,'2013-02-27 11:03:58',75604,'/the-original-mr-fuzzy'),
(167987,'2013-02-27 11:04:25',75606,'/home'),
(167988,'2013-02-27 11:07:17',75606,'/products'),
(167989,'2013-02-27 11:07:52',75606,'/the-original-mr-fuzzy'),
(167990,'2013-02-27 11:08:13',75607,'/home'),
(167991,'2013-02-27 11:08:50',75608,'/lander-2'),
(167992,'2013-02-27 11:11:59',75609,'/lander-2'),
(167993,'2013-02-27 11:13:30',75607,'/products'),
(167994,'2013-02-27 11:13:46',75607,'/the-original-mr-fuzzy'),
(167995,'2013-02-27 11:14:17',75608,'/products'),
(167996,'2013-02-27 11:15:18',75610,'/home'),
(167997,'2013-02-27 11:16:38',75607,'/cart'),
(167998,'2013-02-27 11:17:16',75611,'/home'),
(167999,'2013-02-27 11:17:57',75607,'/shipping'),
(168000,'2013-02-27 11:18:05',75608,'/the-original-mr-fuzzy'),
(168001,'2013-02-27 11:18:31',75607,'/billing-2'),
(168002,'2013-02-27 11:18:56',75610,'/products'),
(168003,'2013-02-27 11:19:11',75610,'/the-original-mr-fuzzy'),
(168004,'2013-02-27 11:19:38',75608,'/cart'),
(168005,'2013-02-27 11:20:31',75611,'/products'),
(168006,'2013-02-27 11:22:09',75612,'/lander-1'),
(168007,'2013-02-27 11:22:57',75607,'/thank-you-for-your-order'),
(168008,'2013-02-27 11:23:07',75608,'/shipping'),
(168009,'2013-02-27 11:23:08',75613,'/lander-2'),
(168010,'2013-02-27 11:23:25',75611,'/the-original-mr-fuzzy'),
(168011,'2013-02-27 11:23:47',75614,'/lander-1'),
(168012,'2013-02-27 11:23:48',75613,'/products'),
(168013,'2013-02-27 11:24:39',75613,'/the-original-mr-fuzzy'),
(168014,'2013-02-27 11:25:05',75608,'/billing-2'),
(168015,'2013-02-27 11:26:05',75614,'/products'),
(168016,'2013-02-27 11:26:09',75612,'/products'),
(168017,'2013-02-27 11:27:01',75613,'/cart'),
(168018,'2013-02-27 11:27:21',75615,'/lander-1'),
(168019,'2013-02-27 11:27:51',75616,'/home'),
(168020,'2013-02-27 11:29:23',75613,'/shipping'),
(168021,'2013-02-27 11:29:32',75614,'/the-forever-love-bear'),
(168022,'2013-02-27 11:30:45',75612,'/the-original-mr-fuzzy'),
(168023,'2013-02-27 11:31:22',75613,'/billing-2'),
(168024,'2013-02-27 11:32:41',75614,'/cart'),
(168025,'2013-02-27 11:33:47',75614,'/shipping'),
(168026,'2013-02-27 11:33:50',75617,'/lander-2'),
(168027,'2013-02-27 11:34:31',75614,'/billing-2'),
(168028,'2013-02-27 11:42:28',75618,'/lander-1'),
(168029,'2013-02-27 11:43:38',75619,'/lander-1'),
(168030,'2013-02-27 11:44:06',75620,'/lander-2'),
(168031,'2013-02-27 11:47:39',75619,'/products'),
(168032,'2013-02-27 11:48:50',75619,'/the-forever-love-bear'),
(168033,'2013-02-27 11:53:37',75621,'/lander-1'),
(168034,'2013-02-27 11:58:00',75622,'/lander-1'),
(168035,'2013-02-27 11:59:24',75623,'/home'),
(168036,'2013-02-27 11:59:47',75624,'/lander-1'),
(168037,'2013-02-27 12:01:50',75622,'/products'),
(168038,'2013-02-27 12:02:17',75625,'/home'),
(168039,'2013-02-27 12:02:26',75623,'/products'),
(168040,'2013-02-27 12:02:53',75625,'/products'),
(168041,'2013-02-27 12:03:40',75624,'/products'),
(168042,'2013-02-27 12:07:00',75626,'/lander-1'),
(168043,'2013-02-27 12:07:01',75625,'/the-original-mr-fuzzy'),
(168044,'2013-02-27 12:07:57',75627,'/lander-2'),
(168045,'2013-02-27 12:10:05',75628,'/lander-1'),
(168046,'2013-02-27 12:25:01',75629,'/lander-2'),
(168047,'2013-02-27 12:27:24',75630,'/lander-1'),
(168048,'2013-02-27 12:28:16',75631,'/home'),
(168049,'2013-02-27 12:29:52',75632,'/lander-1'),
(168050,'2013-02-27 12:29:55',75630,'/products'),
(168051,'2013-02-27 12:32:10',75633,'/lander-1'),
(168052,'2013-02-27 12:33:33',75630,'/the-original-mr-fuzzy'),
(168053,'2013-02-27 12:34:26',75634,'/lander-1'),
(168054,'2013-02-27 12:34:27',75630,'/cart'),
(168055,'2013-02-27 12:34:56',75635,'/lander-1'),
(168056,'2013-02-27 12:36:04',75630,'/shipping'),
(168057,'2013-02-27 12:37:59',75636,'/lander-2'),
(168058,'2013-02-27 12:38:02',75637,'/lander-2'),
(168059,'2013-02-27 12:39:17',75630,'/billing-2'),
(168060,'2013-02-27 12:40:00',75634,'/products'),
(168061,'2013-02-27 12:40:37',75638,'/lander-2'),
(168062,'2013-02-27 12:41:07',75634,'/the-original-mr-fuzzy'),
(168063,'2013-02-27 12:41:46',75637,'/products'),
(168064,'2013-02-27 12:42:55',75636,'/products'),
(168065,'2013-02-27 12:43:05',75634,'/cart'),
(168066,'2013-02-27 12:43:06',75639,'/home'),
(168067,'2013-02-27 12:43:27',75630,'/thank-you-for-your-order'),
(168068,'2013-02-27 12:43:57',75634,'/shipping'),
(168069,'2013-02-27 12:45:33',75637,'/the-original-mr-fuzzy'),
(168070,'2013-02-27 12:45:49',75634,'/billing-2'),
(168071,'2013-02-27 12:46:09',75636,'/the-original-mr-fuzzy'),
(168072,'2013-02-27 12:46:18',75640,'/lander-1'),
(168073,'2013-02-27 12:46:23',75641,'/lander-1'),
(168074,'2013-02-27 12:47:38',75634,'/thank-you-for-your-order'),
(168075,'2013-02-27 12:48:35',75637,'/cart'),
(168076,'2013-02-27 12:51:12',75640,'/products'),
(168077,'2013-02-27 12:51:20',75637,'/shipping'),
(168078,'2013-02-27 12:51:34',75642,'/home'),
(168079,'2013-02-27 12:53:36',75637,'/billing-2'),
(168080,'2013-02-27 12:55:38',75643,'/lander-1'),
(168081,'2013-02-27 12:55:42',75640,'/the-original-mr-fuzzy'),
(168082,'2013-02-27 12:57:17',75640,'/cart'),
(168083,'2013-02-27 12:57:45',75643,'/products'),
(168084,'2013-02-27 12:59:51',75643,'/the-original-mr-fuzzy'),
(168085,'2013-02-27 13:03:42',75644,'/lander-2'),
(168086,'2013-02-27 13:04:22',75645,'/lander-2'),
(168087,'2013-02-27 13:05:26',75644,'/products'),
(168088,'2013-02-27 13:06:24',75646,'/lander-2'),
(168089,'2013-02-27 13:06:35',75644,'/the-original-mr-fuzzy'),
(168090,'2013-02-27 13:08:36',75644,'/cart'),
(168091,'2013-02-27 13:09:47',75645,'/products'),
(168092,'2013-02-27 13:11:53',75647,'/lander-1'),
(168093,'2013-02-27 13:13:02',75648,'/lander-2'),
(168094,'2013-02-27 13:13:24',75645,'/the-original-mr-fuzzy'),
(168095,'2013-02-27 13:14:40',75645,'/cart'),
(168096,'2013-02-27 13:16:22',75649,'/home'),
(168097,'2013-02-27 13:17:36',75649,'/products'),
(168098,'2013-02-27 13:18:19',75645,'/shipping'),
(168099,'2013-02-27 13:18:43',75649,'/the-original-mr-fuzzy'),
(168100,'2013-02-27 13:20:49',75645,'/billing-2'),
(168101,'2013-02-27 13:25:30',75650,'/lander-1'),
(168102,'2013-02-27 13:31:22',75651,'/lander-1'),
(168103,'2013-02-27 13:32:17',75651,'/products'),
(168104,'2013-02-27 13:35:38',75651,'/the-original-mr-fuzzy'),
(168105,'2013-02-27 13:39:19',75652,'/lander-2'),
(168106,'2013-02-27 13:39:59',75653,'/lander-2'),
(168107,'2013-02-27 13:44:08',75652,'/products'),
(168108,'2013-02-27 13:46:06',75654,'/home'),
(168109,'2013-02-27 13:46:13',75655,'/lander-2'),
(168110,'2013-02-27 13:51:08',75655,'/products'),
(168111,'2013-02-27 13:51:25',75656,'/lander-1'),
(168112,'2013-02-27 13:51:32',75657,'/lander-2'),
(168113,'2013-02-27 13:51:37',75654,'/products'),
(168114,'2013-02-27 13:52:16',75658,'/home'),
(168115,'2013-02-27 13:55:13',75659,'/lander-2'),
(168116,'2013-02-27 13:55:55',75654,'/the-original-mr-fuzzy'),
(168117,'2013-02-27 13:56:12',75656,'/products'),
(168118,'2013-02-27 13:57:51',75660,'/lander-2'),
(168119,'2013-02-27 13:57:56',75658,'/products'),
(168120,'2013-02-27 13:58:10',75661,'/home'),
(168121,'2013-02-27 13:58:33',75656,'/the-original-mr-fuzzy'),
(168122,'2013-02-27 13:59:26',75654,'/cart'),
(168123,'2013-02-27 14:00:00',75662,'/lander-1'),
(168124,'2013-02-27 14:00:07',75663,'/lander-1'),
(168125,'2013-02-27 14:00:58',75658,'/the-forever-love-bear'),
(168126,'2013-02-27 14:01:57',75654,'/shipping'),
(168127,'2013-02-27 14:02:42',75664,'/lander-2'),
(168128,'2013-02-27 14:04:25',75654,'/billing-2'),
(168129,'2013-02-27 14:05:07',75665,'/lander-2'),
(168130,'2013-02-27 14:05:39',75654,'/thank-you-for-your-order'),
(168131,'2013-02-27 14:06:12',75664,'/products'),
(168132,'2013-02-27 14:09:12',75666,'/home'),
(168133,'2013-02-27 14:09:38',75664,'/the-original-mr-fuzzy'),
(168134,'2013-02-27 14:11:20',75666,'/products'),
(168135,'2013-02-27 14:12:04',75664,'/cart'),
(168136,'2013-02-27 14:12:22',75667,'/home'),
(168137,'2013-02-27 14:13:20',75664,'/shipping'),
(168138,'2013-02-27 14:14:15',75668,'/lander-2'),
(168139,'2013-02-27 14:14:45',75666,'/the-original-mr-fuzzy'),
(168140,'2013-02-27 14:14:55',75664,'/billing-2'),
(168141,'2013-02-27 14:17:39',75669,'/lander-2'),
(168142,'2013-02-27 14:18:13',75668,'/products'),
(168143,'2013-02-27 14:20:20',75668,'/the-original-mr-fuzzy'),
(168144,'2013-02-27 14:21:31',75668,'/cart'),
(168145,'2013-02-27 14:23:34',75668,'/shipping'),
(168146,'2013-02-27 14:26:39',75668,'/billing-2'),
(168147,'2013-02-27 14:27:41',75670,'/lander-1'),
(168148,'2013-02-27 14:28:38',75671,'/lander-1'),
(168149,'2013-02-27 14:33:17',75672,'/lander-1'),
(168150,'2013-02-27 14:33:18',75670,'/products'),
(168151,'2013-02-27 14:33:31',75671,'/products'),
(168152,'2013-02-27 14:36:01',75671,'/the-original-mr-fuzzy'),
(168153,'2013-02-27 14:37:38',75671,'/cart'),
(168154,'2013-02-27 14:37:46',75670,'/the-forever-love-bear'),
(168155,'2013-02-27 14:38:29',75672,'/products'),
(168156,'2013-02-27 14:39:37',75670,'/cart'),
(168157,'2013-02-27 14:40:22',75671,'/shipping'),
(168158,'2013-02-27 14:41:47',75671,'/billing-2'),
(168159,'2013-02-27 14:42:11',75670,'/shipping'),
(168160,'2013-02-27 14:43:48',75670,'/billing-2'),
(168161,'2013-02-27 14:46:48',75673,'/lander-1'),
(168162,'2013-02-27 14:49:11',75670,'/thank-you-for-your-order'),
(168163,'2013-02-27 14:55:12',75674,'/lander-1'),
(168164,'2013-02-27 14:55:22',75675,'/lander-1'),
(168165,'2013-02-27 14:57:13',75674,'/products'),
(168166,'2013-02-27 14:58:23',75676,'/lander-1'),
(168167,'2013-02-27 15:00:28',75674,'/the-original-mr-fuzzy'),
(168168,'2013-02-27 15:00:53',75677,'/lander-1'),
(168169,'2013-02-27 15:01:24',75678,'/home'),
(168170,'2013-02-27 15:01:52',75676,'/products'),
(168171,'2013-02-27 15:04:50',75677,'/products'),
(168172,'2013-02-27 15:05:30',75679,'/lander-2'),
(168173,'2013-02-27 15:05:59',75676,'/the-original-mr-fuzzy'),
(168174,'2013-02-27 15:07:36',75679,'/products'),
(168175,'2013-02-27 15:09:19',75679,'/the-original-mr-fuzzy'),
(168176,'2013-02-27 15:11:07',75680,'/lander-1'),
(168177,'2013-02-27 15:13:01',75680,'/products'),
(168178,'2013-02-27 15:13:25',75680,'/the-original-mr-fuzzy'),
(168179,'2013-02-27 15:28:01',75681,'/lander-2'),
(168180,'2013-02-27 15:28:42',75682,'/home'),
(168181,'2013-02-27 15:30:58',75681,'/products'),
(168182,'2013-02-27 15:31:30',75683,'/lander-2'),
(168183,'2013-02-27 15:32:11',75684,'/lander-1'),
(168184,'2013-02-27 15:33:13',75685,'/lander-1'),
(168185,'2013-02-27 15:37:02',75684,'/products'),
(168186,'2013-02-27 15:38:03',75684,'/the-original-mr-fuzzy'),
(168187,'2013-02-27 15:47:07',75686,'/lander-1'),
(168188,'2013-02-27 15:47:46',75687,'/lander-1'),
(168189,'2013-02-27 15:53:55',75688,'/lander-1'),
(168190,'2013-02-27 15:55:43',75689,'/lander-1'),
(168191,'2013-02-27 15:57:05',75690,'/lander-1'),
(168192,'2013-02-27 15:59:09',75688,'/products'),
(168193,'2013-02-27 16:01:16',75690,'/products'),
(168194,'2013-02-27 16:01:41',75691,'/lander-1'),
(168195,'2013-02-27 16:02:39',75692,'/lander-1'),
(168196,'2013-02-27 16:02:47',75688,'/the-original-mr-fuzzy'),
(168197,'2013-02-27 16:04:18',75693,'/lander-1'),
(168198,'2013-02-27 16:05:21',75691,'/products'),
(168199,'2013-02-27 16:05:39',75694,'/lander-2'),
(168200,'2013-02-27 16:17:49',75695,'/lander-2'),
(168201,'2013-02-27 16:18:29',75696,'/lander-2'),
(168202,'2013-02-27 16:18:32',75697,'/home'),
(168203,'2013-02-27 16:19:55',75696,'/products'),
(168204,'2013-02-27 16:20:01',75698,'/lander-1'),
(168205,'2013-02-27 16:20:40',75698,'/products'),
(168206,'2013-02-27 16:21:30',75696,'/the-original-mr-fuzzy'),
(168207,'2013-02-27 16:21:37',75697,'/products'),
(168208,'2013-02-27 16:21:54',75698,'/the-forever-love-bear'),
(168209,'2013-02-27 16:23:34',75698,'/cart'),
(168210,'2013-02-27 16:23:37',75696,'/cart'),
(168211,'2013-02-27 16:25:11',75699,'/lander-2'),
(168212,'2013-02-27 16:25:26',75698,'/shipping'),
(168213,'2013-02-27 16:25:42',75696,'/shipping'),
(168214,'2013-02-27 16:26:29',75700,'/lander-2'),
(168215,'2013-02-27 16:27:20',75698,'/billing-2'),
(168216,'2013-02-27 16:27:35',75696,'/billing-2'),
(168217,'2013-02-27 16:29:25',75696,'/thank-you-for-your-order'),
(168218,'2013-02-27 16:29:58',75701,'/lander-1'),
(168219,'2013-02-27 16:33:37',75701,'/products'),
(168220,'2013-02-27 16:34:47',75701,'/the-original-mr-fuzzy'),
(168221,'2013-02-27 16:36:22',75701,'/cart'),
(168222,'2013-02-27 16:37:25',75702,'/lander-2'),
(168223,'2013-02-27 16:38:34',75703,'/lander-1'),
(168224,'2013-02-27 16:39:07',75701,'/shipping'),
(168225,'2013-02-27 16:40:51',75704,'/home'),
(168226,'2013-02-27 16:44:10',75703,'/products'),
(168227,'2013-02-27 16:45:31',75705,'/lander-2'),
(168228,'2013-02-27 16:46:01',75703,'/the-original-mr-fuzzy'),
(168229,'2013-02-27 16:46:08',75706,'/lander-1'),
(168230,'2013-02-27 16:47:52',75707,'/lander-1'),
(168231,'2013-02-27 16:48:29',75703,'/cart'),
(168232,'2013-02-27 16:48:41',75708,'/lander-2'),
(168233,'2013-02-27 16:49:09',75703,'/shipping'),
(168234,'2013-02-27 16:49:48',75703,'/billing-2'),
(168235,'2013-02-27 16:50:48',75705,'/products'),
(168236,'2013-02-27 16:51:52',75705,'/the-forever-love-bear'),
(168237,'2013-02-27 16:52:41',75703,'/thank-you-for-your-order'),
(168238,'2013-02-27 16:59:45',75709,'/lander-1'),
(168239,'2013-02-27 17:00:29',75710,'/home'),
(168240,'2013-02-27 17:00:39',75711,'/home'),
(168241,'2013-02-27 17:00:59',75710,'/products'),
(168242,'2013-02-27 17:04:57',75710,'/the-original-mr-fuzzy'),
(168243,'2013-02-27 17:06:11',75712,'/lander-1'),
(168244,'2013-02-27 17:08:09',75713,'/home'),
(168245,'2013-02-27 17:08:29',75710,'/cart'),
(168246,'2013-02-27 17:10:22',75710,'/shipping'),
(168247,'2013-02-27 17:11:44',75714,'/lander-1'),
(168248,'2013-02-27 17:13:22',75710,'/billing-2'),
(168249,'2013-02-27 17:13:51',75715,'/lander-2'),
(168250,'2013-02-27 17:20:49',75716,'/lander-2'),
(168251,'2013-02-27 17:21:43',75717,'/lander-2'),
(168252,'2013-02-27 17:22:10',75718,'/lander-2'),
(168253,'2013-02-27 17:24:25',75718,'/products'),
(168254,'2013-02-27 17:24:53',75719,'/lander-1'),
(168255,'2013-02-27 17:25:24',75717,'/products'),
(168256,'2013-02-27 17:26:17',75720,'/lander-1'),
(168257,'2013-02-27 17:27:33',75718,'/the-original-mr-fuzzy'),
(168258,'2013-02-27 17:30:24',75721,'/lander-1'),
(168259,'2013-02-27 17:36:12',75721,'/products'),
(168260,'2013-02-27 17:44:07',75722,'/home'),
(168261,'2013-02-27 17:45:37',75722,'/products'),
(168262,'2013-02-27 17:46:58',75723,'/lander-1'),
(168263,'2013-02-27 17:49:08',75724,'/home'),
(168264,'2013-02-27 17:49:09',75722,'/the-original-mr-fuzzy'),
(168265,'2013-02-27 17:49:56',75725,'/lander-2'),
(168266,'2013-02-27 17:53:26',75725,'/products'),
(168267,'2013-02-27 17:57:02',75725,'/the-original-mr-fuzzy'),
(168268,'2013-02-27 17:59:37',75725,'/cart'),
(168269,'2013-02-27 18:01:33',75726,'/lander-1'),
(168270,'2013-02-27 18:03:10',75725,'/shipping'),
(168271,'2013-02-27 18:04:03',75727,'/lander-2'),
(168272,'2013-02-27 18:04:15',75725,'/billing-2'),
(168273,'2013-02-27 18:04:35',75726,'/products'),
(168274,'2013-02-27 18:05:49',75728,'/lander-2'),
(168275,'2013-02-27 18:07:22',75725,'/thank-you-for-your-order'),
(168276,'2013-02-27 18:10:28',75729,'/lander-2'),
(168277,'2013-02-27 18:10:53',75730,'/lander-2'),
(168278,'2013-02-27 18:11:26',75728,'/products'),
(168279,'2013-02-27 18:11:39',75731,'/home'),
(168280,'2013-02-27 18:13:51',75731,'/products'),
(168281,'2013-02-27 18:15:17',75729,'/products'),
(168282,'2013-02-27 18:16:33',75731,'/the-original-mr-fuzzy'),
(168283,'2013-02-27 18:18:47',75732,'/lander-1'),
(168284,'2013-02-27 18:21:53',75733,'/lander-1'),
(168285,'2013-02-27 18:29:49',75734,'/lander-1'),
(168286,'2013-02-27 18:32:01',75734,'/products'),
(168287,'2013-02-27 18:32:19',75735,'/home'),
(168288,'2013-02-27 18:34:30',75734,'/the-original-mr-fuzzy'),
(168289,'2013-02-27 18:34:37',75736,'/home'),
(168290,'2013-02-27 18:36:32',75735,'/products'),
(168291,'2013-02-27 18:37:14',75737,'/lander-1'),
(168292,'2013-02-27 18:40:35',75735,'/the-original-mr-fuzzy'),
(168293,'2013-02-27 18:40:36',75737,'/products'),
(168294,'2013-02-27 18:42:27',75735,'/cart'),
(168295,'2013-02-27 18:43:25',75735,'/shipping'),
(168296,'2013-02-27 18:44:20',75737,'/the-original-mr-fuzzy'),
(168297,'2013-02-27 18:45:21',75735,'/billing-2'),
(168298,'2013-02-27 18:46:32',75735,'/thank-you-for-your-order'),
(168299,'2013-02-27 18:51:27',75738,'/home'),
(168300,'2013-02-27 19:09:05',75739,'/lander-1'),
(168301,'2013-02-27 19:09:28',75740,'/lander-1'),
(168302,'2013-02-27 19:11:03',75741,'/lander-2'),
(168303,'2013-02-27 19:38:47',75742,'/lander-2'),
(168304,'2013-02-27 19:39:58',75743,'/lander-1'),
(168305,'2013-02-27 19:44:41',75744,'/lander-2'),
(168306,'2013-02-27 19:55:20',75745,'/home'),
(168307,'2013-02-27 19:59:49',75745,'/products'),
(168308,'2013-02-27 20:01:32',75746,'/lander-1'),
(168309,'2013-02-27 20:01:40',75745,'/the-original-mr-fuzzy'),
(168310,'2013-02-27 20:04:52',75747,'/lander-1'),
(168311,'2013-02-27 20:08:16',75748,'/lander-1'),
(168312,'2013-02-27 20:16:37',75749,'/lander-2'),
(168313,'2013-02-27 20:17:54',75750,'/lander-1'),
(168314,'2013-02-27 20:27:02',75751,'/home'),
(168315,'2013-02-27 20:27:53',75751,'/products'),
(168316,'2013-02-27 20:29:45',75752,'/lander-2'),
(168317,'2013-02-27 20:30:04',75751,'/the-original-mr-fuzzy'),
(168318,'2013-02-27 20:31:14',75751,'/cart'),
(168319,'2013-02-27 20:31:46',75752,'/products'),
(168320,'2013-02-27 20:32:15',75751,'/shipping'),
(168321,'2013-02-27 20:32:27',75752,'/the-original-mr-fuzzy'),
(168322,'2013-02-27 20:35:23',75751,'/billing-2'),
(168323,'2013-02-27 20:36:20',75753,'/home'),
(168324,'2013-02-27 20:38:49',75753,'/products'),
(168325,'2013-02-27 20:39:54',75753,'/the-original-mr-fuzzy'),
(168326,'2013-02-27 20:43:21',75753,'/cart'),
(168327,'2013-02-27 20:54:32',75754,'/lander-2'),
(168328,'2013-02-27 20:59:39',75755,'/lander-1'),
(168329,'2013-02-27 21:08:04',75756,'/lander-1'),
(168330,'2013-02-27 21:08:09',75757,'/lander-2'),
(168331,'2013-02-27 21:29:04',75758,'/lander-1'),
(168332,'2013-02-27 21:30:23',75759,'/lander-1'),
(168333,'2013-02-27 21:32:10',75759,'/products'),
(168334,'2013-02-27 21:32:14',75758,'/products'),
(168335,'2013-02-27 21:33:12',75760,'/lander-1'),
(168336,'2013-02-27 21:33:38',75761,'/lander-1'),
(168337,'2013-02-27 21:35:03',75761,'/products'),
(168338,'2013-02-27 21:35:12',75759,'/the-original-mr-fuzzy'),
(168339,'2013-02-27 21:35:18',75758,'/the-original-mr-fuzzy'),
(168340,'2013-02-27 21:36:19',75761,'/the-original-mr-fuzzy'),
(168341,'2013-02-27 21:36:23',75759,'/cart'),
(168342,'2013-02-27 21:36:58',75760,'/products'),
(168343,'2013-02-27 21:37:41',75758,'/cart'),
(168344,'2013-02-27 21:39:32',75758,'/shipping'),
(168345,'2013-02-27 21:41:16',75762,'/lander-1'),
(168346,'2013-02-27 21:56:28',75763,'/home'),
(168347,'2013-02-27 22:00:25',75764,'/lander-1'),
(168348,'2013-02-27 22:00:47',75763,'/products'),
(168349,'2013-02-27 22:02:12',75763,'/the-original-mr-fuzzy'),
(168350,'2013-02-27 22:04:12',75765,'/home'),
(168351,'2013-02-27 22:04:13',75763,'/cart'),
(168352,'2013-02-27 22:05:02',75765,'/products'),
(168353,'2013-02-27 22:06:32',75763,'/shipping'),
(168354,'2013-02-27 22:08:04',75765,'/the-original-mr-fuzzy'),
(168355,'2013-02-27 22:10:29',75765,'/cart'),
(168356,'2013-02-27 22:11:04',75766,'/lander-2'),
(168357,'2013-02-27 22:12:35',75765,'/shipping'),
(168358,'2013-02-27 22:13:24',75765,'/billing-2'),
(168359,'2013-02-27 22:13:34',75766,'/products'),
(168360,'2013-02-27 22:14:39',75765,'/thank-you-for-your-order'),
(168361,'2013-02-27 22:15:23',75766,'/the-original-mr-fuzzy'),
(168362,'2013-02-27 22:17:24',75766,'/cart'),
(168363,'2013-02-27 22:18:55',75767,'/lander-2'),
(168364,'2013-02-27 22:20:39',75766,'/shipping'),
(168365,'2013-02-27 22:22:29',75768,'/lander-2'),
(168366,'2013-02-27 22:23:45',75766,'/billing-2'),
(168367,'2013-02-27 22:25:54',75766,'/thank-you-for-your-order'),
(168368,'2013-02-27 22:26:05',75769,'/lander-1'),
(168369,'2013-02-27 22:28:23',75770,'/home'),
(168370,'2013-02-27 22:33:30',75771,'/lander-2'),
(168371,'2013-02-27 22:38:53',75772,'/lander-1'),
(168372,'2013-02-27 22:39:36',75773,'/lander-2'),
(168373,'2013-02-27 22:40:07',75774,'/lander-1'),
(168374,'2013-02-27 22:41:18',75775,'/lander-2'),
(168375,'2013-02-27 22:45:36',75776,'/lander-1'),
(168376,'2013-02-27 22:48:28',75777,'/lander-1'),
(168377,'2013-02-27 22:49:57',75777,'/products'),
(168378,'2013-02-27 22:50:48',75776,'/products'),
(168379,'2013-02-27 22:54:08',75777,'/the-forever-love-bear'),
(168380,'2013-02-27 22:56:33',75777,'/cart'),
(168381,'2013-02-27 22:58:57',75777,'/shipping'),
(168382,'2013-02-27 23:00:00',75777,'/billing-2'),
(168383,'2013-02-27 23:09:18',75778,'/lander-2'),
(168384,'2013-02-27 23:30:46',75779,'/lander-2'),
(168385,'2013-02-27 23:38:51',75780,'/lander-2'),
(168386,'2013-02-27 23:44:19',75780,'/products'),
(168387,'2013-02-27 23:46:16',75780,'/the-original-mr-fuzzy'),
(168388,'2013-02-27 23:50:11',75781,'/home'),
(168389,'2013-02-27 23:52:50',75781,'/products'),
(168390,'2013-02-27 23:54:13',75781,'/the-forever-love-bear'),
(168391,'2013-02-28 00:13:54',75782,'/lander-2'),
(168392,'2013-02-28 00:19:01',75782,'/products'),
(168393,'2013-02-28 00:24:29',75783,'/lander-1'),
(168394,'2013-02-28 00:28:29',75784,'/lander-1'),
(168395,'2013-02-28 00:28:29',75785,'/home'),
(168396,'2013-02-28 00:29:11',75783,'/products'),
(168397,'2013-02-28 00:29:58',75783,'/the-original-mr-fuzzy'),
(168398,'2013-02-28 00:38:45',75786,'/lander-1'),
(168399,'2013-02-28 00:39:48',75786,'/products'),
(168400,'2013-02-28 00:40:22',75787,'/home'),
(168401,'2013-02-28 01:08:07',75788,'/lander-1'),
(168402,'2013-02-28 01:08:33',75788,'/products'),
(168403,'2013-02-28 01:12:28',75788,'/the-original-mr-fuzzy'),
(168404,'2013-02-28 01:14:23',75788,'/cart'),
(168405,'2013-02-28 01:16:18',75788,'/shipping'),
(168406,'2013-02-28 01:17:45',75788,'/billing-2'),
(168407,'2013-02-28 02:24:52',75789,'/lander-2'),
(168408,'2013-02-28 02:25:50',75789,'/products'),
(168409,'2013-02-28 02:29:36',75789,'/the-original-mr-fuzzy'),
(168410,'2013-02-28 02:31:33',75789,'/cart'),
(168411,'2013-02-28 02:33:35',75789,'/shipping'),
(168412,'2013-02-28 02:34:26',75789,'/billing-2'),
(168413,'2013-02-28 02:35:41',75789,'/thank-you-for-your-order'),
(168414,'2013-02-28 02:45:08',75790,'/home'),
(168415,'2013-02-28 02:50:55',75790,'/products'),
(168416,'2013-02-28 02:53:18',75790,'/the-original-mr-fuzzy'),
(168417,'2013-02-28 02:54:00',75791,'/lander-1'),
(168418,'2013-02-28 03:29:37',75792,'/lander-1'),
(168419,'2013-02-28 03:43:14',75793,'/lander-1'),
(168420,'2013-02-28 03:46:38',75793,'/products'),
(168421,'2013-02-28 03:47:00',75793,'/the-forever-love-bear'),
(168422,'2013-02-28 04:02:32',75794,'/home'),
(168423,'2013-02-28 04:05:02',75794,'/products'),
(168424,'2013-02-28 04:05:48',75795,'/home'),
(168425,'2013-02-28 04:07:12',75795,'/products'),
(168426,'2013-02-28 04:08:17',75794,'/the-original-mr-fuzzy'),
(168427,'2013-02-28 04:08:51',75795,'/the-original-mr-fuzzy'),
(168428,'2013-02-28 04:11:50',75794,'/cart'),
(168429,'2013-02-28 04:12:22',75794,'/shipping'),
(168430,'2013-02-28 04:14:50',75794,'/billing-2'),
(168431,'2013-02-28 04:17:21',75796,'/lander-1'),
(168432,'2013-02-28 04:19:18',75794,'/thank-you-for-your-order'),
(168433,'2013-02-28 04:21:55',75796,'/products'),
(168434,'2013-02-28 04:24:36',75796,'/the-original-mr-fuzzy'),
(168435,'2013-02-28 04:25:07',75796,'/cart'),
(168436,'2013-02-28 04:28:32',75796,'/shipping'),
(168437,'2013-02-28 04:29:13',75796,'/billing-2'),
(168438,'2013-02-28 04:31:34',75796,'/thank-you-for-your-order'),
(168439,'2013-02-28 05:06:43',75797,'/home'),
(168440,'2013-02-28 05:11:34',75797,'/products'),
(168441,'2013-02-28 05:18:18',75798,'/lander-2'),
(168442,'2013-02-28 05:19:45',75799,'/lander-2'),
(168443,'2013-02-28 05:21:17',75798,'/products'),
(168444,'2013-02-28 05:23:14',75799,'/products'),
(168445,'2013-02-28 05:25:04',75798,'/the-original-mr-fuzzy'),
(168446,'2013-02-28 05:27:05',75800,'/lander-2'),
(168447,'2013-02-28 05:27:34',75798,'/cart'),
(168448,'2013-02-28 05:27:38',75801,'/lander-2'),
(168449,'2013-02-28 05:28:22',75798,'/shipping'),
(168450,'2013-02-28 05:29:54',75798,'/billing-2'),
(168451,'2013-02-28 05:30:38',75800,'/products'),
(168452,'2013-02-28 05:30:54',75801,'/products'),
(168453,'2013-02-28 05:32:25',75800,'/the-original-mr-fuzzy'),
(168454,'2013-02-28 05:32:37',75801,'/the-forever-love-bear'),
(168455,'2013-02-28 05:32:54',75798,'/thank-you-for-your-order'),
(168456,'2013-02-28 05:35:50',75801,'/cart'),
(168457,'2013-02-28 05:36:26',75801,'/shipping'),
(168458,'2013-02-28 05:38:49',75801,'/billing-2'),
(168459,'2013-02-28 06:23:24',75802,'/home'),
(168460,'2013-02-28 06:26:15',75802,'/products'),
(168461,'2013-02-28 06:27:36',75803,'/home'),
(168462,'2013-02-28 06:29:14',75802,'/the-original-mr-fuzzy'),
(168463,'2013-02-28 06:33:26',75803,'/products'),
(168464,'2013-02-28 06:34:09',75803,'/the-original-mr-fuzzy'),
(168465,'2013-02-28 06:35:00',75803,'/cart'),
(168466,'2013-02-28 06:38:48',75803,'/shipping'),
(168467,'2013-02-28 06:39:54',75803,'/billing-2'),
(168468,'2013-02-28 06:42:06',75803,'/thank-you-for-your-order'),
(168469,'2013-02-28 06:56:47',75804,'/lander-2'),
(168470,'2013-02-28 07:08:38',75805,'/lander-1'),
(168471,'2013-02-28 07:20:13',75806,'/lander-1'),
(168472,'2013-02-28 07:20:32',75807,'/lander-2'),
(168473,'2013-02-28 07:41:16',75808,'/lander-2'),
(168474,'2013-02-28 07:48:15',75809,'/lander-1'),
(168475,'2013-02-28 07:53:55',75810,'/lander-1'),
(168476,'2013-02-28 07:56:15',75811,'/lander-1'),
(168477,'2013-02-28 07:59:10',75810,'/products'),
(168478,'2013-02-28 08:01:49',75811,'/products'),
(168479,'2013-02-28 08:02:12',75811,'/the-original-mr-fuzzy'),
(168480,'2013-02-28 08:02:22',75810,'/the-original-mr-fuzzy'),
(168481,'2013-02-28 08:03:41',75811,'/cart'),
(168482,'2013-02-28 08:06:34',75812,'/lander-2'),
(168483,'2013-02-28 08:11:14',75813,'/lander-1'),
(168484,'2013-02-28 08:13:10',75814,'/lander-1'),
(168485,'2013-02-28 08:13:26',75815,'/home'),
(168486,'2013-02-28 08:14:33',75813,'/products'),
(168487,'2013-02-28 08:15:24',75813,'/the-original-mr-fuzzy'),
(168488,'2013-02-28 08:20:22',75816,'/lander-1'),
(168489,'2013-02-28 08:23:09',75816,'/products'),
(168490,'2013-02-28 08:25:42',75817,'/home'),
(168491,'2013-02-28 08:26:01',75816,'/the-original-mr-fuzzy'),
(168492,'2013-02-28 08:29:17',75818,'/lander-2'),
(168493,'2013-02-28 08:29:30',75817,'/products'),
(168494,'2013-02-28 08:32:11',75817,'/the-original-mr-fuzzy'),
(168495,'2013-02-28 08:32:58',75817,'/cart'),
(168496,'2013-02-28 08:47:56',75819,'/lander-2'),
(168497,'2013-02-28 08:57:20',75820,'/lander-1'),
(168498,'2013-02-28 08:59:24',75821,'/home'),
(168499,'2013-02-28 09:01:23',75822,'/home'),
(168500,'2013-02-28 09:02:55',75820,'/products'),
(168501,'2013-02-28 09:05:15',75822,'/products'),
(168502,'2013-02-28 09:09:50',75822,'/the-original-mr-fuzzy'),
(168503,'2013-02-28 09:17:21',75823,'/lander-1'),
(168504,'2013-02-28 09:21:27',75824,'/home'),
(168505,'2013-02-28 09:22:29',75824,'/products'),
(168506,'2013-02-28 09:23:52',75824,'/the-forever-love-bear'),
(168507,'2013-02-28 09:24:59',75825,'/lander-2'),
(168508,'2013-02-28 09:25:03',75826,'/lander-2'),
(168509,'2013-02-28 09:26:35',75824,'/cart'),
(168510,'2013-02-28 09:27:16',75825,'/products'),
(168511,'2013-02-28 09:28:59',75825,'/the-original-mr-fuzzy'),
(168512,'2013-02-28 09:29:11',75824,'/shipping'),
(168513,'2013-02-28 09:29:38',75827,'/home'),
(168514,'2013-02-28 09:30:10',75824,'/billing-2'),
(168515,'2013-02-28 09:31:37',75824,'/thank-you-for-your-order'),
(168516,'2013-02-28 09:32:05',75828,'/lander-1'),
(168517,'2013-02-28 09:32:29',75825,'/cart'),
(168518,'2013-02-28 09:32:49',75829,'/home'),
(168519,'2013-02-28 09:33:06',75830,'/lander-1'),
(168520,'2013-02-28 09:36:22',75830,'/products'),
(168521,'2013-02-28 09:39:32',75831,'/lander-2'),
(168522,'2013-02-28 09:40:32',75830,'/the-forever-love-bear'),
(168523,'2013-02-28 09:42:10',75830,'/cart'),
(168524,'2013-02-28 09:45:01',75832,'/lander-1'),
(168525,'2013-02-28 09:45:59',75833,'/home'),
(168526,'2013-02-28 09:49:59',75834,'/lander-2'),
(168527,'2013-02-28 09:55:03',75835,'/home'),
(168528,'2013-02-28 09:56:36',75836,'/lander-2'),
(168529,'2013-02-28 09:58:42',75836,'/products'),
(168530,'2013-02-28 09:59:05',75837,'/home'),
(168531,'2013-02-28 10:00:02',75835,'/products'),
(168532,'2013-02-28 10:01:28',75836,'/the-original-mr-fuzzy'),
(168533,'2013-02-28 10:02:15',75835,'/the-original-mr-fuzzy'),
(168534,'2013-02-28 10:02:23',75836,'/cart'),
(168535,'2013-02-28 10:02:47',75838,'/lander-1'),
(168536,'2013-02-28 10:02:55',75839,'/lander-1'),
(168537,'2013-02-28 10:03:36',75836,'/shipping'),
(168538,'2013-02-28 10:04:50',75836,'/billing-2'),
(168539,'2013-02-28 10:05:24',75840,'/lander-1'),
(168540,'2013-02-28 10:05:56',75840,'/products'),
(168541,'2013-02-28 10:08:26',75840,'/the-original-mr-fuzzy'),
(168542,'2013-02-28 10:11:22',75840,'/cart'),
(168543,'2013-02-28 10:11:52',75841,'/lander-2'),
(168544,'2013-02-28 10:12:17',75842,'/lander-2'),
(168545,'2013-02-28 10:12:54',75840,'/shipping'),
(168546,'2013-02-28 10:13:13',75843,'/lander-1'),
(168547,'2013-02-28 10:15:46',75843,'/products'),
(168548,'2013-02-28 10:15:49',75840,'/billing-2'),
(168549,'2013-02-28 10:17:54',75844,'/lander-2'),
(168550,'2013-02-28 10:19:43',75843,'/the-original-mr-fuzzy'),
(168551,'2013-02-28 10:21:20',75845,'/lander-1'),
(168552,'2013-02-28 10:22:14',75844,'/products'),
(168553,'2013-02-28 10:38:43',75846,'/lander-2'),
(168554,'2013-02-28 10:45:58',75847,'/lander-1'),
(168555,'2013-02-28 10:51:29',75847,'/products'),
(168556,'2013-02-28 10:53:49',75848,'/home'),
(168557,'2013-02-28 10:54:38',75847,'/the-original-mr-fuzzy'),
(168558,'2013-02-28 10:55:10',75847,'/cart'),
(168559,'2013-02-28 10:58:43',75849,'/lander-2'),
(168560,'2013-02-28 10:58:53',75847,'/shipping'),
(168561,'2013-02-28 10:59:27',75850,'/home'),
(168562,'2013-02-28 11:00:39',75847,'/billing-2'),
(168563,'2013-02-28 11:05:56',75847,'/thank-you-for-your-order'),
(168564,'2013-02-28 11:06:31',75851,'/lander-1'),
(168565,'2013-02-28 11:07:16',75852,'/lander-1'),
(168566,'2013-02-28 11:08:32',75852,'/products'),
(168567,'2013-02-28 11:12:58',75853,'/lander-2'),
(168568,'2013-02-28 11:17:16',75854,'/home'),
(168569,'2013-02-28 11:18:16',75853,'/products'),
(168570,'2013-02-28 11:21:54',75853,'/the-original-mr-fuzzy'),
(168571,'2013-02-28 11:22:24',75854,'/products'),
(168572,'2013-02-28 11:22:38',75853,'/cart'),
(168573,'2013-02-28 11:25:31',75853,'/shipping'),
(168574,'2013-02-28 11:26:29',75854,'/the-original-mr-fuzzy'),
(168575,'2013-02-28 11:27:42',75855,'/lander-1'),
(168576,'2013-02-28 11:28:13',75853,'/billing-2'),
(168577,'2013-02-28 11:32:35',75856,'/lander-2'),
(168578,'2013-02-28 11:33:29',75857,'/home'),
(168579,'2013-02-28 11:34:01',75856,'/products'),
(168580,'2013-02-28 11:34:28',75856,'/the-original-mr-fuzzy'),
(168581,'2013-02-28 11:35:45',75858,'/home'),
(168582,'2013-02-28 11:43:54',75859,'/lander-1'),
(168583,'2013-02-28 11:51:27',75860,'/lander-2'),
(168584,'2013-02-28 11:52:14',75861,'/lander-2'),
(168585,'2013-02-28 11:54:08',75862,'/lander-1'),
(168586,'2013-02-28 11:54:14',75863,'/lander-1'),
(168587,'2013-02-28 11:55:52',75861,'/products'),
(168588,'2013-02-28 11:56:07',75864,'/home'),
(168589,'2013-02-28 11:57:11',75864,'/products'),
(168590,'2013-02-28 11:58:31',75862,'/products'),
(168591,'2013-02-28 11:58:52',75861,'/the-original-mr-fuzzy'),
(168592,'2013-02-28 12:01:42',75864,'/the-original-mr-fuzzy'),
(168593,'2013-02-28 12:03:19',75865,'/lander-1'),
(168594,'2013-02-28 12:05:15',75865,'/products'),
(168595,'2013-02-28 12:08:17',75866,'/lander-1'),
(168596,'2013-02-28 12:09:48',75865,'/the-original-mr-fuzzy'),
(168597,'2013-02-28 12:09:48',75867,'/lander-1'),
(168598,'2013-02-28 12:11:04',75868,'/lander-2'),
(168599,'2013-02-28 12:11:12',75869,'/lander-1'),
(168600,'2013-02-28 12:13:40',75866,'/products'),
(168601,'2013-02-28 12:18:09',75866,'/the-original-mr-fuzzy'),
(168602,'2013-02-28 12:19:39',75870,'/lander-2'),
(168603,'2013-02-28 12:22:27',75870,'/products'),
(168604,'2013-02-28 12:23:14',75871,'/lander-1'),
(168605,'2013-02-28 12:26:35',75870,'/the-original-mr-fuzzy'),
(168606,'2013-02-28 12:28:07',75872,'/lander-1'),
(168607,'2013-02-28 12:28:47',75871,'/products'),
(168608,'2013-02-28 12:29:23',75872,'/products'),
(168609,'2013-02-28 12:30:22',75873,'/lander-2'),
(168610,'2013-02-28 12:30:33',75874,'/lander-1'),
(168611,'2013-02-28 12:31:19',75871,'/the-original-mr-fuzzy'),
(168612,'2013-02-28 12:32:58',75871,'/cart'),
(168613,'2013-02-28 12:33:49',75872,'/the-original-mr-fuzzy'),
(168614,'2013-02-28 12:34:11',75874,'/products'),
(168615,'2013-02-28 12:34:37',75875,'/lander-1'),
(168616,'2013-02-28 12:34:58',75874,'/the-original-mr-fuzzy'),
(168617,'2013-02-28 12:35:12',75873,'/products'),
(168618,'2013-02-28 12:35:47',75875,'/products'),
(168619,'2013-02-28 12:35:48',75872,'/cart'),
(168620,'2013-02-28 12:36:02',75876,'/lander-2'),
(168621,'2013-02-28 12:36:09',75875,'/the-original-mr-fuzzy'),
(168622,'2013-02-28 12:36:18',75873,'/the-forever-love-bear'),
(168623,'2013-02-28 12:36:54',75877,'/home'),
(168624,'2013-02-28 12:37:13',75873,'/cart'),
(168625,'2013-02-28 12:38:01',75875,'/cart'),
(168626,'2013-02-28 12:38:45',75872,'/shipping'),
(168627,'2013-02-28 12:39:24',75873,'/shipping'),
(168628,'2013-02-28 12:40:46',75872,'/billing-2'),
(168629,'2013-02-28 12:40:55',75878,'/lander-1'),
(168630,'2013-02-28 12:41:04',75873,'/billing-2'),
(168631,'2013-02-28 12:41:12',75877,'/products'),
(168632,'2013-02-28 12:41:28',75872,'/thank-you-for-your-order'),
(168633,'2013-02-28 12:41:36',75876,'/products'),
(168634,'2013-02-28 12:43:49',75873,'/thank-you-for-your-order'),
(168635,'2013-02-28 12:44:31',75878,'/products'),
(168636,'2013-02-28 12:45:13',75876,'/the-forever-love-bear'),
(168637,'2013-02-28 12:47:06',75879,'/lander-2'),
(168638,'2013-02-28 12:47:20',75880,'/home'),
(168639,'2013-02-28 12:47:59',75878,'/the-forever-love-bear'),
(168640,'2013-02-28 12:48:16',75881,'/lander-1'),
(168641,'2013-02-28 12:48:26',75879,'/products'),
(168642,'2013-02-28 12:48:53',75881,'/products'),
(168643,'2013-02-28 12:48:57',75882,'/lander-1'),
(168644,'2013-02-28 12:49:42',75881,'/the-original-mr-fuzzy'),
(168645,'2013-02-28 12:50:01',75883,'/lander-2'),
(168646,'2013-02-28 12:50:18',75879,'/the-forever-love-bear'),
(168647,'2013-02-28 12:50:32',75878,'/cart'),
(168648,'2013-02-28 12:50:53',75882,'/products'),
(168649,'2013-02-28 12:51:21',75880,'/products'),
(168650,'2013-02-28 12:51:50',75884,'/lander-2'),
(168651,'2013-02-28 12:52:18',75878,'/shipping'),
(168652,'2013-02-28 12:53:09',75881,'/cart'),
(168653,'2013-02-28 12:53:20',75879,'/cart'),
(168654,'2013-02-28 12:53:50',75885,'/home'),
(168655,'2013-02-28 12:54:14',75886,'/lander-1'),
(168656,'2013-02-28 12:54:16',75878,'/billing-2'),
(168657,'2013-02-28 12:54:16',75882,'/the-original-mr-fuzzy'),
(168658,'2013-02-28 12:54:27',75880,'/the-original-mr-fuzzy'),
(168659,'2013-02-28 12:54:52',75886,'/products'),
(168660,'2013-02-28 12:54:55',75878,'/thank-you-for-your-order'),
(168661,'2013-02-28 12:55:14',75879,'/shipping'),
(168662,'2013-02-28 12:56:20',75887,'/lander-1'),
(168663,'2013-02-28 12:56:47',75879,'/billing-2'),
(168664,'2013-02-28 12:57:01',75881,'/shipping'),
(168665,'2013-02-28 12:57:51',75885,'/products'),
(168666,'2013-02-28 12:58:04',75886,'/the-original-mr-fuzzy'),
(168667,'2013-02-28 12:58:48',75885,'/the-original-mr-fuzzy'),
(168668,'2013-02-28 13:01:41',75879,'/thank-you-for-your-order'),
(168669,'2013-02-28 13:02:19',75888,'/lander-1'),
(168670,'2013-02-28 13:02:38',75889,'/lander-2'),
(168671,'2013-02-28 13:03:47',75890,'/lander-2'),
(168672,'2013-02-28 13:06:13',75890,'/products'),
(168673,'2013-02-28 13:06:37',75888,'/products'),
(168674,'2013-02-28 13:07:52',75890,'/the-original-mr-fuzzy'),
(168675,'2013-02-28 13:08:50',75891,'/lander-1'),
(168676,'2013-02-28 13:10:41',75888,'/the-original-mr-fuzzy'),
(168677,'2013-02-28 13:11:00',75892,'/lander-2'),
(168678,'2013-02-28 13:13:16',75891,'/products'),
(168679,'2013-02-28 13:16:04',75893,'/lander-2'),
(168680,'2013-02-28 13:16:31',75892,'/products'),
(168681,'2013-02-28 13:17:49',75893,'/products'),
(168682,'2013-02-28 13:17:52',75891,'/the-original-mr-fuzzy'),
(168683,'2013-02-28 13:18:21',75891,'/cart'),
(168684,'2013-02-28 13:20:55',75891,'/shipping'),
(168685,'2013-02-28 13:22:21',75893,'/the-original-mr-fuzzy'),
(168686,'2013-02-28 13:22:28',75891,'/billing-2'),
(168687,'2013-02-28 13:24:03',75894,'/lander-2'),
(168688,'2013-02-28 13:29:19',75895,'/lander-2'),
(168689,'2013-02-28 13:29:58',75896,'/lander-2'),
(168690,'2013-02-28 13:33:54',75895,'/products'),
(168691,'2013-02-28 13:34:27',75897,'/lander-1'),
(168692,'2013-02-28 13:35:38',75898,'/lander-1'),
(168693,'2013-02-28 13:36:09',75898,'/products'),
(168694,'2013-02-28 13:36:27',75899,'/lander-1'),
(168695,'2013-02-28 13:37:51',75898,'/the-original-mr-fuzzy'),
(168696,'2013-02-28 13:38:09',75895,'/the-original-mr-fuzzy'),
(168697,'2013-02-28 13:39:12',75899,'/products'),
(168698,'2013-02-28 13:40:13',75897,'/products'),
(168699,'2013-02-28 13:40:18',75898,'/cart'),
(168700,'2013-02-28 13:40:41',75895,'/cart'),
(168701,'2013-02-28 13:41:08',75898,'/shipping'),
(168702,'2013-02-28 13:41:35',75895,'/shipping'),
(168703,'2013-02-28 13:41:43',75898,'/billing-2'),
(168704,'2013-02-28 13:42:32',75900,'/home'),
(168705,'2013-02-28 13:43:02',75899,'/the-original-mr-fuzzy'),
(168706,'2013-02-28 13:43:09',75897,'/the-forever-love-bear'),
(168707,'2013-02-28 13:43:17',75901,'/lander-2'),
(168708,'2013-02-28 13:44:21',75895,'/billing-2'),
(168709,'2013-02-28 13:44:50',75900,'/products'),
(168710,'2013-02-28 13:45:24',75900,'/the-original-mr-fuzzy'),
(168711,'2013-02-28 13:45:29',75895,'/thank-you-for-your-order'),
(168712,'2013-02-28 13:46:42',75897,'/cart'),
(168713,'2013-02-28 13:47:04',75898,'/thank-you-for-your-order'),
(168714,'2013-02-28 13:48:37',75902,'/lander-1'),
(168715,'2013-02-28 13:48:37',75903,'/lander-2'),
(168716,'2013-02-28 13:49:08',75904,'/home'),
(168717,'2013-02-28 13:50:20',75897,'/shipping'),
(168718,'2013-02-28 13:50:49',75903,'/products'),
(168719,'2013-02-28 13:53:21',75897,'/billing-2'),
(168720,'2013-02-28 13:54:10',75897,'/thank-you-for-your-order'),
(168721,'2013-02-28 13:55:09',75903,'/the-original-mr-fuzzy'),
(168722,'2013-02-28 13:56:00',75905,'/lander-1'),
(168723,'2013-02-28 14:00:33',75906,'/lander-2'),
(168724,'2013-02-28 14:09:08',75907,'/lander-1'),
(168725,'2013-02-28 14:09:49',75908,'/lander-2'),
(168726,'2013-02-28 14:14:08',75908,'/products'),
(168727,'2013-02-28 14:14:11',75909,'/home'),
(168728,'2013-02-28 14:15:43',75909,'/products'),
(168729,'2013-02-28 14:16:11',75908,'/the-original-mr-fuzzy'),
(168730,'2013-02-28 14:17:10',75909,'/the-original-mr-fuzzy'),
(168731,'2013-02-28 14:21:28',75910,'/home'),
(168732,'2013-02-28 14:38:48',75911,'/lander-2'),
(168733,'2013-02-28 14:39:52',75912,'/lander-1'),
(168734,'2013-02-28 14:41:22',75912,'/products'),
(168735,'2013-02-28 14:42:12',75912,'/the-original-mr-fuzzy'),
(168736,'2013-02-28 14:43:22',75912,'/cart'),
(168737,'2013-02-28 14:47:13',75913,'/lander-2'),
(168738,'2013-02-28 14:50:31',75914,'/lander-1'),
(168739,'2013-02-28 14:51:02',75914,'/products'),
(168740,'2013-02-28 14:51:06',75915,'/lander-1'),
(168741,'2013-02-28 14:51:34',75916,'/lander-1'),
(168742,'2013-02-28 14:54:10',75917,'/home'),
(168743,'2013-02-28 15:04:02',75918,'/lander-2'),
(168744,'2013-02-28 15:04:05',75919,'/lander-2'),
(168745,'2013-02-28 15:06:01',75919,'/products'),
(168746,'2013-02-28 15:09:59',75919,'/the-original-mr-fuzzy'),
(168747,'2013-02-28 15:11:49',75920,'/lander-1'),
(168748,'2013-02-28 15:13:49',75921,'/lander-1'),
(168749,'2013-02-28 15:17:28',75922,'/lander-1'),
(168750,'2013-02-28 15:18:47',75923,'/lander-1'),
(168751,'2013-02-28 15:22:04',75924,'/lander-1'),
(168752,'2013-02-28 15:24:30',75925,'/lander-2'),
(168753,'2013-02-28 15:24:33',75923,'/products'),
(168754,'2013-02-28 15:25:50',75926,'/lander-2'),
(168755,'2013-02-28 15:26:42',75927,'/lander-1'),
(168756,'2013-02-28 15:27:31',75924,'/products'),
(168757,'2013-02-28 15:27:46',75928,'/home'),
(168758,'2013-02-28 15:28:21',75927,'/products'),
(168759,'2013-02-28 15:28:24',75923,'/the-original-mr-fuzzy'),
(168760,'2013-02-28 15:30:54',75929,'/lander-2'),
(168761,'2013-02-28 15:31:03',75927,'/the-original-mr-fuzzy'),
(168762,'2013-02-28 15:31:41',75930,'/lander-1'),
(168763,'2013-02-28 15:32:32',75929,'/products'),
(168764,'2013-02-28 15:32:32',75930,'/products'),
(168765,'2013-02-28 15:32:47',75927,'/cart'),
(168766,'2013-02-28 15:34:08',75931,'/lander-1'),
(168767,'2013-02-28 15:34:13',75929,'/the-original-mr-fuzzy'),
(168768,'2013-02-28 15:35:20',75929,'/cart'),
(168769,'2013-02-28 15:36:22',75929,'/shipping'),
(168770,'2013-02-28 15:36:25',75927,'/shipping'),
(168771,'2013-02-28 15:36:50',75931,'/products'),
(168772,'2013-02-28 15:37:01',75930,'/the-original-mr-fuzzy'),
(168773,'2013-02-28 15:37:09',75929,'/billing-2'),
(168774,'2013-02-28 15:38:45',75927,'/billing-2'),
(168775,'2013-02-28 15:39:36',75932,'/lander-2'),
(168776,'2013-02-28 15:40:17',75929,'/thank-you-for-your-order'),
(168777,'2013-02-28 15:41:39',75927,'/thank-you-for-your-order'),
(168778,'2013-02-28 15:43:01',75933,'/lander-1'),
(168779,'2013-02-28 15:44:37',75934,'/lander-2'),
(168780,'2013-02-28 15:45:38',75933,'/products'),
(168781,'2013-02-28 15:47:29',75935,'/lander-1'),
(168782,'2013-02-28 15:47:57',75934,'/products'),
(168783,'2013-02-28 15:49:04',75934,'/the-original-mr-fuzzy'),
(168784,'2013-02-28 15:49:29',75933,'/the-original-mr-fuzzy'),
(168785,'2013-02-28 15:51:07',75935,'/products'),
(168786,'2013-02-28 15:51:35',75936,'/lander-1'),
(168787,'2013-02-28 15:53:03',75933,'/cart'),
(168788,'2013-02-28 15:54:09',75933,'/shipping'),
(168789,'2013-02-28 15:54:49',75936,'/products'),
(168790,'2013-02-28 15:56:34',75933,'/billing-2'),
(168791,'2013-02-28 15:57:28',75936,'/the-original-mr-fuzzy'),
(168792,'2013-02-28 15:57:46',75933,'/thank-you-for-your-order'),
(168793,'2013-02-28 16:02:37',75937,'/lander-1'),
(168794,'2013-02-28 16:17:43',75938,'/lander-1'),
(168795,'2013-02-28 16:18:36',75939,'/lander-1'),
(168796,'2013-02-28 16:20:59',75939,'/products'),
(168797,'2013-02-28 16:21:47',75939,'/the-forever-love-bear'),
(168798,'2013-02-28 16:29:36',75940,'/lander-2'),
(168799,'2013-02-28 16:30:37',75941,'/lander-2'),
(168800,'2013-02-28 16:42:26',75942,'/lander-2'),
(168801,'2013-02-28 16:43:10',75942,'/products'),
(168802,'2013-02-28 16:47:48',75942,'/the-original-mr-fuzzy'),
(168803,'2013-02-28 16:48:35',75943,'/home'),
(168804,'2013-02-28 16:50:54',75944,'/lander-2'),
(168805,'2013-02-28 16:54:57',75945,'/lander-2'),
(168806,'2013-02-28 16:56:49',75946,'/lander-1'),
(168807,'2013-02-28 16:58:20',75945,'/products'),
(168808,'2013-02-28 17:01:23',75946,'/products'),
(168809,'2013-02-28 17:04:16',75946,'/the-original-mr-fuzzy'),
(168810,'2013-02-28 17:04:39',75947,'/lander-2'),
(168811,'2013-02-28 17:04:52',75948,'/home'),
(168812,'2013-02-28 17:07:08',75949,'/home'),
(168813,'2013-02-28 17:07:26',75946,'/cart'),
(168814,'2013-02-28 17:09:24',75950,'/home'),
(168815,'2013-02-28 17:09:30',75946,'/shipping'),
(168816,'2013-02-28 17:09:32',75949,'/products'),
(168817,'2013-02-28 17:09:47',75949,'/the-original-mr-fuzzy'),
(168818,'2013-02-28 17:10:10',75946,'/billing-2'),
(168819,'2013-02-28 17:11:26',75946,'/thank-you-for-your-order'),
(168820,'2013-02-28 17:11:55',75950,'/products'),
(168821,'2013-02-28 17:13:07',75950,'/the-original-mr-fuzzy'),
(168822,'2013-02-28 17:21:24',75951,'/home'),
(168823,'2013-02-28 17:21:48',75951,'/products'),
(168824,'2013-02-28 17:22:23',75951,'/the-original-mr-fuzzy'),
(168825,'2013-02-28 17:23:26',75951,'/cart'),
(168826,'2013-02-28 17:24:03',75952,'/lander-2'),
(168827,'2013-02-28 17:24:14',75953,'/lander-2'),
(168828,'2013-02-28 17:24:34',75952,'/products'),
(168829,'2013-02-28 17:25:53',75954,'/lander-1'),
(168830,'2013-02-28 17:28:04',75952,'/the-original-mr-fuzzy'),
(168831,'2013-02-28 17:28:31',75955,'/lander-1'),
(168832,'2013-02-28 17:31:54',75956,'/lander-2'),
(168833,'2013-02-28 17:32:01',75957,'/lander-1'),
(168834,'2013-02-28 17:32:59',75958,'/lander-2'),
(168835,'2013-02-28 17:34:53',75959,'/home'),
(168836,'2013-02-28 17:35:29',75957,'/products'),
(168837,'2013-02-28 17:36:21',75959,'/products'),
(168838,'2013-02-28 17:36:53',75959,'/the-original-mr-fuzzy'),
(168839,'2013-02-28 17:37:45',75957,'/the-original-mr-fuzzy'),
(168840,'2013-02-28 17:39:04',75959,'/cart'),
(168841,'2013-02-28 17:40:21',75957,'/cart'),
(168842,'2013-02-28 17:40:56',75959,'/shipping'),
(168843,'2013-02-28 17:43:28',75957,'/shipping'),
(168844,'2013-02-28 17:43:36',75960,'/lander-1'),
(168845,'2013-02-28 17:44:05',75961,'/home'),
(168846,'2013-02-28 17:45:04',75957,'/billing-2'),
(168847,'2013-02-28 17:45:43',75961,'/products'),
(168848,'2013-02-28 17:47:14',75957,'/thank-you-for-your-order'),
(168849,'2013-02-28 17:52:19',75962,'/lander-2'),
(168850,'2013-02-28 17:52:30',75963,'/lander-2'),
(168851,'2013-02-28 17:53:35',75964,'/lander-1'),
(168852,'2013-02-28 17:54:42',75965,'/home'),
(168853,'2013-02-28 17:54:57',75964,'/products'),
(168854,'2013-02-28 17:56:10',75962,'/products'),
(168855,'2013-02-28 17:57:46',75964,'/the-original-mr-fuzzy'),
(168856,'2013-02-28 17:58:47',75966,'/lander-1'),
(168857,'2013-02-28 17:58:48',75967,'/home'),
(168858,'2013-02-28 17:59:24',75968,'/lander-2'),
(168859,'2013-02-28 18:00:35',75964,'/cart'),
(168860,'2013-02-28 18:00:38',75962,'/the-original-mr-fuzzy'),
(168861,'2013-02-28 18:02:04',75969,'/lander-2'),
(168862,'2013-02-28 18:03:19',75962,'/cart'),
(168863,'2013-02-28 18:03:40',75964,'/shipping'),
(168864,'2013-02-28 18:03:56',75970,'/lander-2'),
(168865,'2013-02-28 18:04:13',75967,'/products'),
(168866,'2013-02-28 18:04:40',75967,'/the-original-mr-fuzzy'),
(168867,'2013-02-28 18:06:32',75964,'/billing-2'),
(168868,'2013-02-28 18:06:33',75962,'/shipping'),
(168869,'2013-02-28 18:06:36',75967,'/cart'),
(168870,'2013-02-28 18:09:19',75962,'/billing-2'),
(168871,'2013-02-28 18:10:36',75962,'/thank-you-for-your-order'),
(168872,'2013-02-28 18:11:08',75964,'/thank-you-for-your-order'),
(168873,'2013-02-28 18:12:45',75971,'/lander-1'),
(168874,'2013-02-28 18:14:38',75972,'/home'),
(168875,'2013-02-28 18:15:41',75973,'/home'),
(168876,'2013-02-28 18:16:06',75971,'/products'),
(168877,'2013-02-28 18:18:29',75971,'/the-original-mr-fuzzy'),
(168878,'2013-02-28 18:19:56',75972,'/products'),
(168879,'2013-02-28 18:21:27',75972,'/the-original-mr-fuzzy'),
(168880,'2013-02-28 18:29:23',75974,'/lander-1'),
(168881,'2013-02-28 18:30:24',75975,'/lander-2'),
(168882,'2013-02-28 18:34:50',75974,'/products'),
(168883,'2013-02-28 18:36:29',75976,'/lander-2'),
(168884,'2013-02-28 18:39:55',75976,'/products'),
(168885,'2013-02-28 18:43:16',75977,'/lander-2'),
(168886,'2013-02-28 18:44:27',75976,'/the-original-mr-fuzzy'),
(168887,'2013-02-28 18:46:33',75978,'/lander-1'),
(168888,'2013-02-28 18:47:16',75979,'/lander-1'),
(168889,'2013-02-28 18:47:20',75978,'/products'),
(168890,'2013-02-28 18:49:30',75980,'/lander-2'),
(168891,'2013-02-28 18:51:59',75978,'/the-forever-love-bear'),
(168892,'2013-02-28 18:52:17',75980,'/products'),
(168893,'2013-02-28 18:52:49',75978,'/cart'),
(168894,'2013-02-28 18:54:18',75981,'/lander-2'),
(168895,'2013-02-28 18:54:35',75978,'/shipping'),
(168896,'2013-02-28 18:57:20',75978,'/billing-2'),
(168897,'2013-02-28 18:58:17',75982,'/lander-1'),
(168898,'2013-02-28 19:06:38',75983,'/lander-2'),
(168899,'2013-02-28 19:13:00',75984,'/lander-2'),
(168900,'2013-02-28 19:16:32',75984,'/products'),
(168901,'2013-02-28 19:17:08',75984,'/the-original-mr-fuzzy'),
(168902,'2013-02-28 19:18:45',75984,'/cart'),
(168903,'2013-02-28 19:21:36',75984,'/shipping'),
(168904,'2013-02-28 19:23:32',75984,'/billing-2'),
(168905,'2013-02-28 19:28:33',75985,'/lander-1'),
(168906,'2013-02-28 19:28:48',75986,'/lander-2'),
(168907,'2013-02-28 19:29:05',75985,'/products'),
(168908,'2013-02-28 19:31:00',75987,'/lander-1'),
(168909,'2013-02-28 19:31:05',75985,'/the-original-mr-fuzzy'),
(168910,'2013-02-28 19:32:36',75985,'/cart'),
(168911,'2013-02-28 19:34:11',75986,'/products'),
(168912,'2013-02-28 19:34:45',75987,'/products'),
(168913,'2013-02-28 19:36:23',75988,'/lander-2'),
(168914,'2013-02-28 19:37:27',75987,'/the-original-mr-fuzzy'),
(168915,'2013-02-28 19:37:45',75986,'/the-original-mr-fuzzy'),
(168916,'2013-02-28 19:39:06',75988,'/products'),
(168917,'2013-02-28 19:40:02',75986,'/cart'),
(168918,'2013-02-28 19:40:15',75987,'/cart'),
(168919,'2013-02-28 19:41:30',75986,'/shipping'),
(168920,'2013-02-28 19:41:43',75988,'/the-original-mr-fuzzy'),
(168921,'2013-02-28 19:41:48',75989,'/home'),
(168922,'2013-02-28 19:42:35',75986,'/billing-2'),
(168923,'2013-02-28 19:43:16',75989,'/products'),
(168924,'2013-02-28 19:43:32',75989,'/the-original-mr-fuzzy'),
(168925,'2013-02-28 19:43:57',75990,'/lander-1'),
(168926,'2013-02-28 19:45:33',75986,'/thank-you-for-your-order'),
(168927,'2013-02-28 19:47:06',75990,'/products'),
(168928,'2013-02-28 19:47:36',75991,'/lander-2'),
(168929,'2013-02-28 19:49:10',75990,'/the-original-mr-fuzzy'),
(168930,'2013-02-28 19:49:20',75992,'/lander-2'),
(168931,'2013-02-28 19:50:12',75993,'/lander-1'),
(168932,'2013-02-28 19:52:17',75990,'/cart'),
(168933,'2013-02-28 19:53:14',75994,'/lander-1'),
(168934,'2013-02-28 19:54:16',75990,'/shipping'),
(168935,'2013-02-28 19:55:27',75995,'/lander-2'),
(168936,'2013-02-28 19:56:27',75990,'/billing-2'),
(168937,'2013-02-28 20:02:08',75990,'/thank-you-for-your-order'),
(168938,'2013-02-28 20:09:58',75996,'/lander-2'),
(168939,'2013-02-28 20:13:04',75996,'/products'),
(168940,'2013-02-28 20:13:31',75996,'/the-original-mr-fuzzy'),
(168941,'2013-02-28 20:16:31',75997,'/home'),
(168942,'2013-02-28 20:19:10',75997,'/products'),
(168943,'2013-02-28 20:23:49',75997,'/the-original-mr-fuzzy'),
(168944,'2013-02-28 20:26:56',75997,'/cart'),
(168945,'2013-02-28 20:28:35',75997,'/shipping'),
(168946,'2013-02-28 20:32:38',75998,'/home'),
(168947,'2013-02-28 20:42:35',75999,'/lander-2'),
(168948,'2013-02-28 20:47:01',75999,'/products'),
(168949,'2013-02-28 20:49:10',76000,'/lander-1'),
(168950,'2013-02-28 20:49:51',76000,'/products'),
(168951,'2013-02-28 20:50:58',75999,'/the-original-mr-fuzzy'),
(168952,'2013-02-28 20:51:01',76000,'/the-forever-love-bear'),
(168953,'2013-02-28 20:51:53',76001,'/lander-1'),
(168954,'2013-02-28 20:53:07',75999,'/cart'),
(168955,'2013-02-28 20:55:00',76002,'/home'),
(168956,'2013-02-28 20:55:06',75999,'/shipping'),
(168957,'2013-02-28 20:56:34',75999,'/billing-2'),
(168958,'2013-02-28 20:57:37',76001,'/products'),
(168959,'2013-02-28 20:59:52',75999,'/thank-you-for-your-order'),
(168960,'2013-02-28 21:00:10',76001,'/the-original-mr-fuzzy'),
(168961,'2013-02-28 21:04:11',76003,'/lander-1'),
(168962,'2013-02-28 21:05:05',76003,'/products'),
(168963,'2013-02-28 21:07:41',76004,'/home'),
(168964,'2013-02-28 21:09:38',76003,'/the-original-mr-fuzzy'),
(168965,'2013-02-28 21:11:36',76005,'/lander-2'),
(168966,'2013-02-28 21:18:08',76006,'/lander-1'),
(168967,'2013-02-28 21:19:06',76007,'/home'),
(168968,'2013-02-28 21:19:14',76006,'/products'),
(168969,'2013-02-28 21:20:54',76006,'/the-original-mr-fuzzy'),
(168970,'2013-02-28 21:21:17',76007,'/products'),
(168971,'2013-02-28 21:21:54',76006,'/cart'),
(168972,'2013-02-28 21:22:56',76006,'/shipping'),
(168973,'2013-02-28 21:23:27',76006,'/billing-2'),
(168974,'2013-02-28 21:24:33',76008,'/lander-1'),
(168975,'2013-02-28 21:27:33',76006,'/thank-you-for-your-order'),
(168976,'2013-02-28 21:28:07',76009,'/home'),
(168977,'2013-02-28 21:30:02',76010,'/home'),
(168978,'2013-02-28 21:39:13',76011,'/lander-1'),
(168979,'2013-02-28 21:49:03',76012,'/lander-2'),
(168980,'2013-02-28 21:53:41',76013,'/lander-1'),
(168981,'2013-02-28 21:54:27',76012,'/products'),
(168982,'2013-02-28 21:55:19',76014,'/home'),
(168983,'2013-02-28 21:57:40',76012,'/the-original-mr-fuzzy'),
(168984,'2013-02-28 21:59:24',76015,'/home'),
(168985,'2013-02-28 22:01:25',76016,'/home'),
(168986,'2013-02-28 22:02:26',76015,'/products'),
(168987,'2013-02-28 22:03:12',76016,'/products'),
(168988,'2013-02-28 22:04:26',76015,'/the-original-mr-fuzzy'),
(168989,'2013-02-28 22:07:44',76016,'/the-original-mr-fuzzy'),
(168990,'2013-02-28 22:09:30',76016,'/cart'),
(168991,'2013-02-28 22:09:42',76017,'/home'),
(168992,'2013-02-28 22:14:36',76017,'/products'),
(168993,'2013-02-28 22:15:59',76018,'/lander-1'),
(168994,'2013-02-28 22:17:47',76017,'/the-forever-love-bear'),
(168995,'2013-02-28 22:19:05',76019,'/lander-1'),
(168996,'2013-02-28 22:19:32',76017,'/cart'),
(168997,'2013-02-28 22:22:01',76017,'/shipping'),
(168998,'2013-02-28 22:22:44',76017,'/billing-2'),
(168999,'2013-02-28 22:27:37',76017,'/thank-you-for-your-order'),
(169000,'2013-02-28 22:36:07',76020,'/home'),
(169001,'2013-02-28 22:36:15',76021,'/lander-2'),
(169002,'2013-02-28 22:36:37',76022,'/lander-1'),
(169003,'2013-02-28 22:36:44',76021,'/products'),
(169004,'2013-02-28 22:37:25',76022,'/products'),
(169005,'2013-02-28 22:39:27',76022,'/the-original-mr-fuzzy'),
(169006,'2013-02-28 22:40:09',76023,'/lander-1'),
(169007,'2013-02-28 22:42:31',76022,'/cart'),
(169008,'2013-02-28 22:43:34',76023,'/products'),
(169009,'2013-02-28 22:48:27',76024,'/lander-1'),
(169010,'2013-02-28 22:49:26',76025,'/lander-1'),
(169011,'2013-02-28 22:54:05',76026,'/lander-2'),
(169012,'2013-02-28 22:54:38',76025,'/products'),
(169013,'2013-02-28 22:55:02',76025,'/the-original-mr-fuzzy'),
(169014,'2013-02-28 22:55:47',76026,'/products'),
(169015,'2013-02-28 22:57:25',76025,'/cart'),
(169016,'2013-02-28 22:59:15',76025,'/shipping'),
(169017,'2013-02-28 23:00:14',76026,'/the-forever-love-bear'),
(169018,'2013-02-28 23:00:59',76025,'/billing-2'),
(169019,'2013-02-28 23:05:58',76027,'/lander-1'),
(169020,'2013-02-28 23:07:30',76028,'/lander-1'),
(169021,'2013-02-28 23:09:45',76027,'/products'),
(169022,'2013-02-28 23:10:37',76028,'/products'),
(169023,'2013-02-28 23:13:44',76028,'/the-original-mr-fuzzy'),
(169024,'2013-02-28 23:16:00',76028,'/cart'),
(169025,'2013-02-28 23:17:22',76028,'/shipping'),
(169026,'2013-02-28 23:20:36',76028,'/billing-2'),
(169027,'2013-02-28 23:21:43',76028,'/thank-you-for-your-order'),
(169028,'2013-02-28 23:23:09',76029,'/home'),
(169029,'2013-02-28 23:25:26',76029,'/products'),
(169030,'2013-02-28 23:30:32',76030,'/lander-2'),
(169031,'2013-02-28 23:31:00',76031,'/lander-2'),
(169032,'2013-02-28 23:37:55',76032,'/lander-2'),
(169033,'2013-02-28 23:39:14',76033,'/home'),
(169034,'2013-02-28 23:39:51',76032,'/products'),
(169035,'2013-02-28 23:41:53',76032,'/the-original-mr-fuzzy'),
(169036,'2013-02-28 23:43:15',76034,'/home'),
(169037,'2013-02-28 23:43:56',76033,'/products'),
(169038,'2013-02-28 23:44:28',76033,'/the-original-mr-fuzzy'),
(169039,'2013-02-28 23:44:33',76034,'/products'),
(169040,'2013-02-28 23:44:48',76035,'/home'),
(169041,'2013-02-28 23:44:52',76036,'/lander-1'),
(169042,'2013-02-28 23:47:38',76037,'/lander-1'),
(169043,'2013-02-28 23:48:03',76036,'/products'),
(169044,'2013-02-28 23:48:50',76036,'/the-original-mr-fuzzy'),
(169045,'2013-02-28 23:49:35',76038,'/lander-1'),
(169046,'2013-02-28 23:50:31',76039,'/lander-2'),
(169047,'2013-02-28 23:52:39',76039,'/products'),
(169048,'2013-02-28 23:54:40',76039,'/the-original-mr-fuzzy'),
(169049,'2013-03-01 00:06:58',76040,'/lander-2'),
(169050,'2013-03-01 00:11:49',76041,'/home'),
(169051,'2013-03-01 00:16:38',76041,'/products'),
(169052,'2013-03-01 00:19:41',76041,'/the-original-mr-fuzzy'),
(169053,'2013-03-01 00:23:28',76041,'/cart'),
(169054,'2013-03-01 00:25:02',76042,'/lander-2'),
(169055,'2013-03-01 00:25:55',76043,'/lander-1'),
(169056,'2013-03-01 00:28:13',76044,'/lander-2'),
(169057,'2013-03-01 01:00:54',76045,'/lander-1'),
(169058,'2013-03-01 01:01:21',76045,'/products'),
(169059,'2013-03-01 01:05:34',76046,'/lander-2'),
(169060,'2013-03-01 01:05:56',76045,'/the-original-mr-fuzzy'),
(169061,'2013-03-01 01:08:59',76046,'/products'),
(169062,'2013-03-01 01:09:15',76046,'/the-original-mr-fuzzy'),
(169063,'2013-03-01 01:15:40',76047,'/lander-1'),
(169064,'2013-03-01 01:19:25',76047,'/products'),
(169065,'2013-03-01 01:19:58',76047,'/the-forever-love-bear'),
(169066,'2013-03-01 01:20:43',76047,'/cart'),
(169067,'2013-03-01 01:21:42',76047,'/shipping'),
(169068,'2013-03-01 01:23:35',76047,'/billing-2'),
(169069,'2013-03-01 01:38:56',76048,'/lander-1'),
(169070,'2013-03-01 01:43:14',76048,'/products'),
(169071,'2013-03-01 01:44:56',76048,'/the-original-mr-fuzzy'),
(169072,'2013-03-01 02:08:10',76049,'/lander-2'),
(169073,'2013-03-01 02:09:22',76050,'/lander-1'),
(169074,'2013-03-01 02:14:40',76051,'/lander-1'),
(169075,'2013-03-01 02:21:07',76052,'/lander-1'),
(169076,'2013-03-01 02:23:30',76053,'/lander-1'),
(169077,'2013-03-01 02:59:15',76054,'/lander-2'),
(169078,'2013-03-01 03:16:08',76055,'/lander-2'),
(169079,'2013-03-01 03:20:39',76056,'/home'),
(169080,'2013-03-01 03:36:59',76057,'/lander-2'),
(169081,'2013-03-01 03:43:31',76058,'/lander-1'),
(169082,'2013-03-01 03:58:32',76059,'/lander-1'),
(169083,'2013-03-01 03:59:08',76059,'/products'),
(169084,'2013-03-01 04:01:22',76059,'/the-original-mr-fuzzy'),
(169085,'2013-03-01 04:02:25',76060,'/lander-2'),
(169086,'2013-03-01 04:05:21',76061,'/lander-2'),
(169087,'2013-03-01 04:11:34',76062,'/home'),
(169088,'2013-03-01 04:20:46',76063,'/lander-1'),
(169089,'2013-03-01 04:26:23',76063,'/products'),
(169090,'2013-03-01 04:27:43',76063,'/the-original-mr-fuzzy'),
(169091,'2013-03-01 04:44:07',76064,'/home'),
(169092,'2013-03-01 04:47:38',76064,'/products'),
(169093,'2013-03-01 05:02:28',76065,'/home'),
(169094,'2013-03-01 05:05:05',76065,'/products'),
(169095,'2013-03-01 05:08:59',76066,'/home'),
(169096,'2013-03-01 05:09:16',76065,'/the-forever-love-bear'),
(169097,'2013-03-01 05:10:28',76067,'/lander-1'),
(169098,'2013-03-01 05:14:08',76066,'/products'),
(169099,'2013-03-01 05:17:31',76066,'/the-forever-love-bear'),
(169100,'2013-03-01 05:20:17',76068,'/home'),
(169101,'2013-03-01 05:20:28',76066,'/cart'),
(169102,'2013-03-01 05:21:00',76066,'/shipping'),
(169103,'2013-03-01 05:23:18',76066,'/billing-2'),
(169104,'2013-03-01 05:23:48',76068,'/products'),
(169105,'2013-03-01 05:24:08',76066,'/thank-you-for-your-order'),
(169106,'2013-03-01 05:27:06',76069,'/home'),
(169107,'2013-03-01 05:32:36',76069,'/products'),
(169108,'2013-03-01 05:36:45',76069,'/the-original-mr-fuzzy'),
(169109,'2013-03-01 05:40:06',76070,'/home'),
(169110,'2013-03-01 05:45:00',76070,'/products'),
(169111,'2013-03-01 05:46:29',76070,'/the-original-mr-fuzzy'),
(169112,'2013-03-01 05:58:15',76071,'/lander-2'),
(169113,'2013-03-01 05:59:57',76072,'/home'),
(169114,'2013-03-01 06:00:28',76072,'/products'),
(169115,'2013-03-01 06:00:53',76071,'/products'),
(169116,'2013-03-01 06:03:42',76073,'/lander-1'),
(169117,'2013-03-01 06:21:36',76074,'/lander-2'),
(169118,'2013-03-01 06:22:16',76075,'/lander-2'),
(169119,'2013-03-01 06:40:07',76076,'/lander-1'),
(169120,'2013-03-01 06:59:55',76077,'/lander-2'),
(169121,'2013-03-01 07:17:34',76078,'/lander-2'),
(169122,'2013-03-01 07:19:21',76078,'/products'),
(169123,'2013-03-01 07:22:53',76078,'/the-original-mr-fuzzy'),
(169124,'2013-03-01 07:23:58',76078,'/cart'),
(169125,'2013-03-01 07:28:51',76079,'/lander-1'),
(169126,'2013-03-01 07:33:21',76079,'/products'),
(169127,'2013-03-01 07:37:31',76079,'/the-original-mr-fuzzy'),
(169128,'2013-03-01 07:41:01',76079,'/cart'),
(169129,'2013-03-01 07:54:05',76080,'/lander-2'),
(169130,'2013-03-01 08:02:24',76081,'/lander-1'),
(169131,'2013-03-01 08:04:13',76082,'/lander-2'),
(169132,'2013-03-01 08:05:46',76083,'/lander-2'),
(169133,'2013-03-01 08:07:03',76084,'/lander-2'),
(169134,'2013-03-01 08:08:05',76083,'/products'),
(169135,'2013-03-01 08:09:34',76082,'/products'),
(169136,'2013-03-01 08:09:50',76083,'/the-original-mr-fuzzy'),
(169137,'2013-03-01 08:10:42',76082,'/the-original-mr-fuzzy'),
(169138,'2013-03-01 08:12:43',76084,'/products'),
(169139,'2013-03-01 08:13:22',76083,'/cart'),
(169140,'2013-03-01 08:13:26',76084,'/the-original-mr-fuzzy'),
(169141,'2013-03-01 08:13:36',76082,'/cart'),
(169142,'2013-03-01 08:20:34',76085,'/lander-1'),
(169143,'2013-03-01 08:24:11',76086,'/lander-1'),
(169144,'2013-03-01 08:27:35',76087,'/lander-2'),
(169145,'2013-03-01 08:28:58',76087,'/products'),
(169146,'2013-03-01 08:47:11',76088,'/lander-1'),
(169147,'2013-03-01 08:49:58',76088,'/products'),
(169148,'2013-03-01 08:52:28',76088,'/the-original-mr-fuzzy'),
(169149,'2013-03-01 09:01:45',76089,'/home'),
(169150,'2013-03-01 09:02:17',76090,'/lander-1'),
(169151,'2013-03-01 09:15:28',76091,'/lander-2'),
(169152,'2013-03-01 09:17:06',76092,'/lander-1'),
(169153,'2013-03-01 09:19:45',76093,'/lander-2'),
(169154,'2013-03-01 09:23:00',76094,'/lander-1'),
(169155,'2013-03-01 09:23:33',76095,'/home'),
(169156,'2013-03-01 09:28:23',76096,'/lander-2'),
(169157,'2013-03-01 09:28:42',76095,'/products'),
(169158,'2013-03-01 09:29:00',76097,'/lander-2'),
(169159,'2013-03-01 09:29:29',76097,'/products'),
(169160,'2013-03-01 09:29:43',76098,'/lander-2'),
(169161,'2013-03-01 09:29:56',76095,'/the-original-mr-fuzzy'),
(169162,'2013-03-01 09:30:33',76099,'/lander-1'),
(169163,'2013-03-01 09:30:57',76098,'/products'),
(169164,'2013-03-01 09:32:18',76097,'/the-original-mr-fuzzy'),
(169165,'2013-03-01 09:32:18',76098,'/the-original-mr-fuzzy'),
(169166,'2013-03-01 09:33:26',76099,'/products'),
(169167,'2013-03-01 09:33:33',76098,'/cart'),
(169168,'2013-03-01 09:35:53',76099,'/the-original-mr-fuzzy'),
(169169,'2013-03-01 09:36:57',76100,'/lander-2'),
(169170,'2013-03-01 09:51:20',76101,'/lander-1'),
(169171,'2013-03-01 09:59:37',76102,'/home'),
(169172,'2013-03-01 10:01:28',76103,'/lander-1'),
(169173,'2013-03-01 10:02:38',76102,'/products'),
(169174,'2013-03-01 10:04:36',76104,'/lander-2'),
(169175,'2013-03-01 10:05:28',76104,'/products'),
(169176,'2013-03-01 10:06:11',76102,'/the-original-mr-fuzzy'),
(169177,'2013-03-01 10:06:45',76104,'/the-original-mr-fuzzy'),
(169178,'2013-03-01 10:08:46',76102,'/cart'),
(169179,'2013-03-01 10:11:32',76105,'/lander-1'),
(169180,'2013-03-01 10:15:03',76106,'/lander-2'),
(169181,'2013-03-01 10:18:22',76107,'/lander-2'),
(169182,'2013-03-01 10:20:46',76106,'/products'),
(169183,'2013-03-01 10:20:57',76107,'/products'),
(169184,'2013-03-01 10:21:29',76108,'/lander-1'),
(169185,'2013-03-01 10:25:20',76107,'/the-forever-love-bear'),
(169186,'2013-03-01 10:39:15',76109,'/lander-2'),
(169187,'2013-03-01 10:40:14',76110,'/lander-1'),
(169188,'2013-03-01 10:42:39',76111,'/lander-1'),
(169189,'2013-03-01 10:43:04',76110,'/products'),
(169190,'2013-03-01 10:47:25',76112,'/home'),
(169191,'2013-03-01 10:47:37',76110,'/the-original-mr-fuzzy'),
(169192,'2013-03-01 10:49:01',76110,'/cart'),
(169193,'2013-03-01 10:50:50',76113,'/lander-2'),
(169194,'2013-03-01 10:51:13',76112,'/products'),
(169195,'2013-03-01 10:51:55',76110,'/shipping'),
(169196,'2013-03-01 10:54:32',76110,'/billing-2'),
(169197,'2013-03-01 11:00:00',76110,'/thank-you-for-your-order'),
(169198,'2013-03-01 11:00:10',76114,'/lander-2'),
(169199,'2013-03-01 11:01:24',76115,'/lander-1'),
(169200,'2013-03-01 11:01:49',76116,'/lander-2'),
(169201,'2013-03-01 11:02:45',76116,'/products'),
(169202,'2013-03-01 11:04:36',76116,'/the-original-mr-fuzzy'),
(169203,'2013-03-01 11:04:40',76114,'/products'),
(169204,'2013-03-01 11:05:07',76116,'/cart'),
(169205,'2013-03-01 11:05:10',76114,'/the-original-mr-fuzzy'),
(169206,'2013-03-01 11:06:59',76116,'/shipping'),
(169207,'2013-03-01 11:07:39',76114,'/cart'),
(169208,'2013-03-01 11:09:56',76116,'/billing-2'),
(169209,'2013-03-01 11:13:54',76117,'/lander-1'),
(169210,'2013-03-01 11:16:21',76118,'/lander-2'),
(169211,'2013-03-01 11:17:06',76118,'/products'),
(169212,'2013-03-01 11:17:15',76119,'/home'),
(169213,'2013-03-01 11:20:12',76118,'/the-original-mr-fuzzy'),
(169214,'2013-03-01 11:22:08',76120,'/lander-1'),
(169215,'2013-03-01 11:22:13',76118,'/cart'),
(169216,'2013-03-01 11:23:04',76121,'/home'),
(169217,'2013-03-01 11:26:03',76118,'/shipping'),
(169218,'2013-03-01 11:26:45',76118,'/billing-2'),
(169219,'2013-03-01 11:27:54',76121,'/products'),
(169220,'2013-03-01 11:28:46',76121,'/the-original-mr-fuzzy'),
(169221,'2013-03-01 11:34:51',76122,'/lander-1'),
(169222,'2013-03-01 11:36:03',76122,'/products'),
(169223,'2013-03-01 11:36:24',76123,'/home'),
(169224,'2013-03-01 11:38:42',76124,'/lander-2'),
(169225,'2013-03-01 11:38:46',76123,'/products'),
(169226,'2013-03-01 11:39:23',76125,'/lander-1'),
(169227,'2013-03-01 11:39:41',76122,'/the-forever-love-bear'),
(169228,'2013-03-01 11:40:36',76124,'/products'),
(169229,'2013-03-01 11:40:48',76123,'/the-original-mr-fuzzy'),
(169230,'2013-03-01 11:41:35',76123,'/cart'),
(169231,'2013-03-01 11:41:38',76126,'/lander-2'),
(169232,'2013-03-01 11:44:01',76124,'/the-original-mr-fuzzy'),
(169233,'2013-03-01 11:44:07',76123,'/shipping'),
(169234,'2013-03-01 11:47:21',76126,'/products'),
(169235,'2013-03-01 11:54:10',76127,'/home'),
(169236,'2013-03-01 11:54:46',76127,'/products'),
(169237,'2013-03-01 11:55:17',76128,'/lander-1'),
(169238,'2013-03-01 11:56:43',76127,'/the-original-mr-fuzzy'),
(169239,'2013-03-01 11:57:52',76127,'/cart'),
(169240,'2013-03-01 11:58:40',76127,'/shipping'),
(169241,'2013-03-01 11:59:46',76128,'/products'),
(169242,'2013-03-01 12:02:15',76129,'/lander-1'),
(169243,'2013-03-01 12:03:19',76130,'/lander-2'),
(169244,'2013-03-01 12:07:46',76130,'/products'),
(169245,'2013-03-01 12:11:24',76130,'/the-original-mr-fuzzy'),
(169246,'2013-03-01 12:16:13',76131,'/home'),
(169247,'2013-03-01 12:21:14',76132,'/lander-1'),
(169248,'2013-03-01 12:22:37',76133,'/lander-1'),
(169249,'2013-03-01 12:23:12',76134,'/lander-2'),
(169250,'2013-03-01 12:23:24',76132,'/products'),
(169251,'2013-03-01 12:24:01',76135,'/lander-1'),
(169252,'2013-03-01 12:24:57',76134,'/products'),
(169253,'2013-03-01 12:25:58',76136,'/lander-2'),
(169254,'2013-03-01 12:26:40',76132,'/the-original-mr-fuzzy'),
(169255,'2013-03-01 12:27:17',76135,'/products'),
(169256,'2013-03-01 12:28:04',76135,'/the-original-mr-fuzzy'),
(169257,'2013-03-01 12:28:10',76136,'/products'),
(169258,'2013-03-01 12:29:37',76132,'/cart'),
(169259,'2013-03-01 12:30:50',76136,'/the-original-mr-fuzzy'),
(169260,'2013-03-01 12:34:24',76136,'/cart'),
(169261,'2013-03-01 12:36:04',76137,'/lander-2'),
(169262,'2013-03-01 12:37:39',76136,'/shipping'),
(169263,'2013-03-01 12:40:41',76138,'/lander-1'),
(169264,'2013-03-01 12:40:45',76136,'/billing-2'),
(169265,'2013-03-01 12:41:33',76137,'/products'),
(169266,'2013-03-01 12:42:41',76139,'/home'),
(169267,'2013-03-01 12:43:28',76137,'/the-original-mr-fuzzy'),
(169268,'2013-03-01 12:43:53',76140,'/lander-1'),
(169269,'2013-03-01 12:44:11',76136,'/thank-you-for-your-order'),
(169270,'2013-03-01 12:44:15',76141,'/lander-2'),
(169271,'2013-03-01 12:44:23',76139,'/products'),
(169272,'2013-03-01 12:45:41',76139,'/the-forever-love-bear'),
(169273,'2013-03-01 12:46:54',76142,'/lander-1'),
(169274,'2013-03-01 12:47:13',76141,'/products'),
(169275,'2013-03-01 12:51:38',76143,'/lander-2'),
(169276,'2013-03-01 12:59:58',76144,'/lander-1'),
(169277,'2013-03-01 13:00:55',76145,'/lander-1'),
(169278,'2013-03-01 13:03:23',76144,'/products'),
(169279,'2013-03-01 13:03:54',76144,'/the-original-mr-fuzzy'),
(169280,'2013-03-01 13:05:14',76146,'/home'),
(169281,'2013-03-01 13:06:02',76146,'/products'),
(169282,'2013-03-01 13:06:54',76147,'/lander-1'),
(169283,'2013-03-01 13:07:00',76148,'/lander-1'),
(169284,'2013-03-01 13:08:43',76149,'/home'),
(169285,'2013-03-01 13:08:51',76146,'/the-original-mr-fuzzy'),
(169286,'2013-03-01 13:10:08',76146,'/cart'),
(169287,'2013-03-01 13:10:09',76148,'/products'),
(169288,'2013-03-01 13:13:23',76149,'/products'),
(169289,'2013-03-01 13:13:37',76148,'/the-original-mr-fuzzy'),
(169290,'2013-03-01 13:16:14',76148,'/cart'),
(169291,'2013-03-01 13:17:37',76149,'/the-original-mr-fuzzy'),
(169292,'2013-03-01 13:23:51',76150,'/home'),
(169293,'2013-03-01 13:24:14',76151,'/lander-1'),
(169294,'2013-03-01 13:28:55',76151,'/products'),
(169295,'2013-03-01 13:30:36',76151,'/the-forever-love-bear'),
(169296,'2013-03-01 13:32:08',76151,'/cart'),
(169297,'2013-03-01 13:34:50',76152,'/home'),
(169298,'2013-03-01 13:38:35',76153,'/lander-2'),
(169299,'2013-03-01 13:43:01',76154,'/lander-2'),
(169300,'2013-03-01 13:45:18',76155,'/lander-1'),
(169301,'2013-03-01 13:47:32',76155,'/products'),
(169302,'2013-03-01 13:47:39',76156,'/lander-1'),
(169303,'2013-03-01 13:51:50',76155,'/the-original-mr-fuzzy'),
(169304,'2013-03-01 13:52:07',76156,'/products'),
(169305,'2013-03-01 13:54:54',76157,'/home'),
(169306,'2013-03-01 13:55:05',76156,'/the-original-mr-fuzzy'),
(169307,'2013-03-01 13:57:08',76157,'/products'),
(169308,'2013-03-01 13:58:48',76157,'/the-original-mr-fuzzy'),
(169309,'2013-03-01 14:01:47',76158,'/lander-2'),
(169310,'2013-03-01 14:19:39',76159,'/lander-1'),
(169311,'2013-03-01 14:19:42',76160,'/lander-1'),
(169312,'2013-03-01 14:23:20',76161,'/home'),
(169313,'2013-03-01 14:24:11',76159,'/products'),
(169314,'2013-03-01 14:25:01',76160,'/products'),
(169315,'2013-03-01 14:27:26',76162,'/lander-2'),
(169316,'2013-03-01 14:27:46',76159,'/the-original-mr-fuzzy'),
(169317,'2013-03-01 14:27:59',76162,'/products'),
(169318,'2013-03-01 14:28:51',76160,'/the-original-mr-fuzzy'),
(169319,'2013-03-01 14:31:44',76162,'/the-original-mr-fuzzy'),
(169320,'2013-03-01 14:31:52',76160,'/cart'),
(169321,'2013-03-01 14:34:30',76162,'/cart'),
(169322,'2013-03-01 14:34:40',76160,'/shipping'),
(169323,'2013-03-01 14:35:06',76163,'/lander-1'),
(169324,'2013-03-01 14:36:01',76160,'/billing-2'),
(169325,'2013-03-01 14:38:23',76162,'/shipping'),
(169326,'2013-03-01 14:39:28',76164,'/home'),
(169327,'2013-03-01 14:41:23',76162,'/billing-2'),
(169328,'2013-03-01 14:41:26',76160,'/thank-you-for-your-order'),
(169329,'2013-03-01 14:45:15',76165,'/home'),
(169330,'2013-03-01 14:46:01',76165,'/products'),
(169331,'2013-03-01 14:48:38',76165,'/the-original-mr-fuzzy'),
(169332,'2013-03-01 14:51:52',76166,'/lander-2'),
(169333,'2013-03-01 14:57:17',76166,'/products'),
(169334,'2013-03-01 14:58:50',76166,'/the-original-mr-fuzzy'),
(169335,'2013-03-01 15:12:30',76167,'/lander-2'),
(169336,'2013-03-01 15:16:09',76168,'/lander-2'),
(169337,'2013-03-01 15:18:03',76167,'/products'),
(169338,'2013-03-01 15:18:07',76169,'/home'),
(169339,'2013-03-01 15:21:54',76168,'/products'),
(169340,'2013-03-01 15:22:08',76167,'/the-forever-love-bear'),
(169341,'2013-03-01 15:22:13',76170,'/lander-2'),
(169342,'2013-03-01 15:24:09',76168,'/the-original-mr-fuzzy'),
(169343,'2013-03-01 15:24:52',76168,'/cart'),
(169344,'2013-03-01 15:35:16',76171,'/lander-2'),
(169345,'2013-03-01 15:40:53',76171,'/products'),
(169346,'2013-03-01 15:44:02',76171,'/the-original-mr-fuzzy'),
(169347,'2013-03-01 15:55:14',76172,'/lander-2'),
(169348,'2013-03-01 15:58:46',76172,'/products'),
(169349,'2013-03-01 16:02:57',76173,'/lander-2'),
(169350,'2013-03-01 16:03:08',76172,'/the-original-mr-fuzzy'),
(169351,'2013-03-01 16:04:40',76173,'/products'),
(169352,'2013-03-01 16:07:58',76173,'/the-original-mr-fuzzy'),
(169353,'2013-03-01 16:09:04',76174,'/lander-1'),
(169354,'2013-03-01 16:10:06',76173,'/cart'),
(169355,'2013-03-01 16:10:12',76175,'/lander-2'),
(169356,'2013-03-01 16:12:48',76175,'/products'),
(169357,'2013-03-01 16:13:36',76173,'/shipping'),
(169358,'2013-03-01 16:15:26',76173,'/billing-2'),
(169359,'2013-03-01 16:15:59',76173,'/thank-you-for-your-order'),
(169360,'2013-03-01 16:18:49',76176,'/lander-2'),
(169361,'2013-03-01 16:20:20',76177,'/lander-1'),
(169362,'2013-03-01 16:21:36',76178,'/lander-2'),
(169363,'2013-03-01 16:24:41',76179,'/lander-1'),
(169364,'2013-03-01 16:24:43',76178,'/products'),
(169365,'2013-03-01 16:27:51',76178,'/the-original-mr-fuzzy'),
(169366,'2013-03-01 16:28:42',76178,'/cart'),
(169367,'2013-03-01 16:34:20',76180,'/lander-1'),
(169368,'2013-03-01 16:35:09',76180,'/products'),
(169369,'2013-03-01 16:36:14',76180,'/the-forever-love-bear'),
(169370,'2013-03-01 16:37:27',76181,'/home'),
(169371,'2013-03-01 16:44:24',76182,'/lander-2'),
(169372,'2013-03-01 16:45:03',76183,'/home'),
(169373,'2013-03-01 16:46:12',76184,'/lander-1'),
(169374,'2013-03-01 16:47:09',76183,'/products'),
(169375,'2013-03-01 16:48:57',76185,'/lander-1'),
(169376,'2013-03-01 16:51:45',76183,'/the-original-mr-fuzzy'),
(169377,'2013-03-01 16:53:01',76186,'/home'),
(169378,'2013-03-01 16:53:06',76185,'/products'),
(169379,'2013-03-01 16:58:01',76186,'/products'),
(169380,'2013-03-01 17:02:20',76187,'/lander-1'),
(169381,'2013-03-01 17:04:31',76188,'/lander-1'),
(169382,'2013-03-01 17:06:18',76189,'/home'),
(169383,'2013-03-01 17:06:37',76190,'/lander-1'),
(169384,'2013-03-01 17:06:55',76187,'/products'),
(169385,'2013-03-01 17:08:46',76187,'/the-original-mr-fuzzy'),
(169386,'2013-03-01 17:08:48',76189,'/products'),
(169387,'2013-03-01 17:09:10',76190,'/products'),
(169388,'2013-03-01 17:11:23',76191,'/lander-2'),
(169389,'2013-03-01 17:13:12',76190,'/the-original-mr-fuzzy'),
(169390,'2013-03-01 17:14:25',76192,'/lander-2'),
(169391,'2013-03-01 17:16:56',76191,'/products'),
(169392,'2013-03-01 17:17:56',76193,'/lander-2'),
(169393,'2013-03-01 17:18:02',76191,'/the-original-mr-fuzzy'),
(169394,'2013-03-01 17:18:48',76194,'/lander-1'),
(169395,'2013-03-01 17:19:04',76191,'/cart'),
(169396,'2013-03-01 17:20:00',76195,'/home'),
(169397,'2013-03-01 17:21:42',76194,'/products'),
(169398,'2013-03-01 17:22:29',76195,'/products'),
(169399,'2013-03-01 17:23:41',76194,'/the-original-mr-fuzzy'),
(169400,'2013-03-01 17:24:27',76195,'/the-original-mr-fuzzy'),
(169401,'2013-03-01 17:33:27',76196,'/lander-1'),
(169402,'2013-03-01 17:37:19',76197,'/home'),
(169403,'2013-03-01 17:39:10',76196,'/products'),
(169404,'2013-03-01 17:39:25',76198,'/lander-2'),
(169405,'2013-03-01 17:39:46',76199,'/lander-1'),
(169406,'2013-03-01 17:41:31',76197,'/products'),
(169407,'2013-03-01 17:41:34',76199,'/products'),
(169408,'2013-03-01 17:42:25',76199,'/the-original-mr-fuzzy'),
(169409,'2013-03-01 17:42:50',76196,'/the-original-mr-fuzzy'),
(169410,'2013-03-01 17:44:49',76197,'/the-original-mr-fuzzy'),
(169411,'2013-03-01 17:47:55',76200,'/lander-2'),
(169412,'2013-03-01 17:52:39',76201,'/home'),
(169413,'2013-03-01 17:56:18',76202,'/lander-2'),
(169414,'2013-03-01 17:56:24',76203,'/home'),
(169415,'2013-03-01 17:56:39',76204,'/lander-2'),
(169416,'2013-03-01 17:56:57',76201,'/products'),
(169417,'2013-03-01 17:59:37',76203,'/products'),
(169418,'2013-03-01 17:59:38',76205,'/lander-2'),
(169419,'2013-03-01 17:59:54',76201,'/the-original-mr-fuzzy'),
(169420,'2013-03-01 18:02:08',76201,'/cart'),
(169421,'2013-03-01 18:02:44',76203,'/the-original-mr-fuzzy'),
(169422,'2013-03-01 18:04:03',76201,'/shipping'),
(169423,'2013-03-01 18:06:48',76201,'/billing-2'),
(169424,'2013-03-01 18:08:27',76201,'/thank-you-for-your-order'),
(169425,'2013-03-01 18:25:19',76206,'/lander-2'),
(169426,'2013-03-01 18:27:41',76207,'/home'),
(169427,'2013-03-01 18:29:01',76208,'/lander-2'),
(169428,'2013-03-01 18:29:18',76209,'/lander-2'),
(169429,'2013-03-01 18:29:46',76208,'/products'),
(169430,'2013-03-01 18:31:48',76208,'/the-original-mr-fuzzy'),
(169431,'2013-03-01 18:35:46',76208,'/cart'),
(169432,'2013-03-01 18:36:42',76210,'/lander-2'),
(169433,'2013-03-01 18:37:02',76211,'/lander-1'),
(169434,'2013-03-01 18:38:07',76208,'/shipping'),
(169435,'2013-03-01 18:40:12',76208,'/billing-2'),
(169436,'2013-03-01 18:40:42',76210,'/products'),
(169437,'2013-03-01 18:41:03',76208,'/thank-you-for-your-order'),
(169438,'2013-03-01 18:41:18',76210,'/the-original-mr-fuzzy'),
(169439,'2013-03-01 18:43:07',76210,'/cart'),
(169440,'2013-03-01 18:43:24',76212,'/lander-1'),
(169441,'2013-03-01 18:47:04',76212,'/products'),
(169442,'2013-03-01 18:48:06',76212,'/the-original-mr-fuzzy'),
(169443,'2013-03-01 18:48:50',76213,'/lander-1'),
(169444,'2013-03-01 18:49:32',76214,'/lander-1'),
(169445,'2013-03-01 18:54:50',76215,'/lander-1'),
(169446,'2013-03-01 18:55:12',76214,'/products'),
(169447,'2013-03-01 18:56:13',76216,'/lander-1'),
(169448,'2013-03-01 18:57:54',76217,'/lander-1'),
(169449,'2013-03-01 18:58:21',76214,'/the-forever-love-bear'),
(169450,'2013-03-01 18:59:12',76215,'/products'),
(169451,'2013-03-01 19:00:06',76216,'/products'),
(169452,'2013-03-01 19:02:37',76218,'/lander-1'),
(169453,'2013-03-01 19:02:43',76215,'/the-original-mr-fuzzy'),
(169454,'2013-03-01 19:03:31',76218,'/products'),
(169455,'2013-03-01 19:03:37',76216,'/the-original-mr-fuzzy'),
(169456,'2013-03-01 19:04:14',76219,'/home'),
(169457,'2013-03-01 19:05:26',76220,'/lander-1'),
(169458,'2013-03-01 19:05:51',76218,'/the-original-mr-fuzzy'),
(169459,'2013-03-01 19:06:21',76219,'/products'),
(169460,'2013-03-01 19:07:15',76219,'/the-original-mr-fuzzy'),
(169461,'2013-03-01 19:07:39',76216,'/cart'),
(169462,'2013-03-01 19:08:15',76221,'/lander-1'),
(169463,'2013-03-01 19:09:44',76216,'/shipping'),
(169464,'2013-03-01 19:10:34',76219,'/cart'),
(169465,'2013-03-01 19:11:35',76216,'/billing-2'),
(169466,'2013-03-01 19:13:50',76221,'/products'),
(169467,'2013-03-01 19:15:30',76221,'/the-original-mr-fuzzy'),
(169468,'2013-03-01 19:15:31',76222,'/lander-1'),
(169469,'2013-03-01 19:15:32',76216,'/thank-you-for-your-order'),
(169470,'2013-03-01 19:18:05',76222,'/products'),
(169471,'2013-03-01 19:19:02',76222,'/the-original-mr-fuzzy'),
(169472,'2013-03-01 19:22:32',76223,'/lander-2'),
(169473,'2013-03-01 19:24:27',76224,'/lander-2'),
(169474,'2013-03-01 19:33:57',76225,'/lander-1'),
(169475,'2013-03-01 19:37:05',76226,'/lander-1'),
(169476,'2013-03-01 19:39:26',76226,'/products'),
(169477,'2013-03-01 19:39:30',76227,'/lander-1'),
(169478,'2013-03-01 19:41:28',76227,'/products'),
(169479,'2013-03-01 19:43:19',76226,'/the-forever-love-bear'),
(169480,'2013-03-01 19:43:47',76226,'/cart'),
(169481,'2013-03-01 19:44:36',76227,'/the-original-mr-fuzzy'),
(169482,'2013-03-01 19:48:51',76228,'/lander-2'),
(169483,'2013-03-01 19:50:58',76229,'/lander-2'),
(169484,'2013-03-01 20:12:13',76230,'/lander-2'),
(169485,'2013-03-01 20:39:29',76231,'/lander-2'),
(169486,'2013-03-01 20:41:48',76231,'/products'),
(169487,'2013-03-01 20:42:51',76232,'/home'),
(169488,'2013-03-01 20:44:46',76232,'/products'),
(169489,'2013-03-01 20:45:31',76231,'/the-original-mr-fuzzy'),
(169490,'2013-03-01 20:48:27',76231,'/cart'),
(169491,'2013-03-01 20:49:18',76232,'/the-original-mr-fuzzy'),
(169492,'2013-03-01 20:59:11',76233,'/lander-1'),
(169493,'2013-03-01 21:27:57',76234,'/lander-2'),
(169494,'2013-03-01 21:43:14',76235,'/home'),
(169495,'2013-03-01 21:43:57',76235,'/products'),
(169496,'2013-03-01 21:46:23',76235,'/the-original-mr-fuzzy'),
(169497,'2013-03-01 21:47:08',76236,'/home'),
(169498,'2013-03-01 21:48:15',76235,'/cart'),
(169499,'2013-03-01 21:48:50',76237,'/lander-2'),
(169500,'2013-03-01 21:51:17',76235,'/shipping'),
(169501,'2013-03-01 21:52:29',76236,'/products'),
(169502,'2013-03-01 22:20:20',76238,'/lander-1'),
(169503,'2013-03-01 22:36:12',76239,'/home'),
(169504,'2013-03-01 23:00:54',76240,'/lander-1'),
(169505,'2013-03-01 23:15:29',76241,'/lander-2'),
(169506,'2013-03-01 23:17:21',76242,'/lander-2'),
(169507,'2013-03-01 23:19:54',76243,'/lander-2'),
(169508,'2013-03-01 23:20:05',76244,'/lander-1'),
(169509,'2013-03-01 23:20:13',76245,'/lander-1'),
(169510,'2013-03-01 23:23:30',76245,'/products'),
(169511,'2013-03-01 23:24:55',76243,'/products'),
(169512,'2013-03-01 23:25:12',76245,'/the-original-mr-fuzzy'),
(169513,'2013-03-01 23:27:39',76243,'/the-original-mr-fuzzy'),
(169514,'2013-03-01 23:31:26',76243,'/cart'),
(169515,'2013-03-01 23:33:18',76246,'/lander-1'),
(169516,'2013-03-01 23:47:26',76247,'/lander-1'),
(169517,'2013-03-01 23:50:04',76247,'/products'),
(169518,'2013-03-01 23:50:42',76248,'/lander-1'),
(169519,'2013-03-01 23:56:31',76248,'/products'),
(169520,'2013-03-02 00:03:32',76249,'/lander-2'),
(169521,'2013-03-02 00:06:56',76249,'/products'),
(169522,'2013-03-02 00:11:24',76249,'/the-original-mr-fuzzy'),
(169523,'2013-03-02 00:48:07',76250,'/lander-1'),
(169524,'2013-03-02 00:50:15',76251,'/lander-2'),
(169525,'2013-03-02 00:53:06',76250,'/products'),
(169526,'2013-03-02 00:56:51',76250,'/the-original-mr-fuzzy'),
(169527,'2013-03-02 01:11:03',76252,'/lander-1'),
(169528,'2013-03-02 01:19:15',76253,'/home'),
(169529,'2013-03-02 01:19:58',76254,'/lander-1'),
(169530,'2013-03-02 01:22:29',76255,'/home'),
(169531,'2013-03-02 01:22:46',76256,'/home'),
(169532,'2013-03-02 01:23:33',76257,'/lander-2'),
(169533,'2013-03-02 01:24:58',76253,'/products'),
(169534,'2013-03-02 01:25:40',76253,'/the-original-mr-fuzzy'),
(169535,'2013-03-02 01:27:02',76256,'/products'),
(169536,'2013-03-02 01:27:44',76255,'/products'),
(169537,'2013-03-02 01:28:31',76255,'/the-original-mr-fuzzy'),
(169538,'2013-03-02 01:28:37',76256,'/the-original-mr-fuzzy'),
(169539,'2013-03-02 01:39:19',76258,'/lander-1'),
(169540,'2013-03-02 01:54:24',76259,'/lander-1'),
(169541,'2013-03-02 02:39:14',76260,'/lander-2'),
(169542,'2013-03-02 02:42:01',76260,'/products'),
(169543,'2013-03-02 02:42:57',76260,'/the-original-mr-fuzzy'),
(169544,'2013-03-02 02:56:11',76261,'/lander-2'),
(169545,'2013-03-02 04:17:55',76262,'/lander-1'),
(169546,'2013-03-02 04:19:11',76262,'/products'),
(169547,'2013-03-02 04:23:13',76262,'/the-original-mr-fuzzy'),
(169548,'2013-03-02 04:25:10',76262,'/cart'),
(169549,'2013-03-02 04:26:36',76262,'/shipping'),
(169550,'2013-03-02 04:29:17',76262,'/billing-2'),
(169551,'2013-03-02 04:30:17',76262,'/thank-you-for-your-order'),
(169552,'2013-03-02 04:56:55',76263,'/lander-1'),
(169553,'2013-03-02 05:02:26',76263,'/products'),
(169554,'2013-03-02 05:06:20',76263,'/the-original-mr-fuzzy'),
(169555,'2013-03-02 06:06:09',76264,'/home'),
(169556,'2013-03-02 06:06:44',76265,'/lander-1'),
(169557,'2013-03-02 06:08:16',76264,'/products'),
(169558,'2013-03-02 06:11:00',76264,'/the-original-mr-fuzzy'),
(169559,'2013-03-02 06:12:38',76264,'/cart'),
(169560,'2013-03-02 06:13:56',76264,'/shipping'),
(169561,'2013-03-02 06:26:43',76266,'/lander-2'),
(169562,'2013-03-02 06:29:20',76266,'/products'),
(169563,'2013-03-02 06:31:04',76266,'/the-original-mr-fuzzy'),
(169564,'2013-03-02 06:32:59',76266,'/cart'),
(169565,'2013-03-02 07:01:49',76267,'/lander-1'),
(169566,'2013-03-02 07:04:56',76267,'/products'),
(169567,'2013-03-02 07:05:24',76268,'/lander-2'),
(169568,'2013-03-02 07:09:34',76267,'/the-original-mr-fuzzy'),
(169569,'2013-03-02 07:20:02',76269,'/lander-2'),
(169570,'2013-03-02 08:27:29',76270,'/lander-2'),
(169571,'2013-03-02 08:31:40',76271,'/lander-1'),
(169572,'2013-03-02 08:33:58',76272,'/lander-2'),
(169573,'2013-03-02 08:35:40',76273,'/lander-1'),
(169574,'2013-03-02 08:57:47',76274,'/lander-2'),
(169575,'2013-03-02 09:02:01',76274,'/products'),
(169576,'2013-03-02 09:06:27',76274,'/the-original-mr-fuzzy'),
(169577,'2013-03-02 09:07:41',76275,'/lander-1'),
(169578,'2013-03-02 09:12:12',76275,'/products'),
(169579,'2013-03-02 09:15:48',76275,'/the-original-mr-fuzzy'),
(169580,'2013-03-02 09:16:23',76275,'/cart'),
(169581,'2013-03-02 09:18:12',76276,'/lander-2'),
(169582,'2013-03-02 09:18:13',76275,'/shipping'),
(169583,'2013-03-02 09:19:56',76275,'/billing-2'),
(169584,'2013-03-02 09:20:04',76276,'/products'),
(169585,'2013-03-02 09:35:02',76277,'/lander-2'),
(169586,'2013-03-02 09:39:02',76278,'/lander-1'),
(169587,'2013-03-02 09:40:09',76277,'/products'),
(169588,'2013-03-02 09:40:50',76278,'/products'),
(169589,'2013-03-02 09:43:23',76278,'/the-original-mr-fuzzy'),
(169590,'2013-03-02 09:44:38',76277,'/the-original-mr-fuzzy'),
(169591,'2013-03-02 09:47:27',76278,'/cart'),
(169592,'2013-03-02 09:52:10',76279,'/lander-1'),
(169593,'2013-03-02 09:54:27',76280,'/home'),
(169594,'2013-03-02 09:54:36',76281,'/lander-1'),
(169595,'2013-03-02 09:56:36',76279,'/products'),
(169596,'2013-03-02 09:58:04',76280,'/products'),
(169597,'2013-03-02 09:58:28',76280,'/the-original-mr-fuzzy'),
(169598,'2013-03-02 10:00:01',76279,'/the-original-mr-fuzzy'),
(169599,'2013-03-02 10:00:08',76281,'/products'),
(169600,'2013-03-02 10:00:26',76281,'/the-original-mr-fuzzy'),
(169601,'2013-03-02 10:04:13',76282,'/lander-2'),
(169602,'2013-03-02 10:04:37',76283,'/lander-2'),
(169603,'2013-03-02 10:05:42',76284,'/lander-1'),
(169604,'2013-03-02 10:09:28',76285,'/lander-1'),
(169605,'2013-03-02 10:09:38',76283,'/products'),
(169606,'2013-03-02 10:14:05',76283,'/the-forever-love-bear'),
(169607,'2013-03-02 10:16:17',76286,'/lander-1'),
(169608,'2013-03-02 10:18:12',76287,'/lander-2'),
(169609,'2013-03-02 10:22:40',76288,'/lander-1'),
(169610,'2013-03-02 10:29:24',76289,'/lander-1'),
(169611,'2013-03-02 10:34:49',76289,'/products'),
(169612,'2013-03-02 10:38:17',76289,'/the-original-mr-fuzzy'),
(169613,'2013-03-02 10:52:05',76290,'/lander-1'),
(169614,'2013-03-02 11:00:11',76291,'/lander-1'),
(169615,'2013-03-02 11:04:14',76291,'/products'),
(169616,'2013-03-02 11:07:57',76291,'/the-original-mr-fuzzy'),
(169617,'2013-03-02 11:30:44',76292,'/lander-1'),
(169618,'2013-03-02 11:46:01',76293,'/lander-1'),
(169619,'2013-03-02 11:46:13',76294,'/lander-2'),
(169620,'2013-03-02 11:51:03',76293,'/products'),
(169621,'2013-03-02 11:52:10',76295,'/home'),
(169622,'2013-03-02 11:54:34',76293,'/the-original-mr-fuzzy'),
(169623,'2013-03-02 11:57:43',76295,'/products'),
(169624,'2013-03-02 12:16:28',76296,'/lander-2'),
(169625,'2013-03-02 12:21:02',76297,'/home'),
(169626,'2013-03-02 12:21:53',76296,'/products'),
(169627,'2013-03-02 12:23:11',76297,'/products'),
(169628,'2013-03-02 12:23:38',76296,'/the-original-mr-fuzzy'),
(169629,'2013-03-02 12:25:32',76297,'/the-original-mr-fuzzy'),
(169630,'2013-03-02 12:29:04',76297,'/cart'),
(169631,'2013-03-02 12:30:27',76297,'/shipping'),
(169632,'2013-03-02 12:33:32',76297,'/billing-2'),
(169633,'2013-03-02 12:35:49',76298,'/lander-1'),
(169634,'2013-03-02 12:36:46',76298,'/products'),
(169635,'2013-03-02 12:38:39',76298,'/the-original-mr-fuzzy'),
(169636,'2013-03-02 12:45:40',76299,'/home'),
(169637,'2013-03-02 13:02:15',76300,'/lander-2'),
(169638,'2013-03-02 13:02:48',76301,'/lander-1'),
(169639,'2013-03-02 13:05:43',76300,'/products'),
(169640,'2013-03-02 13:07:50',76300,'/the-original-mr-fuzzy'),
(169641,'2013-03-02 13:10:07',76302,'/home'),
(169642,'2013-03-02 13:11:30',76303,'/lander-2'),
(169643,'2013-03-02 13:12:46',76303,'/products'),
(169644,'2013-03-02 13:15:00',76302,'/products'),
(169645,'2013-03-02 13:15:39',76304,'/lander-2'),
(169646,'2013-03-02 13:21:03',76304,'/products'),
(169647,'2013-03-02 13:30:47',76305,'/lander-2'),
(169648,'2013-03-02 13:30:49',76306,'/home'),
(169649,'2013-03-02 13:34:08',76306,'/products'),
(169650,'2013-03-02 13:35:01',76307,'/lander-2'),
(169651,'2013-03-02 13:35:20',76308,'/lander-2'),
(169652,'2013-03-02 13:35:38',76305,'/products'),
(169653,'2013-03-02 13:35:53',76305,'/the-original-mr-fuzzy'),
(169654,'2013-03-02 13:36:44',76309,'/lander-1'),
(169655,'2013-03-02 13:37:19',76305,'/cart'),
(169656,'2013-03-02 13:37:37',76306,'/the-original-mr-fuzzy'),
(169657,'2013-03-02 13:38:25',76305,'/shipping'),
(169658,'2013-03-02 13:38:43',76309,'/products'),
(169659,'2013-03-02 13:39:35',76305,'/billing-2'),
(169660,'2013-03-02 13:41:54',76309,'/the-original-mr-fuzzy'),
(169661,'2013-03-02 13:45:20',76309,'/cart'),
(169662,'2013-03-02 13:48:40',76310,'/lander-1'),
(169663,'2013-03-02 13:51:51',76311,'/lander-1'),
(169664,'2013-03-02 14:02:46',76312,'/lander-1'),
(169665,'2013-03-02 14:21:20',76313,'/lander-2'),
(169666,'2013-03-02 14:24:08',76313,'/products'),
(169667,'2013-03-02 14:24:43',76314,'/lander-2'),
(169668,'2013-03-02 14:24:56',76313,'/the-original-mr-fuzzy'),
(169669,'2013-03-02 14:26:27',76313,'/cart'),
(169670,'2013-03-02 14:50:14',76315,'/lander-1'),
(169671,'2013-03-02 14:55:17',76316,'/lander-2'),
(169672,'2013-03-02 15:34:48',76317,'/home'),
(169673,'2013-03-02 15:37:09',76318,'/lander-2'),
(169674,'2013-03-02 15:37:49',76317,'/products'),
(169675,'2013-03-02 15:40:43',76319,'/lander-1'),
(169676,'2013-03-02 15:40:48',76317,'/the-original-mr-fuzzy'),
(169677,'2013-03-02 16:00:31',76320,'/lander-1'),
(169678,'2013-03-02 16:18:10',76321,'/lander-1'),
(169679,'2013-03-02 16:41:17',76322,'/lander-2'),
(169680,'2013-03-02 16:41:43',76322,'/products'),
(169681,'2013-03-02 16:42:38',76323,'/lander-2'),
(169682,'2013-03-02 16:46:46',76323,'/products'),
(169683,'2013-03-02 16:50:16',76323,'/the-original-mr-fuzzy'),
(169684,'2013-03-02 17:22:51',76324,'/home'),
(169685,'2013-03-02 17:28:36',76324,'/products'),
(169686,'2013-03-02 17:32:26',76324,'/the-original-mr-fuzzy'),
(169687,'2013-03-02 17:52:29',76325,'/lander-2'),
(169688,'2013-03-02 17:54:57',76325,'/products'),
(169689,'2013-03-02 17:56:46',76326,'/lander-2'),
(169690,'2013-03-02 17:58:34',76327,'/lander-2'),
(169691,'2013-03-02 18:03:48',76327,'/products'),
(169692,'2013-03-02 18:05:55',76328,'/home'),
(169693,'2013-03-02 18:07:24',76329,'/lander-2'),
(169694,'2013-03-02 18:07:30',76330,'/home'),
(169695,'2013-03-02 18:09:01',76331,'/home'),
(169696,'2013-03-02 18:10:53',76328,'/products'),
(169697,'2013-03-02 18:39:48',76332,'/lander-2'),
(169698,'2013-03-02 18:44:58',76332,'/products'),
(169699,'2013-03-02 18:46:40',76333,'/lander-2'),
(169700,'2013-03-02 18:48:36',76334,'/home'),
(169701,'2013-03-02 18:49:56',76335,'/home'),
(169702,'2013-03-02 18:50:43',76336,'/lander-2'),
(169703,'2013-03-02 20:13:56',76337,'/lander-2'),
(169704,'2013-03-02 20:17:10',76337,'/products'),
(169705,'2013-03-02 20:21:11',76337,'/the-original-mr-fuzzy'),
(169706,'2013-03-02 20:22:13',76338,'/lander-1'),
(169707,'2013-03-02 20:26:04',76338,'/products'),
(169708,'2013-03-02 20:29:59',76338,'/the-forever-love-bear'),
(169709,'2013-03-02 20:30:26',76339,'/lander-2'),
(169710,'2013-03-02 21:27:57',76340,'/lander-2'),
(169711,'2013-03-02 21:31:52',76341,'/lander-2'),
(169712,'2013-03-02 21:41:35',76342,'/lander-1'),
(169713,'2013-03-02 21:45:47',76343,'/lander-1'),
(169714,'2013-03-02 21:48:01',76343,'/products'),
(169715,'2013-03-02 21:50:53',76343,'/the-original-mr-fuzzy'),
(169716,'2013-03-02 21:51:24',76343,'/cart'),
(169717,'2013-03-02 21:52:25',76343,'/shipping'),
(169718,'2013-03-02 22:03:32',76344,'/lander-2'),
(169719,'2013-03-02 22:08:46',76344,'/products'),
(169720,'2013-03-02 22:09:55',76345,'/home'),
(169721,'2013-03-02 22:10:53',76345,'/products'),
(169722,'2013-03-02 22:11:05',76344,'/the-original-mr-fuzzy'),
(169723,'2013-03-02 22:12:21',76344,'/cart'),
(169724,'2013-03-02 22:13:40',76345,'/the-forever-love-bear'),
(169725,'2013-03-02 22:13:48',76344,'/shipping'),
(169726,'2013-03-02 22:14:22',76345,'/cart'),
(169727,'2013-03-02 22:15:54',76344,'/billing-2'),
(169728,'2013-03-02 22:18:13',76345,'/shipping'),
(169729,'2013-03-02 22:18:56',76344,'/thank-you-for-your-order'),
(169730,'2013-03-02 22:19:03',76345,'/billing-2'),
(169731,'2013-03-02 22:20:16',76345,'/thank-you-for-your-order'),
(169732,'2013-03-02 22:30:24',76346,'/lander-1'),
(169733,'2013-03-02 22:31:58',76347,'/lander-1'),
(169734,'2013-03-02 22:32:05',76346,'/products'),
(169735,'2013-03-02 22:37:20',76347,'/products'),
(169736,'2013-03-02 22:39:35',76347,'/the-original-mr-fuzzy'),
(169737,'2013-03-02 23:21:17',76348,'/lander-1'),
(169738,'2013-03-02 23:27:41',76349,'/lander-1'),
(169739,'2013-03-02 23:40:44',76350,'/lander-2'),
(169740,'2013-03-02 23:45:12',76350,'/products'),
(169741,'2013-03-02 23:47:50',76350,'/the-original-mr-fuzzy'),
(169742,'2013-03-02 23:50:30',76351,'/lander-1'),
(169743,'2013-03-02 23:50:47',76350,'/cart'),
(169744,'2013-03-02 23:54:36',76350,'/shipping'),
(169745,'2013-03-02 23:55:04',76350,'/billing-2'),
(169746,'2013-03-02 23:56:40',76350,'/thank-you-for-your-order'),
(169747,'2013-03-02 23:57:26',76352,'/lander-1'),
(169748,'2013-03-03 00:05:36',76353,'/lander-2'),
(169749,'2013-03-03 00:17:46',76354,'/lander-1'),
(169750,'2013-03-03 00:18:11',76354,'/products'),
(169751,'2013-03-03 00:19:59',76354,'/the-original-mr-fuzzy'),
(169752,'2013-03-03 00:48:22',76355,'/lander-1'),
(169753,'2013-03-03 01:04:18',76356,'/lander-2'),
(169754,'2013-03-03 01:09:35',76356,'/products'),
(169755,'2013-03-03 01:34:29',76357,'/lander-1'),
(169756,'2013-03-03 01:37:36',76358,'/lander-1'),
(169757,'2013-03-03 01:37:52',76357,'/products'),
(169758,'2013-03-03 01:38:41',76357,'/the-original-mr-fuzzy'),
(169759,'2013-03-03 01:39:56',76357,'/cart'),
(169760,'2013-03-03 01:40:01',76358,'/products'),
(169761,'2013-03-03 01:43:35',76357,'/shipping'),
(169762,'2013-03-03 01:45:58',76357,'/billing-2'),
(169763,'2013-03-03 01:49:45',76357,'/thank-you-for-your-order'),
(169764,'2013-03-03 01:51:26',76359,'/lander-2'),
(169765,'2013-03-03 01:56:56',76360,'/lander-2'),
(169766,'2013-03-03 01:57:12',76361,'/lander-1'),
(169767,'2013-03-03 01:58:19',76360,'/products'),
(169768,'2013-03-03 02:01:10',76360,'/the-original-mr-fuzzy'),
(169769,'2013-03-03 02:01:50',76360,'/cart'),
(169770,'2013-03-03 02:04:43',76360,'/shipping'),
(169771,'2013-03-03 02:06:09',76360,'/billing-2'),
(169772,'2013-03-03 02:09:18',76360,'/thank-you-for-your-order'),
(169773,'2013-03-03 02:56:33',76362,'/lander-1'),
(169774,'2013-03-03 02:58:42',76363,'/lander-2'),
(169775,'2013-03-03 05:16:13',76364,'/home'),
(169776,'2013-03-03 05:19:21',76364,'/products'),
(169777,'2013-03-03 05:22:02',76364,'/the-original-mr-fuzzy'),
(169778,'2013-03-03 05:36:30',76365,'/home'),
(169779,'2013-03-03 05:37:07',76365,'/products'),
(169780,'2013-03-03 05:37:22',76365,'/the-original-mr-fuzzy'),
(169781,'2013-03-03 07:22:19',76366,'/home'),
(169782,'2013-03-03 07:25:40',76367,'/home'),
(169783,'2013-03-03 07:28:08',76367,'/products'),
(169784,'2013-03-03 07:28:41',76368,'/home'),
(169785,'2013-03-03 07:29:37',76369,'/lander-2'),
(169786,'2013-03-03 07:30:36',76368,'/products'),
(169787,'2013-03-03 07:32:23',76368,'/the-forever-love-bear'),
(169788,'2013-03-03 07:34:16',76369,'/products'),
(169789,'2013-03-03 07:35:10',76368,'/cart'),
(169790,'2013-03-03 07:37:47',76369,'/the-original-mr-fuzzy'),
(169791,'2013-03-03 07:38:19',76369,'/cart'),
(169792,'2013-03-03 08:13:20',76370,'/lander-2'),
(169793,'2013-03-03 08:14:42',76371,'/lander-1'),
(169794,'2013-03-03 08:15:23',76372,'/home'),
(169795,'2013-03-03 08:15:29',76373,'/lander-1'),
(169796,'2013-03-03 08:18:42',76373,'/products'),
(169797,'2013-03-03 08:20:14',76372,'/products'),
(169798,'2013-03-03 08:21:51',76373,'/the-original-mr-fuzzy'),
(169799,'2013-03-03 08:29:08',76374,'/lander-2'),
(169800,'2013-03-03 08:37:03',76375,'/home'),
(169801,'2013-03-03 08:38:57',76375,'/products'),
(169802,'2013-03-03 08:39:28',76375,'/the-forever-love-bear'),
(169803,'2013-03-03 08:40:42',76375,'/cart'),
(169804,'2013-03-03 08:45:40',76376,'/lander-1'),
(169805,'2013-03-03 08:54:47',76377,'/lander-1'),
(169806,'2013-03-03 09:01:21',76378,'/lander-2'),
(169807,'2013-03-03 09:06:47',76378,'/products'),
(169808,'2013-03-03 09:06:53',76379,'/lander-1'),
(169809,'2013-03-03 09:08:31',76378,'/the-original-mr-fuzzy'),
(169810,'2013-03-03 09:08:59',76378,'/cart'),
(169811,'2013-03-03 09:31:34',76380,'/lander-2'),
(169812,'2013-03-03 09:37:17',76380,'/products'),
(169813,'2013-03-03 09:39:43',76380,'/the-original-mr-fuzzy'),
(169814,'2013-03-03 09:41:36',76380,'/cart'),
(169815,'2013-03-03 09:44:42',76380,'/shipping'),
(169816,'2013-03-03 09:47:18',76380,'/billing-2'),
(169817,'2013-03-03 09:51:10',76380,'/thank-you-for-your-order'),
(169818,'2013-03-03 09:55:21',76381,'/lander-2'),
(169819,'2013-03-03 09:57:09',76382,'/lander-2'),
(169820,'2013-03-03 10:02:29',76382,'/products'),
(169821,'2013-03-03 10:04:47',76382,'/the-original-mr-fuzzy'),
(169822,'2013-03-03 10:05:30',76383,'/lander-2'),
(169823,'2013-03-03 10:07:00',76383,'/products'),
(169824,'2013-03-03 10:10:56',76383,'/the-original-mr-fuzzy'),
(169825,'2013-03-03 10:14:53',76383,'/cart'),
(169826,'2013-03-03 10:16:34',76384,'/lander-2'),
(169827,'2013-03-03 10:20:03',76385,'/lander-1'),
(169828,'2013-03-03 10:27:10',76386,'/lander-1'),
(169829,'2013-03-03 10:29:27',76386,'/products'),
(169830,'2013-03-03 10:33:09',76386,'/the-original-mr-fuzzy'),
(169831,'2013-03-03 10:45:37',76387,'/lander-1'),
(169832,'2013-03-03 10:49:40',76387,'/products'),
(169833,'2013-03-03 10:50:08',76388,'/home'),
(169834,'2013-03-03 10:55:01',76389,'/lander-2'),
(169835,'2013-03-03 10:55:34',76389,'/products'),
(169836,'2013-03-03 10:57:35',76389,'/the-original-mr-fuzzy'),
(169837,'2013-03-03 11:13:26',76390,'/lander-2'),
(169838,'2013-03-03 11:15:07',76391,'/lander-2'),
(169839,'2013-03-03 11:16:41',76391,'/products'),
(169840,'2013-03-03 11:17:59',76392,'/lander-1'),
(169841,'2013-03-03 11:19:49',76391,'/the-forever-love-bear'),
(169842,'2013-03-03 11:26:58',76393,'/home'),
(169843,'2013-03-03 11:34:18',76394,'/lander-1'),
(169844,'2013-03-03 11:38:06',76395,'/lander-2'),
(169845,'2013-03-03 11:39:27',76394,'/products'),
(169846,'2013-03-03 11:40:00',76394,'/the-original-mr-fuzzy'),
(169847,'2013-03-03 12:00:10',76396,'/home'),
(169848,'2013-03-03 12:04:50',76396,'/products'),
(169849,'2013-03-03 12:06:47',76396,'/the-original-mr-fuzzy'),
(169850,'2013-03-03 12:15:31',76397,'/lander-1'),
(169851,'2013-03-03 12:16:38',76397,'/products'),
(169852,'2013-03-03 12:20:04',76397,'/the-original-mr-fuzzy'),
(169853,'2013-03-03 12:49:08',76398,'/lander-2'),
(169854,'2013-03-03 13:18:29',76399,'/lander-1'),
(169855,'2013-03-03 13:24:04',76400,'/lander-2'),
(169856,'2013-03-03 13:31:27',76401,'/lander-2'),
(169857,'2013-03-03 13:34:41',76401,'/products'),
(169858,'2013-03-03 13:35:11',76402,'/lander-1'),
(169859,'2013-03-03 13:36:56',76401,'/the-original-mr-fuzzy'),
(169860,'2013-03-03 13:40:45',76402,'/products'),
(169861,'2013-03-03 13:59:17',76403,'/home'),
(169862,'2013-03-03 14:00:14',76404,'/home'),
(169863,'2013-03-03 14:02:13',76405,'/lander-2'),
(169864,'2013-03-03 14:02:27',76404,'/products'),
(169865,'2013-03-03 14:03:12',76404,'/the-original-mr-fuzzy'),
(169866,'2013-03-03 14:04:46',76403,'/products'),
(169867,'2013-03-03 14:05:26',76403,'/the-original-mr-fuzzy'),
(169868,'2013-03-03 14:05:49',76405,'/products'),
(169869,'2013-03-03 14:05:56',76404,'/cart'),
(169870,'2013-03-03 14:08:53',76404,'/shipping'),
(169871,'2013-03-03 14:11:26',76404,'/billing-2'),
(169872,'2013-03-03 14:18:00',76406,'/lander-2'),
(169873,'2013-03-03 14:18:16',76407,'/home'),
(169874,'2013-03-03 14:22:51',76406,'/products'),
(169875,'2013-03-03 14:24:21',76406,'/the-original-mr-fuzzy'),
(169876,'2013-03-03 14:32:23',76408,'/home'),
(169877,'2013-03-03 14:32:34',76409,'/home'),
(169878,'2013-03-03 14:33:03',76410,'/lander-1'),
(169879,'2013-03-03 14:34:56',76408,'/products'),
(169880,'2013-03-03 14:38:22',76410,'/products'),
(169881,'2013-03-03 14:38:58',76410,'/the-original-mr-fuzzy'),
(169882,'2013-03-03 15:00:30',76411,'/lander-1'),
(169883,'2013-03-03 15:03:22',76412,'/home'),
(169884,'2013-03-03 15:13:29',76413,'/home'),
(169885,'2013-03-03 15:14:25',76413,'/products'),
(169886,'2013-03-03 15:17:06',76413,'/the-original-mr-fuzzy'),
(169887,'2013-03-03 15:18:30',76413,'/cart'),
(169888,'2013-03-03 15:19:10',76414,'/lander-2'),
(169889,'2013-03-03 15:20:03',76413,'/shipping'),
(169890,'2013-03-03 15:21:22',76415,'/lander-1'),
(169891,'2013-03-03 15:21:43',76413,'/billing-2'),
(169892,'2013-03-03 15:25:20',76416,'/lander-1'),
(169893,'2013-03-03 15:25:50',76413,'/thank-you-for-your-order'),
(169894,'2013-03-03 15:26:34',76417,'/home'),
(169895,'2013-03-03 15:30:35',76417,'/products'),
(169896,'2013-03-03 15:33:06',76417,'/the-original-mr-fuzzy'),
(169897,'2013-03-03 15:41:00',76418,'/lander-1'),
(169898,'2013-03-03 15:44:51',76419,'/lander-2'),
(169899,'2013-03-03 15:51:18',76420,'/home'),
(169900,'2013-03-03 15:53:37',76421,'/home'),
(169901,'2013-03-03 15:55:12',76422,'/lander-2'),
(169902,'2013-03-03 15:55:13',76420,'/products'),
(169903,'2013-03-03 15:59:31',76420,'/the-original-mr-fuzzy'),
(169904,'2013-03-03 16:01:31',76420,'/cart'),
(169905,'2013-03-03 16:03:40',76420,'/shipping'),
(169906,'2013-03-03 16:04:03',76420,'/billing-2'),
(169907,'2013-03-03 16:43:55',76423,'/home'),
(169908,'2013-03-03 16:57:16',76424,'/lander-2'),
(169909,'2013-03-03 17:00:30',76424,'/products'),
(169910,'2013-03-03 17:00:54',76424,'/the-original-mr-fuzzy'),
(169911,'2013-03-03 17:02:05',76425,'/lander-1'),
(169912,'2013-03-03 17:06:51',76426,'/lander-1'),
(169913,'2013-03-03 17:06:55',76425,'/products'),
(169914,'2013-03-03 17:09:03',76425,'/the-original-mr-fuzzy'),
(169915,'2013-03-03 17:19:22',76427,'/lander-2'),
(169916,'2013-03-03 17:22:17',76427,'/products'),
(169917,'2013-03-03 17:22:41',76427,'/the-original-mr-fuzzy'),
(169918,'2013-03-03 17:24:27',76427,'/cart'),
(169919,'2013-03-03 17:26:37',76427,'/shipping'),
(169920,'2013-03-03 17:28:39',76428,'/lander-1'),
(169921,'2013-03-03 17:29:00',76427,'/billing-2'),
(169922,'2013-03-03 17:31:10',76428,'/products'),
(169923,'2013-03-03 17:32:13',76427,'/thank-you-for-your-order'),
(169924,'2013-03-03 17:35:19',76428,'/the-original-mr-fuzzy'),
(169925,'2013-03-03 17:37:42',76428,'/cart'),
(169926,'2013-03-03 17:38:09',76428,'/shipping'),
(169927,'2013-03-03 17:39:51',76428,'/billing-2'),
(169928,'2013-03-03 17:43:03',76428,'/thank-you-for-your-order'),
(169929,'2013-03-03 17:51:38',76429,'/lander-1'),
(169930,'2013-03-03 17:52:59',76430,'/lander-2'),
(169931,'2013-03-03 17:53:50',76429,'/products'),
(169932,'2013-03-03 17:55:27',76429,'/the-original-mr-fuzzy'),
(169933,'2013-03-03 17:55:34',76431,'/lander-1'),
(169934,'2013-03-03 17:58:02',76429,'/cart'),
(169935,'2013-03-03 18:00:40',76429,'/shipping'),
(169936,'2013-03-03 18:01:40',76429,'/billing-2'),
(169937,'2013-03-03 18:02:16',76429,'/thank-you-for-your-order'),
(169938,'2013-03-03 18:06:12',76432,'/lander-2'),
(169939,'2013-03-03 18:10:26',76432,'/products'),
(169940,'2013-03-03 18:14:40',76432,'/the-original-mr-fuzzy'),
(169941,'2013-03-03 18:16:20',76432,'/cart'),
(169942,'2013-03-03 18:17:01',76432,'/shipping'),
(169943,'2013-03-03 18:19:29',76432,'/billing-2'),
(169944,'2013-03-03 18:22:45',76432,'/thank-you-for-your-order'),
(169945,'2013-03-03 18:28:40',76433,'/lander-1'),
(169946,'2013-03-03 18:38:41',76434,'/lander-1'),
(169947,'2013-03-03 18:42:46',76435,'/lander-2'),
(169948,'2013-03-03 19:07:34',76436,'/lander-2'),
(169949,'2013-03-03 19:08:49',76437,'/home'),
(169950,'2013-03-03 19:13:00',76438,'/lander-1'),
(169951,'2013-03-03 19:14:00',76437,'/products'),
(169952,'2013-03-03 19:15:09',76439,'/lander-2'),
(169953,'2013-03-03 19:16:51',76437,'/the-original-mr-fuzzy'),
(169954,'2013-03-03 19:28:06',76440,'/lander-2'),
(169955,'2013-03-03 19:31:54',76440,'/products'),
(169956,'2013-03-03 19:52:58',76441,'/lander-1'),
(169957,'2013-03-03 19:53:48',76442,'/lander-2'),
(169958,'2013-03-03 19:57:53',76443,'/lander-2'),
(169959,'2013-03-03 20:01:24',76444,'/lander-1'),
(169960,'2013-03-03 20:01:36',76445,'/home'),
(169961,'2013-03-03 20:03:32',76445,'/products'),
(169962,'2013-03-03 20:04:50',76445,'/the-original-mr-fuzzy'),
(169963,'2013-03-03 20:08:40',76445,'/cart'),
(169964,'2013-03-03 20:11:04',76445,'/shipping'),
(169965,'2013-03-03 20:14:15',76445,'/billing-2'),
(169966,'2013-03-03 20:15:57',76446,'/home'),
(169967,'2013-03-03 20:17:49',76447,'/lander-2'),
(169968,'2013-03-03 20:17:50',76445,'/thank-you-for-your-order'),
(169969,'2013-03-03 20:19:24',76448,'/lander-2'),
(169970,'2013-03-03 20:19:29',76446,'/products'),
(169971,'2013-03-03 20:19:49',76448,'/products'),
(169972,'2013-03-03 20:19:54',76449,'/lander-1'),
(169973,'2013-03-03 20:21:35',76446,'/the-original-mr-fuzzy'),
(169974,'2013-03-03 20:22:31',76447,'/products'),
(169975,'2013-03-03 20:24:25',76446,'/cart'),
(169976,'2013-03-03 20:24:28',76447,'/the-original-mr-fuzzy'),
(169977,'2013-03-03 20:26:50',76446,'/shipping'),
(169978,'2013-03-03 20:29:11',76446,'/billing-2'),
(169979,'2013-03-03 20:30:04',76450,'/home'),
(169980,'2013-03-03 20:31:16',76450,'/products'),
(169981,'2013-03-03 20:34:26',76450,'/the-original-mr-fuzzy'),
(169982,'2013-03-03 20:48:08',76451,'/lander-2'),
(169983,'2013-03-03 20:53:24',76452,'/lander-1'),
(169984,'2013-03-03 21:02:04',76453,'/lander-2'),
(169985,'2013-03-03 21:05:49',76453,'/products'),
(169986,'2013-03-03 21:06:43',76453,'/the-forever-love-bear'),
(169987,'2013-03-03 21:10:13',76454,'/lander-2'),
(169988,'2013-03-03 21:10:41',76455,'/lander-2'),
(169989,'2013-03-03 21:12:39',76454,'/products'),
(169990,'2013-03-03 21:52:00',76456,'/lander-2'),
(169991,'2013-03-03 21:53:00',76457,'/lander-2'),
(169992,'2013-03-03 21:55:26',76458,'/lander-2'),
(169993,'2013-03-03 21:56:09',76459,'/lander-2'),
(169994,'2013-03-03 21:56:46',76460,'/lander-1'),
(169995,'2013-03-03 21:56:50',76459,'/products'),
(169996,'2013-03-03 21:59:11',76461,'/home'),
(169997,'2013-03-03 22:00:26',76459,'/the-original-mr-fuzzy'),
(169998,'2013-03-03 22:02:40',76459,'/cart'),
(169999,'2013-03-03 22:03:36',76459,'/shipping'),
(170000,'2013-03-03 22:04:08',76462,'/lander-1'),
(170001,'2013-03-03 22:04:13',76461,'/products'),
(170002,'2013-03-03 22:04:42',76462,'/products'),
(170003,'2013-03-03 22:05:27',76459,'/billing-2'),
(170004,'2013-03-03 22:06:31',76462,'/the-forever-love-bear'),
(170005,'2013-03-03 22:09:00',76463,'/lander-1'),
(170006,'2013-03-03 22:09:11',76464,'/lander-2'),
(170007,'2013-03-03 22:10:03',76464,'/products'),
(170008,'2013-03-03 22:12:29',76464,'/the-original-mr-fuzzy'),
(170009,'2013-03-03 22:13:17',76465,'/lander-1'),
(170010,'2013-03-03 22:14:30',76465,'/products'),
(170011,'2013-03-03 22:14:43',76464,'/cart'),
(170012,'2013-03-03 22:15:26',76464,'/shipping'),
(170013,'2013-03-03 22:16:34',76465,'/the-original-mr-fuzzy'),
(170014,'2013-03-03 22:17:19',76464,'/billing-2'),
(170015,'2013-03-03 22:19:38',76464,'/thank-you-for-your-order'),
(170016,'2013-03-03 22:22:13',76466,'/lander-1'),
(170017,'2013-03-03 22:27:34',76467,'/home'),
(170018,'2013-03-03 22:29:13',76467,'/products'),
(170019,'2013-03-03 22:32:01',76467,'/the-original-mr-fuzzy'),
(170020,'2013-03-03 22:33:58',76468,'/lander-2'),
(170021,'2013-03-03 22:36:04',76467,'/cart'),
(170022,'2013-03-03 22:36:31',76467,'/shipping'),
(170023,'2013-03-03 22:37:06',76467,'/billing-2'),
(170024,'2013-03-03 23:11:06',76469,'/lander-1'),
(170025,'2013-03-03 23:12:56',76469,'/products'),
(170026,'2013-03-03 23:16:02',76469,'/the-original-mr-fuzzy'),
(170027,'2013-03-03 23:18:15',76469,'/cart'),
(170028,'2013-03-03 23:34:02',76470,'/lander-2'),
(170029,'2013-03-03 23:34:25',76470,'/products'),
(170030,'2013-03-03 23:36:52',76470,'/the-original-mr-fuzzy'),
(170031,'2013-03-03 23:40:23',76471,'/lander-1'),
(170032,'2013-03-03 23:50:16',76472,'/lander-1'),
(170033,'2013-03-04 00:05:00',76473,'/lander-1'),
(170034,'2013-03-04 00:13:44',76474,'/lander-2'),
(170035,'2013-03-04 00:15:28',76475,'/lander-2'),
(170036,'2013-03-04 00:16:32',76476,'/lander-2'),
(170037,'2013-03-04 00:19:05',76477,'/lander-1'),
(170038,'2013-03-04 00:20:05',76476,'/products'),
(170039,'2013-03-04 00:20:55',76475,'/products'),
(170040,'2013-03-04 00:22:46',76476,'/the-forever-love-bear'),
(170041,'2013-03-04 00:24:54',76476,'/cart'),
(170042,'2013-03-04 00:28:54',76478,'/lander-1'),
(170043,'2013-03-04 00:30:38',76479,'/lander-1'),
(170044,'2013-03-04 00:31:46',76480,'/lander-2'),
(170045,'2013-03-04 00:34:48',76480,'/products'),
(170046,'2013-03-04 00:35:56',76479,'/products'),
(170047,'2013-03-04 00:37:21',76479,'/the-original-mr-fuzzy'),
(170048,'2013-03-04 00:37:58',76480,'/the-original-mr-fuzzy'),
(170049,'2013-03-04 00:40:08',76481,'/lander-1'),
(170050,'2013-03-04 01:14:18',76482,'/home'),
(170051,'2013-03-04 01:18:34',76482,'/products'),
(170052,'2013-03-04 01:20:54',76483,'/home'),
(170053,'2013-03-04 01:23:47',76483,'/products'),
(170054,'2013-03-04 01:25:47',76484,'/home'),
(170055,'2013-03-04 01:26:18',76483,'/the-original-mr-fuzzy'),
(170056,'2013-03-04 01:30:22',76484,'/products'),
(170057,'2013-03-04 01:33:10',76484,'/the-original-mr-fuzzy'),
(170058,'2013-03-04 01:36:44',76484,'/cart'),
(170059,'2013-03-04 01:39:41',76485,'/home'),
(170060,'2013-03-04 01:40:03',76484,'/shipping'),
(170061,'2013-03-04 01:40:34',76485,'/products'),
(170062,'2013-03-04 01:42:24',76485,'/the-original-mr-fuzzy'),
(170063,'2013-03-04 01:42:52',76484,'/billing-2'),
(170064,'2013-03-04 02:20:19',76486,'/lander-1'),
(170065,'2013-03-04 02:25:27',76486,'/products'),
(170066,'2013-03-04 02:25:55',76486,'/the-forever-love-bear'),
(170067,'2013-03-04 02:28:05',76487,'/lander-2'),
(170068,'2013-03-04 02:28:31',76487,'/products'),
(170069,'2013-03-04 02:29:34',76487,'/the-original-mr-fuzzy'),
(170070,'2013-03-04 02:47:51',76488,'/home'),
(170071,'2013-03-04 03:00:03',76489,'/home'),
(170072,'2013-03-04 03:28:17',76490,'/lander-2'),
(170073,'2013-03-04 03:33:50',76490,'/products'),
(170074,'2013-03-04 03:35:00',76491,'/lander-1'),
(170075,'2013-03-04 03:37:21',76492,'/home'),
(170076,'2013-03-04 03:37:26',76490,'/the-original-mr-fuzzy'),
(170077,'2013-03-04 03:40:48',76492,'/products'),
(170078,'2013-03-04 03:56:35',76493,'/home'),
(170079,'2013-03-04 04:12:32',76494,'/home'),
(170080,'2013-03-04 04:30:03',76495,'/lander-1'),
(170081,'2013-03-04 04:34:03',76495,'/products'),
(170082,'2013-03-04 04:34:53',76496,'/lander-2'),
(170083,'2013-03-04 04:35:24',76495,'/the-original-mr-fuzzy'),
(170084,'2013-03-04 04:37:32',76496,'/products'),
(170085,'2013-03-04 04:42:04',76496,'/the-original-mr-fuzzy'),
(170086,'2013-03-04 04:57:15',76497,'/lander-1'),
(170087,'2013-03-04 05:10:21',76498,'/lander-2'),
(170088,'2013-03-04 05:34:18',76499,'/lander-1'),
(170089,'2013-03-04 05:35:09',76499,'/products'),
(170090,'2013-03-04 05:35:52',76499,'/the-original-mr-fuzzy'),
(170091,'2013-03-04 05:39:39',76499,'/cart'),
(170092,'2013-03-04 05:40:14',76499,'/shipping'),
(170093,'2013-03-04 05:43:29',76499,'/billing-2'),
(170094,'2013-03-04 05:48:59',76499,'/thank-you-for-your-order'),
(170095,'2013-03-04 05:50:21',76500,'/lander-2'),
(170096,'2013-03-04 05:51:38',76500,'/products'),
(170097,'2013-03-04 05:54:35',76500,'/the-forever-love-bear'),
(170098,'2013-03-04 05:55:03',76500,'/cart'),
(170099,'2013-03-04 05:56:11',76501,'/lander-1'),
(170100,'2013-03-04 05:56:49',76501,'/products'),
(170101,'2013-03-04 06:05:08',76502,'/home'),
(170102,'2013-03-04 06:08:25',76502,'/products'),
(170103,'2013-03-04 06:11:55',76502,'/the-original-mr-fuzzy'),
(170104,'2013-03-04 06:13:25',76502,'/cart'),
(170105,'2013-03-04 06:38:45',76503,'/home'),
(170106,'2013-03-04 06:39:00',76504,'/lander-1'),
(170107,'2013-03-04 06:43:06',76505,'/home'),
(170108,'2013-03-04 06:43:24',76506,'/lander-1'),
(170109,'2013-03-04 06:48:44',76506,'/products'),
(170110,'2013-03-04 06:52:45',76506,'/the-original-mr-fuzzy'),
(170111,'2013-03-04 07:11:10',76507,'/lander-1'),
(170112,'2013-03-04 07:13:41',76508,'/home'),
(170113,'2013-03-04 07:15:01',76509,'/lander-1'),
(170114,'2013-03-04 07:23:46',76510,'/lander-2'),
(170115,'2013-03-04 07:28:58',76510,'/products'),
(170116,'2013-03-04 07:29:25',76510,'/the-original-mr-fuzzy'),
(170117,'2013-03-04 07:31:27',76510,'/cart'),
(170118,'2013-03-04 07:34:52',76510,'/shipping'),
(170119,'2013-03-04 07:36:29',76510,'/billing-2'),
(170120,'2013-03-04 07:40:16',76511,'/lander-1'),
(170121,'2013-03-04 07:40:49',76510,'/thank-you-for-your-order'),
(170122,'2013-03-04 07:43:01',76511,'/products'),
(170123,'2013-03-04 07:46:16',76511,'/the-original-mr-fuzzy'),
(170124,'2013-03-04 07:55:10',76512,'/lander-1'),
(170125,'2013-03-04 07:55:29',76513,'/lander-2'),
(170126,'2013-03-04 07:58:00',76514,'/lander-2'),
(170127,'2013-03-04 08:01:26',76515,'/home'),
(170128,'2013-03-04 08:13:23',76516,'/lander-2'),
(170129,'2013-03-04 08:15:18',76517,'/lander-1'),
(170130,'2013-03-04 08:17:44',76516,'/products'),
(170131,'2013-03-04 08:19:08',76516,'/the-forever-love-bear'),
(170132,'2013-03-04 08:20:45',76516,'/cart'),
(170133,'2013-03-04 08:21:22',76516,'/shipping'),
(170134,'2013-03-04 08:22:17',76516,'/billing-2'),
(170135,'2013-03-04 08:26:57',76516,'/thank-you-for-your-order'),
(170136,'2013-03-04 08:29:23',76518,'/lander-2'),
(170137,'2013-03-04 08:32:48',76519,'/home'),
(170138,'2013-03-04 08:40:41',76520,'/lander-2'),
(170139,'2013-03-04 08:43:13',76521,'/home'),
(170140,'2013-03-04 08:58:06',76522,'/lander-1'),
(170141,'2013-03-04 09:05:20',76523,'/lander-2'),
(170142,'2013-03-04 09:10:21',76523,'/products'),
(170143,'2013-03-04 09:11:45',76523,'/the-original-mr-fuzzy'),
(170144,'2013-03-04 09:20:25',76524,'/home'),
(170145,'2013-03-04 09:22:25',76525,'/lander-2'),
(170146,'2013-03-04 09:24:30',76526,'/lander-1'),
(170147,'2013-03-04 09:25:41',76527,'/lander-2'),
(170148,'2013-03-04 09:34:18',76528,'/lander-1'),
(170149,'2013-03-04 09:35:04',76529,'/home'),
(170150,'2013-03-04 09:36:18',76530,'/lander-2'),
(170151,'2013-03-04 09:36:54',76529,'/products'),
(170152,'2013-03-04 09:39:26',76529,'/the-original-mr-fuzzy'),
(170153,'2013-03-04 09:39:55',76531,'/home'),
(170154,'2013-03-04 09:45:46',76532,'/lander-1'),
(170155,'2013-03-04 09:52:28',76533,'/lander-1'),
(170156,'2013-03-04 09:56:03',76534,'/lander-1'),
(170157,'2013-03-04 09:56:04',76535,'/lander-2'),
(170158,'2013-03-04 09:56:42',76536,'/lander-1'),
(170159,'2013-03-04 09:57:05',76535,'/products'),
(170160,'2013-03-04 09:58:10',76536,'/products'),
(170161,'2013-03-04 09:58:45',76534,'/products'),
(170162,'2013-03-04 10:00:36',76536,'/the-original-mr-fuzzy'),
(170163,'2013-03-04 10:00:54',76535,'/the-original-mr-fuzzy'),
(170164,'2013-03-04 10:11:02',76537,'/lander-1'),
(170165,'2013-03-04 10:12:17',76537,'/products'),
(170166,'2013-03-04 10:15:37',76538,'/lander-1'),
(170167,'2013-03-04 10:15:56',76539,'/lander-1'),
(170168,'2013-03-04 10:18:48',76540,'/home'),
(170169,'2013-03-04 10:18:56',76539,'/products'),
(170170,'2013-03-04 10:19:06',76538,'/products'),
(170171,'2013-03-04 10:19:32',76538,'/the-original-mr-fuzzy'),
(170172,'2013-03-04 10:19:49',76541,'/lander-2'),
(170173,'2013-03-04 10:21:19',76541,'/products'),
(170174,'2013-03-04 10:21:49',76542,'/lander-2'),
(170175,'2013-03-04 10:24:15',76543,'/lander-1'),
(170176,'2013-03-04 10:24:46',76541,'/the-forever-love-bear'),
(170177,'2013-03-04 10:27:17',76544,'/home'),
(170178,'2013-03-04 10:32:03',76545,'/lander-1'),
(170179,'2013-03-04 10:40:06',76546,'/lander-2'),
(170180,'2013-03-04 10:40:28',76546,'/products'),
(170181,'2013-03-04 10:56:03',76547,'/lander-2'),
(170182,'2013-03-04 10:57:43',76548,'/lander-1'),
(170183,'2013-03-04 10:59:29',76549,'/home'),
(170184,'2013-03-04 11:01:10',76550,'/home'),
(170185,'2013-03-04 11:01:33',76550,'/products'),
(170186,'2013-03-04 11:01:40',76551,'/lander-2'),
(170187,'2013-03-04 11:03:43',76552,'/home'),
(170188,'2013-03-04 11:04:51',76551,'/products'),
(170189,'2013-03-04 11:06:01',76552,'/products'),
(170190,'2013-03-04 11:07:17',76551,'/the-original-mr-fuzzy'),
(170191,'2013-03-04 11:07:35',76552,'/the-original-mr-fuzzy'),
(170192,'2013-03-04 11:08:50',76551,'/cart'),
(170193,'2013-03-04 11:10:04',76552,'/cart'),
(170194,'2013-03-04 11:12:49',76553,'/home'),
(170195,'2013-03-04 11:16:40',76554,'/lander-2'),
(170196,'2013-03-04 11:16:42',76555,'/home'),
(170197,'2013-03-04 11:17:55',76554,'/products'),
(170198,'2013-03-04 11:18:32',76553,'/products'),
(170199,'2013-03-04 11:18:52',76553,'/the-original-mr-fuzzy'),
(170200,'2013-03-04 11:31:03',76556,'/lander-1'),
(170201,'2013-03-04 11:33:51',76557,'/lander-2'),
(170202,'2013-03-04 11:34:26',76558,'/lander-2'),
(170203,'2013-03-04 11:35:17',76556,'/products'),
(170204,'2013-03-04 11:36:22',76556,'/the-original-mr-fuzzy'),
(170205,'2013-03-04 11:37:45',76559,'/home'),
(170206,'2013-03-04 11:41:00',76560,'/lander-1'),
(170207,'2013-03-04 11:45:54',76560,'/products'),
(170208,'2013-03-04 11:49:23',76561,'/home'),
(170209,'2013-03-04 11:54:00',76562,'/lander-2'),
(170210,'2013-03-04 11:57:25',76563,'/lander-1'),
(170211,'2013-03-04 11:57:54',76564,'/lander-1'),
(170212,'2013-03-04 11:58:28',76565,'/lander-2'),
(170213,'2013-03-04 11:58:40',76562,'/products'),
(170214,'2013-03-04 12:00:11',76563,'/products'),
(170215,'2013-03-04 12:00:22',76565,'/products'),
(170216,'2013-03-04 12:01:59',76564,'/products'),
(170217,'2013-03-04 12:02:52',76562,'/the-original-mr-fuzzy'),
(170218,'2013-03-04 12:06:12',76564,'/the-original-mr-fuzzy'),
(170219,'2013-03-04 12:06:35',76562,'/cart'),
(170220,'2013-03-04 12:09:36',76564,'/cart'),
(170221,'2013-03-04 12:09:50',76562,'/shipping'),
(170222,'2013-03-04 12:11:25',76566,'/home'),
(170223,'2013-03-04 12:12:06',76566,'/products'),
(170224,'2013-03-04 12:12:08',76562,'/billing-2'),
(170225,'2013-03-04 12:13:37',76567,'/lander-1'),
(170226,'2013-03-04 12:14:02',76568,'/lander-1'),
(170227,'2013-03-04 12:14:46',76569,'/lander-1'),
(170228,'2013-03-04 12:15:48',76568,'/products'),
(170229,'2013-03-04 12:16:40',76562,'/thank-you-for-your-order'),
(170230,'2013-03-04 12:16:54',76567,'/products'),
(170231,'2013-03-04 12:17:43',76568,'/the-original-mr-fuzzy'),
(170232,'2013-03-04 12:18:06',76570,'/lander-1'),
(170233,'2013-03-04 12:18:56',76569,'/products'),
(170234,'2013-03-04 12:20:45',76567,'/the-original-mr-fuzzy'),
(170235,'2013-03-04 12:21:08',76569,'/the-original-mr-fuzzy'),
(170236,'2013-03-04 12:21:08',76571,'/lander-1'),
(170237,'2013-03-04 12:25:11',76571,'/products'),
(170238,'2013-03-04 12:27:36',76572,'/lander-2'),
(170239,'2013-03-04 12:29:55',76573,'/home'),
(170240,'2013-03-04 12:31:20',76574,'/lander-2'),
(170241,'2013-03-04 12:31:25',76575,'/lander-1'),
(170242,'2013-03-04 12:34:54',76574,'/products'),
(170243,'2013-03-04 12:35:27',76574,'/the-original-mr-fuzzy'),
(170244,'2013-03-04 12:35:29',76576,'/home'),
(170245,'2013-03-04 12:37:14',76574,'/cart'),
(170246,'2013-03-04 12:40:35',76574,'/shipping'),
(170247,'2013-03-04 12:43:11',76574,'/billing-2'),
(170248,'2013-03-04 12:57:38',76577,'/lander-2'),
(170249,'2013-03-04 12:58:23',76578,'/lander-1'),
(170250,'2013-03-04 13:00:35',76579,'/home'),
(170251,'2013-03-04 13:01:09',76579,'/products'),
(170252,'2013-03-04 13:01:30',76579,'/the-original-mr-fuzzy'),
(170253,'2013-03-04 13:03:26',76579,'/cart'),
(170254,'2013-03-04 13:06:28',76579,'/shipping'),
(170255,'2013-03-04 13:08:41',76580,'/lander-2'),
(170256,'2013-03-04 13:08:56',76581,'/lander-1'),
(170257,'2013-03-04 13:09:17',76579,'/billing-2'),
(170258,'2013-03-04 13:09:51',76582,'/lander-1'),
(170259,'2013-03-04 13:12:00',76583,'/lander-2'),
(170260,'2013-03-04 13:12:10',76579,'/thank-you-for-your-order'),
(170261,'2013-03-04 13:12:10',76580,'/products'),
(170262,'2013-03-04 13:12:39',76584,'/lander-2'),
(170263,'2013-03-04 13:13:40',76585,'/home'),
(170264,'2013-03-04 13:14:50',76582,'/products'),
(170265,'2013-03-04 13:16:27',76580,'/the-original-mr-fuzzy'),
(170266,'2013-03-04 13:17:17',76582,'/the-original-mr-fuzzy'),
(170267,'2013-03-04 13:17:40',76585,'/products'),
(170268,'2013-03-04 13:20:23',76580,'/cart'),
(170269,'2013-03-04 13:21:13',76585,'/the-original-mr-fuzzy'),
(170270,'2013-03-04 13:21:38',76580,'/shipping'),
(170271,'2013-03-04 13:23:44',76585,'/cart'),
(170272,'2013-03-04 13:24:07',76585,'/shipping'),
(170273,'2013-03-04 13:24:41',76580,'/billing-2'),
(170274,'2013-03-04 13:24:47',76585,'/billing-2'),
(170275,'2013-03-04 13:29:08',76586,'/lander-2'),
(170276,'2013-03-04 13:30:17',76585,'/thank-you-for-your-order'),
(170277,'2013-03-04 13:32:36',76587,'/lander-2'),
(170278,'2013-03-04 13:37:43',76587,'/products'),
(170279,'2013-03-04 13:38:25',76588,'/lander-1'),
(170280,'2013-03-04 13:39:03',76587,'/the-forever-love-bear'),
(170281,'2013-03-04 13:39:17',76588,'/products'),
(170282,'2013-03-04 13:43:03',76587,'/cart'),
(170283,'2013-03-04 13:43:51',76588,'/the-forever-love-bear'),
(170284,'2013-03-04 13:44:28',76587,'/shipping'),
(170285,'2013-03-04 13:44:28',76589,'/lander-2'),
(170286,'2013-03-04 13:44:56',76588,'/cart'),
(170287,'2013-03-04 13:45:38',76590,'/lander-2'),
(170288,'2013-03-04 13:46:51',76591,'/lander-1'),
(170289,'2013-03-04 13:46:59',76588,'/shipping'),
(170290,'2013-03-04 13:47:01',76587,'/billing-2'),
(170291,'2013-03-04 13:48:38',76588,'/billing-2'),
(170292,'2013-03-04 13:49:06',76590,'/products'),
(170293,'2013-03-04 13:49:41',76587,'/thank-you-for-your-order'),
(170294,'2013-03-04 13:50:09',76588,'/thank-you-for-your-order'),
(170295,'2013-03-04 13:56:59',76592,'/lander-1'),
(170296,'2013-03-04 14:01:21',76592,'/products'),
(170297,'2013-03-04 14:02:15',76592,'/the-original-mr-fuzzy'),
(170298,'2013-03-04 14:03:33',76593,'/lander-1'),
(170299,'2013-03-04 14:06:14',76592,'/cart'),
(170300,'2013-03-04 14:08:15',76592,'/shipping'),
(170301,'2013-03-04 14:11:30',76592,'/billing-2'),
(170302,'2013-03-04 14:15:43',76592,'/thank-you-for-your-order'),
(170303,'2013-03-04 14:19:03',76594,'/lander-2'),
(170304,'2013-03-04 14:24:25',76595,'/lander-1'),
(170305,'2013-03-04 14:24:57',76596,'/lander-1'),
(170306,'2013-03-04 14:26:10',76597,'/lander-2'),
(170307,'2013-03-04 14:26:44',76596,'/products'),
(170308,'2013-03-04 14:27:49',76595,'/products'),
(170309,'2013-03-04 14:29:46',76596,'/the-original-mr-fuzzy'),
(170310,'2013-03-04 14:31:20',76598,'/lander-1'),
(170311,'2013-03-04 14:31:40',76595,'/the-original-mr-fuzzy'),
(170312,'2013-03-04 14:31:45',76597,'/products'),
(170313,'2013-03-04 14:33:17',76595,'/cart'),
(170314,'2013-03-04 14:42:03',76599,'/lander-1'),
(170315,'2013-03-04 14:44:31',76599,'/products'),
(170316,'2013-03-04 14:47:52',76599,'/the-original-mr-fuzzy'),
(170317,'2013-03-04 14:57:44',76600,'/home'),
(170318,'2013-03-04 14:58:29',76601,'/lander-1'),
(170319,'2013-03-04 14:58:50',76600,'/products'),
(170320,'2013-03-04 15:00:39',76602,'/lander-2'),
(170321,'2013-03-04 15:07:53',76603,'/lander-1'),
(170322,'2013-03-04 15:10:59',76604,'/lander-1'),
(170323,'2013-03-04 15:15:13',76604,'/products'),
(170324,'2013-03-04 15:16:04',76605,'/lander-1'),
(170325,'2013-03-04 15:18:12',76604,'/the-original-mr-fuzzy'),
(170326,'2013-03-04 15:19:38',76606,'/lander-2'),
(170327,'2013-03-04 15:21:14',76607,'/lander-1'),
(170328,'2013-03-04 15:23:33',76608,'/lander-1'),
(170329,'2013-03-04 15:35:35',76609,'/lander-1'),
(170330,'2013-03-04 15:36:15',76610,'/lander-1'),
(170331,'2013-03-04 15:42:29',76611,'/lander-1'),
(170332,'2013-03-04 15:44:02',76612,'/lander-2'),
(170333,'2013-03-04 15:44:29',76613,'/home'),
(170334,'2013-03-04 15:49:27',76613,'/products'),
(170335,'2013-03-04 15:54:05',76613,'/the-forever-love-bear'),
(170336,'2013-03-04 15:55:24',76614,'/lander-2'),
(170337,'2013-03-04 15:58:26',76615,'/lander-1'),
(170338,'2013-03-04 16:09:20',76616,'/lander-2'),
(170339,'2013-03-04 16:13:44',76616,'/products'),
(170340,'2013-03-04 16:14:26',76617,'/lander-1'),
(170341,'2013-03-04 16:14:28',76616,'/the-original-mr-fuzzy'),
(170342,'2013-03-04 16:14:50',76617,'/products'),
(170343,'2013-03-04 16:17:28',76616,'/cart'),
(170344,'2013-03-04 16:17:36',76617,'/the-original-mr-fuzzy'),
(170345,'2013-03-04 16:19:23',76618,'/lander-1'),
(170346,'2013-03-04 16:21:08',76616,'/shipping'),
(170347,'2013-03-04 16:23:17',76616,'/billing-2'),
(170348,'2013-03-04 16:23:17',76619,'/lander-2'),
(170349,'2013-03-04 16:26:23',76620,'/home'),
(170350,'2013-03-04 16:28:53',76616,'/thank-you-for-your-order'),
(170351,'2013-03-04 16:29:03',76621,'/lander-1'),
(170352,'2013-03-04 16:30:12',76622,'/lander-1'),
(170353,'2013-03-04 16:32:30',76621,'/products'),
(170354,'2013-03-04 16:34:32',76623,'/lander-1'),
(170355,'2013-03-04 16:34:45',76622,'/products'),
(170356,'2013-03-04 16:35:04',76621,'/the-forever-love-bear'),
(170357,'2013-03-04 16:36:24',76624,'/lander-1'),
(170358,'2013-03-04 16:37:26',76624,'/products'),
(170359,'2013-03-04 16:37:30',76625,'/lander-1'),
(170360,'2013-03-04 16:38:59',76622,'/the-original-mr-fuzzy'),
(170361,'2013-03-04 16:40:45',76626,'/lander-1'),
(170362,'2013-03-04 16:41:25',76622,'/cart'),
(170363,'2013-03-04 16:41:50',76624,'/the-forever-love-bear'),
(170364,'2013-03-04 16:42:35',76622,'/shipping'),
(170365,'2013-03-04 16:44:36',76624,'/cart'),
(170366,'2013-03-04 16:46:16',76624,'/shipping'),
(170367,'2013-03-04 16:46:59',76624,'/billing-2'),
(170368,'2013-03-04 16:51:17',76624,'/thank-you-for-your-order'),
(170369,'2013-03-04 16:58:51',76627,'/lander-1'),
(170370,'2013-03-04 17:04:55',76628,'/lander-2'),
(170371,'2013-03-04 17:05:33',76629,'/lander-1'),
(170372,'2013-03-04 17:17:39',76630,'/lander-1'),
(170373,'2013-03-04 17:19:18',76631,'/lander-2'),
(170374,'2013-03-04 17:20:52',76631,'/products'),
(170375,'2013-03-04 17:22:54',76632,'/home'),
(170376,'2013-03-04 17:25:32',76631,'/the-original-mr-fuzzy'),
(170377,'2013-03-04 17:29:06',76633,'/lander-2'),
(170378,'2013-03-04 17:29:18',76634,'/lander-1'),
(170379,'2013-03-04 17:29:37',76635,'/lander-1'),
(170380,'2013-03-04 17:31:03',76636,'/lander-2'),
(170381,'2013-03-04 17:36:47',76637,'/home'),
(170382,'2013-03-04 17:38:20',76638,'/lander-1'),
(170383,'2013-03-04 17:39:15',76639,'/lander-2'),
(170384,'2013-03-04 17:43:54',76640,'/lander-2'),
(170385,'2013-03-04 17:44:05',76641,'/lander-2'),
(170386,'2013-03-04 17:47:58',76640,'/products'),
(170387,'2013-03-04 17:48:58',76640,'/the-forever-love-bear'),
(170388,'2013-03-04 17:49:31',76641,'/products'),
(170389,'2013-03-04 17:49:43',76642,'/lander-2'),
(170390,'2013-03-04 17:51:24',76640,'/cart'),
(170391,'2013-03-04 17:51:50',76643,'/home'),
(170392,'2013-03-04 17:52:21',76640,'/shipping'),
(170393,'2013-03-04 17:54:46',76642,'/products'),
(170394,'2013-03-04 17:56:23',76643,'/products'),
(170395,'2013-03-04 17:57:59',76644,'/home'),
(170396,'2013-03-04 17:58:48',76642,'/the-original-mr-fuzzy'),
(170397,'2013-03-04 18:00:00',76643,'/the-original-mr-fuzzy'),
(170398,'2013-03-04 18:01:48',76645,'/lander-2'),
(170399,'2013-03-04 18:02:18',76642,'/cart'),
(170400,'2013-03-04 18:02:29',76643,'/cart'),
(170401,'2013-03-04 18:02:32',76644,'/products'),
(170402,'2013-03-04 18:02:57',76645,'/products'),
(170403,'2013-03-04 18:03:03',76646,'/home'),
(170404,'2013-03-04 18:03:39',76646,'/products'),
(170405,'2013-03-04 18:03:57',76647,'/lander-2'),
(170406,'2013-03-04 18:09:06',76648,'/home'),
(170407,'2013-03-04 18:10:02',76648,'/products'),
(170408,'2013-03-04 18:10:33',76649,'/lander-1'),
(170409,'2013-03-04 18:11:24',76648,'/the-original-mr-fuzzy'),
(170410,'2013-03-04 18:18:11',76650,'/home'),
(170411,'2013-03-04 18:20:55',76650,'/products'),
(170412,'2013-03-04 18:24:47',76651,'/lander-2'),
(170413,'2013-03-04 18:27:22',76651,'/products'),
(170414,'2013-03-04 18:31:35',76652,'/lander-1'),
(170415,'2013-03-04 18:31:56',76651,'/the-original-mr-fuzzy'),
(170416,'2013-03-04 18:33:36',76652,'/products'),
(170417,'2013-03-04 18:34:23',76652,'/the-original-mr-fuzzy'),
(170418,'2013-03-04 18:52:01',76653,'/lander-1'),
(170419,'2013-03-04 18:52:16',76654,'/lander-1'),
(170420,'2013-03-04 18:54:01',76653,'/products'),
(170421,'2013-03-04 18:54:28',76655,'/lander-2'),
(170422,'2013-03-04 18:55:17',76654,'/products'),
(170423,'2013-03-04 18:56:51',76656,'/lander-2'),
(170424,'2013-03-04 18:57:14',76653,'/the-original-mr-fuzzy'),
(170425,'2013-03-04 18:58:44',76653,'/cart'),
(170426,'2013-03-04 18:59:55',76654,'/the-original-mr-fuzzy'),
(170427,'2013-03-04 19:01:41',76653,'/shipping'),
(170428,'2013-03-04 19:04:09',76657,'/lander-2'),
(170429,'2013-03-04 19:04:20',76653,'/billing-2'),
(170430,'2013-03-04 19:08:33',76653,'/thank-you-for-your-order'),
(170431,'2013-03-04 19:21:37',76658,'/lander-2'),
(170432,'2013-03-04 19:24:09',76659,'/lander-2'),
(170433,'2013-03-04 19:25:11',76658,'/products'),
(170434,'2013-03-04 19:25:46',76659,'/products'),
(170435,'2013-03-04 19:26:42',76660,'/home'),
(170436,'2013-03-04 19:26:57',76661,'/home'),
(170437,'2013-03-04 19:28:35',76662,'/lander-2'),
(170438,'2013-03-04 19:29:25',76660,'/products'),
(170439,'2013-03-04 19:29:26',76662,'/products'),
(170440,'2013-03-04 19:30:15',76659,'/the-original-mr-fuzzy'),
(170441,'2013-03-04 19:32:41',76661,'/products'),
(170442,'2013-03-04 19:33:15',76660,'/the-original-mr-fuzzy'),
(170443,'2013-03-04 19:33:30',76659,'/cart'),
(170444,'2013-03-04 19:33:43',76661,'/the-forever-love-bear'),
(170445,'2013-03-04 19:34:22',76659,'/shipping'),
(170446,'2013-03-04 19:35:01',76663,'/lander-2'),
(170447,'2013-03-04 19:36:21',76659,'/billing-2'),
(170448,'2013-03-04 19:36:33',76661,'/cart'),
(170449,'2013-03-04 19:37:19',76660,'/cart'),
(170450,'2013-03-04 19:38:18',76664,'/lander-2'),
(170451,'2013-03-04 19:38:42',76659,'/thank-you-for-your-order'),
(170452,'2013-03-04 19:39:36',76660,'/shipping'),
(170453,'2013-03-04 19:41:16',76660,'/billing-2'),
(170454,'2013-03-04 19:45:05',76660,'/thank-you-for-your-order'),
(170455,'2013-03-04 19:46:35',76665,'/home'),
(170456,'2013-03-04 19:53:17',76666,'/lander-2'),
(170457,'2013-03-04 20:10:31',76667,'/lander-1'),
(170458,'2013-03-04 20:15:50',76668,'/lander-1'),
(170459,'2013-03-04 20:19:38',76669,'/home'),
(170460,'2013-03-04 20:22:50',76670,'/lander-1'),
(170461,'2013-03-04 20:23:40',76671,'/lander-2'),
(170462,'2013-03-04 20:24:05',76672,'/lander-1'),
(170463,'2013-03-04 20:24:36',76671,'/products'),
(170464,'2013-03-04 20:26:16',76673,'/lander-2'),
(170465,'2013-03-04 20:26:29',76672,'/products'),
(170466,'2013-03-04 20:26:50',76671,'/the-original-mr-fuzzy'),
(170467,'2013-03-04 20:27:30',76674,'/lander-2'),
(170468,'2013-03-04 20:28:06',76675,'/lander-2'),
(170469,'2013-03-04 20:28:08',76673,'/products'),
(170470,'2013-03-04 20:28:12',76676,'/lander-1'),
(170471,'2013-03-04 20:29:52',76672,'/the-original-mr-fuzzy'),
(170472,'2013-03-04 20:31:26',76672,'/cart'),
(170473,'2013-03-04 20:32:23',76676,'/products'),
(170474,'2013-03-04 20:32:47',76672,'/shipping'),
(170475,'2013-03-04 20:33:33',76676,'/the-original-mr-fuzzy'),
(170476,'2013-03-04 20:40:55',76677,'/home'),
(170477,'2013-03-04 20:42:16',76677,'/products'),
(170478,'2013-03-04 20:46:30',76677,'/the-original-mr-fuzzy'),
(170479,'2013-03-04 20:51:09',76678,'/lander-1'),
(170480,'2013-03-04 20:51:39',76679,'/lander-1'),
(170481,'2013-03-04 20:52:47',76679,'/products'),
(170482,'2013-03-04 20:56:59',76679,'/the-original-mr-fuzzy'),
(170483,'2013-03-04 21:10:12',76680,'/lander-1'),
(170484,'2013-03-04 21:13:59',76680,'/products'),
(170485,'2013-03-04 21:14:15',76681,'/home'),
(170486,'2013-03-04 21:16:51',76681,'/products'),
(170487,'2013-03-04 21:17:35',76680,'/the-original-mr-fuzzy'),
(170488,'2013-03-04 21:17:36',76681,'/the-original-mr-fuzzy'),
(170489,'2013-03-04 21:21:07',76682,'/lander-1'),
(170490,'2013-03-04 21:21:12',76683,'/lander-1'),
(170491,'2013-03-04 21:22:06',76682,'/products'),
(170492,'2013-03-04 21:24:42',76683,'/products'),
(170493,'2013-03-04 21:26:12',76683,'/the-original-mr-fuzzy'),
(170494,'2013-03-04 21:27:23',76684,'/lander-1'),
(170495,'2013-03-04 21:28:16',76685,'/lander-1'),
(170496,'2013-03-04 21:28:18',76684,'/products'),
(170497,'2013-03-04 21:28:29',76686,'/lander-2'),
(170498,'2013-03-04 21:30:06',76687,'/lander-1'),
(170499,'2013-03-04 21:33:11',76686,'/products'),
(170500,'2013-03-04 21:33:47',76686,'/the-original-mr-fuzzy'),
(170501,'2013-03-04 21:47:39',76688,'/lander-1'),
(170502,'2013-03-04 21:48:04',76688,'/products'),
(170503,'2013-03-04 21:50:44',76688,'/the-original-mr-fuzzy'),
(170504,'2013-03-04 22:00:25',76689,'/home'),
(170505,'2013-03-04 22:16:29',76690,'/lander-1'),
(170506,'2013-03-04 22:21:40',76690,'/products'),
(170507,'2013-03-04 22:24:08',76690,'/the-forever-love-bear'),
(170508,'2013-03-04 22:24:43',76691,'/lander-1'),
(170509,'2013-03-04 22:26:42',76690,'/cart'),
(170510,'2013-03-04 22:29:52',76690,'/shipping'),
(170511,'2013-03-04 22:30:12',76691,'/products'),
(170512,'2013-03-04 22:31:56',76690,'/billing-2'),
(170513,'2013-03-04 22:32:58',76690,'/thank-you-for-your-order'),
(170514,'2013-03-04 22:34:18',76691,'/the-original-mr-fuzzy'),
(170515,'2013-03-04 22:35:48',76692,'/lander-1'),
(170516,'2013-03-04 22:36:42',76692,'/products'),
(170517,'2013-03-04 22:38:20',76693,'/lander-1'),
(170518,'2013-03-04 22:40:43',76692,'/the-original-mr-fuzzy'),
(170519,'2013-03-04 22:43:06',76694,'/lander-2'),
(170520,'2013-03-04 22:47:57',76694,'/products'),
(170521,'2013-03-04 22:49:31',76695,'/home'),
(170522,'2013-03-04 22:50:09',76695,'/products'),
(170523,'2013-03-04 22:53:17',76695,'/the-original-mr-fuzzy'),
(170524,'2013-03-04 22:53:42',76695,'/cart'),
(170525,'2013-03-04 22:54:22',76695,'/shipping'),
(170526,'2013-03-04 22:56:25',76695,'/billing-2'),
(170527,'2013-03-04 22:57:12',76696,'/lander-1'),
(170528,'2013-03-04 23:00:02',76695,'/thank-you-for-your-order'),
(170529,'2013-03-04 23:01:35',76696,'/products'),
(170530,'2013-03-04 23:01:48',76697,'/home'),
(170531,'2013-03-04 23:01:49',76698,'/lander-2'),
(170532,'2013-03-04 23:04:56',76696,'/the-original-mr-fuzzy'),
(170533,'2013-03-04 23:05:26',76699,'/home'),
(170534,'2013-03-04 23:05:48',76697,'/products'),
(170535,'2013-03-04 23:08:23',76699,'/products'),
(170536,'2013-03-04 23:08:30',76697,'/the-original-mr-fuzzy'),
(170537,'2013-03-04 23:09:47',76697,'/cart'),
(170538,'2013-03-04 23:10:26',76697,'/shipping'),
(170539,'2013-03-04 23:11:13',76697,'/billing-2'),
(170540,'2013-03-04 23:15:12',76697,'/thank-you-for-your-order'),
(170541,'2013-03-04 23:19:17',76700,'/lander-2'),
(170542,'2013-03-04 23:24:38',76700,'/products'),
(170543,'2013-03-04 23:27:50',76700,'/the-original-mr-fuzzy'),
(170544,'2013-03-04 23:53:44',76701,'/home'),
(170545,'2013-03-04 23:54:46',76702,'/lander-2'),
(170546,'2013-03-04 23:55:55',76701,'/products'),
(170547,'2013-03-04 23:56:23',76703,'/lander-1'),
(170548,'2013-03-04 23:58:27',76704,'/lander-1'),
(170549,'2013-03-05 00:02:06',76705,'/lander-2'),
(170550,'2013-03-05 00:02:39',76706,'/lander-1'),
(170551,'2013-03-05 00:06:31',76707,'/lander-2'),
(170552,'2013-03-05 00:19:38',76708,'/lander-1'),
(170553,'2013-03-05 00:57:08',76709,'/lander-1'),
(170554,'2013-03-05 00:58:17',76710,'/lander-1'),
(170555,'2013-03-05 00:58:32',76711,'/home'),
(170556,'2013-03-05 01:03:14',76710,'/products'),
(170557,'2013-03-05 01:03:35',76711,'/products'),
(170558,'2013-03-05 01:05:32',76711,'/the-original-mr-fuzzy'),
(170559,'2013-03-05 01:06:29',76710,'/the-original-mr-fuzzy'),
(170560,'2013-03-05 01:06:37',76712,'/lander-1'),
(170561,'2013-03-05 01:06:49',76711,'/cart'),
(170562,'2013-03-05 01:07:19',76713,'/lander-1'),
(170563,'2013-03-05 01:07:36',76710,'/cart'),
(170564,'2013-03-05 01:07:40',76712,'/products'),
(170565,'2013-03-05 01:07:46',76711,'/shipping'),
(170566,'2013-03-05 01:08:03',76714,'/lander-1'),
(170567,'2013-03-05 01:08:09',76711,'/billing-2'),
(170568,'2013-03-05 01:09:09',76713,'/products'),
(170569,'2013-03-05 01:11:26',76711,'/thank-you-for-your-order'),
(170570,'2013-03-05 01:13:21',76713,'/the-original-mr-fuzzy'),
(170571,'2013-03-05 01:15:16',76715,'/lander-2'),
(170572,'2013-03-05 01:19:35',76716,'/lander-2'),
(170573,'2013-03-05 01:20:18',76715,'/products'),
(170574,'2013-03-05 01:21:32',76716,'/products'),
(170575,'2013-03-05 01:23:11',76716,'/the-forever-love-bear'),
(170576,'2013-03-05 01:26:14',76717,'/lander-2'),
(170577,'2013-03-05 01:26:40',76717,'/products'),
(170578,'2013-03-05 01:30:54',76717,'/the-original-mr-fuzzy'),
(170579,'2013-03-05 01:35:27',76718,'/lander-1'),
(170580,'2013-03-05 01:53:29',76719,'/lander-1'),
(170581,'2013-03-05 02:37:22',76720,'/lander-1'),
(170582,'2013-03-05 02:58:19',76721,'/lander-2'),
(170583,'2013-03-05 03:08:26',76722,'/lander-1'),
(170584,'2013-03-05 03:19:16',76723,'/lander-2'),
(170585,'2013-03-05 03:40:01',76724,'/lander-1'),
(170586,'2013-03-05 04:02:15',76725,'/lander-1'),
(170587,'2013-03-05 04:02:57',76726,'/lander-1'),
(170588,'2013-03-05 04:06:46',76725,'/products'),
(170589,'2013-03-05 04:07:35',76727,'/lander-2'),
(170590,'2013-03-05 04:08:47',76728,'/lander-1'),
(170591,'2013-03-05 04:09:29',76725,'/the-original-mr-fuzzy'),
(170592,'2013-03-05 04:28:31',76729,'/home'),
(170593,'2013-03-05 04:29:36',76730,'/lander-2'),
(170594,'2013-03-05 04:32:23',76730,'/products'),
(170595,'2013-03-05 04:34:10',76729,'/products'),
(170596,'2013-03-05 04:34:46',76729,'/the-original-mr-fuzzy'),
(170597,'2013-03-05 04:35:51',76730,'/the-original-mr-fuzzy'),
(170598,'2013-03-05 04:36:29',76731,'/home'),
(170599,'2013-03-05 04:37:12',76732,'/lander-1'),
(170600,'2013-03-05 04:38:28',76730,'/cart'),
(170601,'2013-03-05 04:38:48',76732,'/products'),
(170602,'2013-03-05 04:40:07',76731,'/products'),
(170603,'2013-03-05 04:40:57',76730,'/shipping'),
(170604,'2013-03-05 04:42:07',76731,'/the-original-mr-fuzzy'),
(170605,'2013-03-05 04:42:36',76732,'/the-original-mr-fuzzy'),
(170606,'2013-03-05 04:43:03',76730,'/billing-2'),
(170607,'2013-03-05 04:43:42',76731,'/cart'),
(170608,'2013-03-05 04:45:43',76731,'/shipping'),
(170609,'2013-03-05 05:06:37',76733,'/lander-2'),
(170610,'2013-03-05 05:07:31',76733,'/products'),
(170611,'2013-03-05 05:11:25',76733,'/the-original-mr-fuzzy'),
(170612,'2013-03-05 05:11:47',76734,'/home'),
(170613,'2013-03-05 05:14:40',76733,'/cart'),
(170614,'2013-03-05 05:16:59',76733,'/shipping'),
(170615,'2013-03-05 05:20:14',76733,'/billing-2'),
(170616,'2013-03-05 05:24:12',76733,'/thank-you-for-your-order'),
(170617,'2013-03-05 05:44:10',76735,'/home'),
(170618,'2013-03-05 05:44:16',76736,'/home'),
(170619,'2013-03-05 06:23:13',76737,'/lander-1'),
(170620,'2013-03-05 06:23:14',76738,'/lander-2'),
(170621,'2013-03-05 06:25:02',76737,'/products'),
(170622,'2013-03-05 06:28:26',76737,'/the-original-mr-fuzzy'),
(170623,'2013-03-05 06:32:05',76739,'/lander-1'),
(170624,'2013-03-05 06:32:33',76740,'/lander-2'),
(170625,'2013-03-05 06:32:47',76741,'/lander-1'),
(170626,'2013-03-05 06:32:53',76739,'/products'),
(170627,'2013-03-05 06:36:21',76742,'/lander-2'),
(170628,'2013-03-05 06:37:20',76741,'/products'),
(170629,'2013-03-05 07:04:52',76743,'/lander-2'),
(170630,'2013-03-05 07:06:42',76744,'/lander-1'),
(170631,'2013-03-05 07:07:32',76744,'/products'),
(170632,'2013-03-05 07:08:13',76744,'/the-original-mr-fuzzy'),
(170633,'2013-03-05 07:20:03',76745,'/lander-1'),
(170634,'2013-03-05 07:23:41',76745,'/products'),
(170635,'2013-03-05 07:24:45',76746,'/lander-2'),
(170636,'2013-03-05 07:30:25',76746,'/products'),
(170637,'2013-03-05 07:32:13',76746,'/the-original-mr-fuzzy'),
(170638,'2013-03-05 07:37:08',76747,'/home'),
(170639,'2013-03-05 07:48:19',76748,'/lander-1'),
(170640,'2013-03-05 08:06:03',76749,'/lander-1'),
(170641,'2013-03-05 08:08:19',76749,'/products'),
(170642,'2013-03-05 08:09:47',76750,'/lander-1'),
(170643,'2013-03-05 08:10:11',76751,'/home'),
(170644,'2013-03-05 08:10:33',76749,'/the-original-mr-fuzzy'),
(170645,'2013-03-05 08:11:49',76752,'/lander-2'),
(170646,'2013-03-05 08:12:14',76750,'/products'),
(170647,'2013-03-05 08:13:47',76753,'/lander-2'),
(170648,'2013-03-05 08:14:08',76752,'/products'),
(170649,'2013-03-05 08:14:21',76749,'/cart'),
(170650,'2013-03-05 08:15:11',76753,'/products'),
(170651,'2013-03-05 08:16:20',76753,'/the-original-mr-fuzzy'),
(170652,'2013-03-05 08:41:44',76754,'/lander-2'),
(170653,'2013-03-05 08:51:35',76755,'/lander-1'),
(170654,'2013-03-05 08:52:26',76756,'/lander-1'),
(170655,'2013-03-05 08:57:06',76757,'/home'),
(170656,'2013-03-05 08:57:54',76757,'/products'),
(170657,'2013-03-05 09:00:29',76758,'/lander-1'),
(170658,'2013-03-05 09:01:07',76757,'/the-original-mr-fuzzy'),
(170659,'2013-03-05 09:01:30',76758,'/products'),
(170660,'2013-03-05 09:05:01',76758,'/the-original-mr-fuzzy'),
(170661,'2013-03-05 09:06:33',76758,'/cart'),
(170662,'2013-03-05 09:08:10',76758,'/shipping'),
(170663,'2013-03-05 09:08:25',76759,'/lander-1'),
(170664,'2013-03-05 09:08:59',76758,'/billing-2'),
(170665,'2013-03-05 09:12:25',76759,'/products'),
(170666,'2013-03-05 09:15:43',76759,'/the-forever-love-bear'),
(170667,'2013-03-05 09:18:53',76759,'/cart'),
(170668,'2013-03-05 09:19:43',76759,'/shipping'),
(170669,'2013-03-05 09:22:28',76759,'/billing-2'),
(170670,'2013-03-05 09:26:26',76760,'/lander-1'),
(170671,'2013-03-05 09:30:11',76761,'/lander-1'),
(170672,'2013-03-05 09:30:43',76762,'/lander-1'),
(170673,'2013-03-05 09:31:30',76761,'/products'),
(170674,'2013-03-05 09:32:47',76761,'/the-forever-love-bear'),
(170675,'2013-03-05 09:34:33',76763,'/home'),
(170676,'2013-03-05 09:34:56',76762,'/products'),
(170677,'2013-03-05 09:35:35',76762,'/the-original-mr-fuzzy'),
(170678,'2013-03-05 09:36:18',76761,'/cart'),
(170679,'2013-03-05 09:36:54',76764,'/lander-2'),
(170680,'2013-03-05 09:37:40',76765,'/lander-2'),
(170681,'2013-03-05 09:38:20',76766,'/lander-2'),
(170682,'2013-03-05 09:38:49',76761,'/shipping'),
(170683,'2013-03-05 09:39:15',76766,'/products'),
(170684,'2013-03-05 09:39:34',76762,'/cart'),
(170685,'2013-03-05 09:41:01',76761,'/billing-2'),
(170686,'2013-03-05 09:41:39',76766,'/the-original-mr-fuzzy'),
(170687,'2013-03-05 09:41:58',76765,'/products'),
(170688,'2013-03-05 09:42:10',76762,'/shipping'),
(170689,'2013-03-05 09:42:23',76767,'/lander-2'),
(170690,'2013-03-05 09:45:13',76761,'/thank-you-for-your-order'),
(170691,'2013-03-05 09:45:32',76765,'/the-original-mr-fuzzy'),
(170692,'2013-03-05 09:52:15',76768,'/lander-2'),
(170693,'2013-03-05 09:54:44',76769,'/home'),
(170694,'2013-03-05 09:56:24',76770,'/lander-1'),
(170695,'2013-03-05 09:59:40',76769,'/products'),
(170696,'2013-03-05 10:00:42',76769,'/the-original-mr-fuzzy'),
(170697,'2013-03-05 10:05:45',76771,'/home'),
(170698,'2013-03-05 10:06:31',76771,'/products'),
(170699,'2013-03-05 10:06:37',76772,'/lander-1'),
(170700,'2013-03-05 10:06:40',76773,'/home'),
(170701,'2013-03-05 10:07:22',76773,'/products'),
(170702,'2013-03-05 10:08:38',76771,'/the-original-mr-fuzzy'),
(170703,'2013-03-05 10:10:11',76773,'/the-forever-love-bear'),
(170704,'2013-03-05 10:11:06',76772,'/products'),
(170705,'2013-03-05 10:11:50',76773,'/cart'),
(170706,'2013-03-05 10:11:50',76774,'/lander-2'),
(170707,'2013-03-05 10:15:33',76775,'/lander-1'),
(170708,'2013-03-05 10:20:59',76776,'/lander-2'),
(170709,'2013-03-05 10:22:15',76777,'/lander-1'),
(170710,'2013-03-05 10:24:02',76778,'/home'),
(170711,'2013-03-05 10:24:34',76776,'/products'),
(170712,'2013-03-05 10:25:20',76779,'/lander-2'),
(170713,'2013-03-05 10:26:24',76780,'/home'),
(170714,'2013-03-05 10:27:03',76780,'/products'),
(170715,'2013-03-05 10:27:53',76777,'/products'),
(170716,'2013-03-05 10:29:21',76780,'/the-original-mr-fuzzy'),
(170717,'2013-03-05 10:30:57',76779,'/products'),
(170718,'2013-03-05 10:30:58',76777,'/the-original-mr-fuzzy'),
(170719,'2013-03-05 10:32:47',76781,'/lander-1'),
(170720,'2013-03-05 10:34:11',76777,'/cart'),
(170721,'2013-03-05 10:34:35',76782,'/home'),
(170722,'2013-03-05 10:35:08',76783,'/lander-1'),
(170723,'2013-03-05 10:36:46',76784,'/lander-1'),
(170724,'2013-03-05 10:38:44',76782,'/products'),
(170725,'2013-03-05 10:39:01',76785,'/home'),
(170726,'2013-03-05 10:40:34',76783,'/products'),
(170727,'2013-03-05 10:40:44',76782,'/the-original-mr-fuzzy'),
(170728,'2013-03-05 10:42:32',76785,'/products'),
(170729,'2013-03-05 10:42:58',76786,'/lander-1'),
(170730,'2013-03-05 10:43:24',76783,'/the-forever-love-bear'),
(170731,'2013-03-05 10:43:47',76786,'/products'),
(170732,'2013-03-05 10:46:04',76785,'/the-original-mr-fuzzy'),
(170733,'2013-03-05 10:47:21',76787,'/lander-2'),
(170734,'2013-03-05 10:48:17',76786,'/the-original-mr-fuzzy'),
(170735,'2013-03-05 10:49:26',76785,'/cart'),
(170736,'2013-03-05 10:50:58',76788,'/lander-2'),
(170737,'2013-03-05 10:50:59',76787,'/products'),
(170738,'2013-03-05 10:51:27',76786,'/cart'),
(170739,'2013-03-05 10:52:59',76786,'/shipping'),
(170740,'2013-03-05 10:53:48',76787,'/the-original-mr-fuzzy'),
(170741,'2013-03-05 10:55:27',76786,'/billing-2'),
(170742,'2013-03-05 10:58:45',76786,'/thank-you-for-your-order'),
(170743,'2013-03-05 11:01:23',76789,'/lander-1'),
(170744,'2013-03-05 11:02:09',76790,'/lander-1'),
(170745,'2013-03-05 11:03:47',76791,'/lander-1'),
(170746,'2013-03-05 11:04:04',76792,'/lander-1'),
(170747,'2013-03-05 11:08:15',76791,'/products'),
(170748,'2013-03-05 11:08:36',76791,'/the-original-mr-fuzzy'),
(170749,'2013-03-05 11:08:48',76792,'/products'),
(170750,'2013-03-05 11:09:40',76793,'/lander-1'),
(170751,'2013-03-05 11:10:18',76794,'/lander-2'),
(170752,'2013-03-05 11:10:38',76792,'/the-original-mr-fuzzy'),
(170753,'2013-03-05 11:10:51',76795,'/lander-2'),
(170754,'2013-03-05 11:12:19',76792,'/cart'),
(170755,'2013-03-05 11:12:26',76793,'/products'),
(170756,'2013-03-05 11:12:30',76795,'/products'),
(170757,'2013-03-05 11:12:33',76796,'/lander-1'),
(170758,'2013-03-05 11:13:43',76797,'/lander-2'),
(170759,'2013-03-05 11:14:51',76798,'/lander-2'),
(170760,'2013-03-05 11:14:58',76794,'/products'),
(170761,'2013-03-05 11:15:25',76792,'/shipping'),
(170762,'2013-03-05 11:15:54',76793,'/the-original-mr-fuzzy'),
(170763,'2013-03-05 11:17:00',76797,'/products'),
(170764,'2013-03-05 11:17:12',76796,'/products'),
(170765,'2013-03-05 11:17:45',76794,'/the-forever-love-bear'),
(170766,'2013-03-05 11:17:54',76792,'/billing-2'),
(170767,'2013-03-05 11:19:51',76794,'/cart'),
(170768,'2013-03-05 11:20:14',76797,'/the-original-mr-fuzzy'),
(170769,'2013-03-05 11:20:27',76796,'/the-original-mr-fuzzy'),
(170770,'2013-03-05 11:21:14',76792,'/thank-you-for-your-order'),
(170771,'2013-03-05 11:23:15',76794,'/shipping'),
(170772,'2013-03-05 11:24:18',76799,'/home'),
(170773,'2013-03-05 11:24:58',76794,'/billing-2'),
(170774,'2013-03-05 11:26:01',76794,'/thank-you-for-your-order'),
(170775,'2013-03-05 11:27:09',76800,'/home'),
(170776,'2013-03-05 11:40:23',76801,'/home'),
(170777,'2013-03-05 11:46:02',76801,'/products'),
(170778,'2013-03-05 11:46:31',76802,'/lander-1'),
(170779,'2013-03-05 11:46:50',76803,'/lander-2'),
(170780,'2013-03-05 11:47:45',76801,'/the-original-mr-fuzzy'),
(170781,'2013-03-05 11:48:43',76802,'/products'),
(170782,'2013-03-05 11:50:32',76804,'/lander-1'),
(170783,'2013-03-05 11:53:06',76804,'/products'),
(170784,'2013-03-05 11:55:38',76805,'/lander-1'),
(170785,'2013-03-05 11:56:10',76804,'/the-original-mr-fuzzy'),
(170786,'2013-03-05 11:56:54',76805,'/products'),
(170787,'2013-03-05 11:57:36',76804,'/cart'),
(170788,'2013-03-05 11:58:00',76805,'/the-original-mr-fuzzy'),
(170789,'2013-03-05 12:01:23',76804,'/shipping'),
(170790,'2013-03-05 12:02:13',76804,'/billing-2'),
(170791,'2013-03-05 12:02:51',76806,'/lander-1'),
(170792,'2013-03-05 12:04:22',76807,'/lander-2'),
(170793,'2013-03-05 12:07:40',76807,'/products'),
(170794,'2013-03-05 12:08:10',76807,'/the-original-mr-fuzzy'),
(170795,'2013-03-05 12:08:57',76808,'/lander-1'),
(170796,'2013-03-05 12:12:14',76807,'/cart'),
(170797,'2013-03-05 12:13:16',76809,'/lander-2'),
(170798,'2013-03-05 12:13:28',76807,'/shipping'),
(170799,'2013-03-05 12:15:02',76807,'/billing-2'),
(170800,'2013-03-05 12:15:11',76809,'/products'),
(170801,'2013-03-05 12:15:58',76810,'/lander-2'),
(170802,'2013-03-05 12:16:12',76811,'/lander-2'),
(170803,'2013-03-05 12:18:32',76809,'/the-forever-love-bear'),
(170804,'2013-03-05 12:19:32',76809,'/cart'),
(170805,'2013-03-05 12:20:07',76807,'/thank-you-for-your-order'),
(170806,'2013-03-05 12:21:09',76810,'/products'),
(170807,'2013-03-05 12:21:10',76809,'/shipping'),
(170808,'2013-03-05 12:22:11',76812,'/lander-1'),
(170809,'2013-03-05 12:22:55',76810,'/the-forever-love-bear'),
(170810,'2013-03-05 12:23:15',76809,'/billing-2'),
(170811,'2013-03-05 12:25:35',76812,'/products'),
(170812,'2013-03-05 12:26:33',76813,'/lander-1'),
(170813,'2013-03-05 12:28:31',76812,'/the-forever-love-bear'),
(170814,'2013-03-05 12:30:07',76814,'/lander-2'),
(170815,'2013-03-05 12:31:05',76815,'/lander-1'),
(170816,'2013-03-05 12:31:54',76812,'/cart'),
(170817,'2013-03-05 12:32:01',76814,'/products'),
(170818,'2013-03-05 12:32:20',76814,'/the-original-mr-fuzzy'),
(170819,'2013-03-05 12:32:26',76812,'/shipping'),
(170820,'2013-03-05 12:32:52',76815,'/products'),
(170821,'2013-03-05 12:34:12',76815,'/the-original-mr-fuzzy'),
(170822,'2013-03-05 12:34:55',76812,'/billing-2'),
(170823,'2013-03-05 12:36:45',76816,'/lander-1'),
(170824,'2013-03-05 12:36:54',76817,'/home'),
(170825,'2013-03-05 12:40:05',76817,'/products'),
(170826,'2013-03-05 12:41:10',76817,'/the-original-mr-fuzzy'),
(170827,'2013-03-05 12:41:25',76818,'/home'),
(170828,'2013-03-05 12:43:41',76817,'/cart'),
(170829,'2013-03-05 12:44:12',76818,'/products'),
(170830,'2013-03-05 12:44:41',76817,'/shipping'),
(170831,'2013-03-05 12:44:41',76819,'/lander-2'),
(170832,'2013-03-05 12:45:20',76818,'/the-original-mr-fuzzy'),
(170833,'2013-03-05 12:47:30',76820,'/lander-2'),
(170834,'2013-03-05 12:47:34',76817,'/billing-2'),
(170835,'2013-03-05 12:48:27',76817,'/thank-you-for-your-order'),
(170836,'2013-03-05 12:48:45',76821,'/home'),
(170837,'2013-03-05 12:49:19',76822,'/lander-2'),
(170838,'2013-03-05 12:52:33',76823,'/lander-2'),
(170839,'2013-03-05 12:55:23',76824,'/lander-2'),
(170840,'2013-03-05 12:57:34',76825,'/home'),
(170841,'2013-03-05 12:57:39',76826,'/lander-2'),
(170842,'2013-03-05 12:57:57',76827,'/home'),
(170843,'2013-03-05 12:58:29',76828,'/lander-2'),
(170844,'2013-03-05 12:59:00',76829,'/home'),
(170845,'2013-03-05 12:59:11',76830,'/lander-1'),
(170846,'2013-03-05 12:59:43',76829,'/products'),
(170847,'2013-03-05 13:00:10',76828,'/products'),
(170848,'2013-03-05 13:02:18',76830,'/products'),
(170849,'2013-03-05 13:02:19',76828,'/the-original-mr-fuzzy'),
(170850,'2013-03-05 13:02:23',76829,'/the-original-mr-fuzzy'),
(170851,'2013-03-05 13:02:58',76831,'/lander-2'),
(170852,'2013-03-05 13:04:22',76829,'/cart'),
(170853,'2013-03-05 13:04:30',76832,'/lander-2'),
(170854,'2013-03-05 13:05:40',76832,'/products'),
(170855,'2013-03-05 13:08:52',76833,'/lander-2'),
(170856,'2013-03-05 13:09:44',76834,'/lander-2'),
(170857,'2013-03-05 13:10:34',76835,'/lander-1'),
(170858,'2013-03-05 13:11:09',76834,'/products'),
(170859,'2013-03-05 13:15:24',76836,'/lander-1'),
(170860,'2013-03-05 13:17:00',76837,'/lander-2'),
(170861,'2013-03-05 13:17:49',76837,'/products'),
(170862,'2013-03-05 13:20:05',76837,'/the-forever-love-bear'),
(170863,'2013-03-05 13:22:05',76837,'/cart'),
(170864,'2013-03-05 13:23:41',76838,'/lander-2'),
(170865,'2013-03-05 13:25:11',76837,'/shipping'),
(170866,'2013-03-05 13:26:47',76838,'/products'),
(170867,'2013-03-05 13:27:23',76839,'/lander-2'),
(170868,'2013-03-05 13:27:50',76840,'/home'),
(170869,'2013-03-05 13:29:50',76838,'/the-original-mr-fuzzy'),
(170870,'2013-03-05 13:29:58',76839,'/products'),
(170871,'2013-03-05 13:31:51',76840,'/products'),
(170872,'2013-03-05 13:32:37',76840,'/the-original-mr-fuzzy'),
(170873,'2013-03-05 13:33:46',76839,'/the-original-mr-fuzzy'),
(170874,'2013-03-05 13:36:15',76840,'/cart'),
(170875,'2013-03-05 13:37:37',76840,'/shipping'),
(170876,'2013-03-05 13:38:27',76840,'/billing-2'),
(170877,'2013-03-05 13:39:14',76841,'/lander-1'),
(170878,'2013-03-05 13:42:42',76840,'/thank-you-for-your-order'),
(170879,'2013-03-05 13:42:44',76841,'/products'),
(170880,'2013-03-05 13:43:44',76841,'/the-original-mr-fuzzy'),
(170881,'2013-03-05 13:44:27',76842,'/lander-1'),
(170882,'2013-03-05 13:56:50',76843,'/lander-1'),
(170883,'2013-03-05 13:57:32',76843,'/products'),
(170884,'2013-03-05 13:59:46',76844,'/lander-1'),
(170885,'2013-03-05 14:00:00',76843,'/the-original-mr-fuzzy'),
(170886,'2013-03-05 14:01:20',76845,'/lander-2'),
(170887,'2013-03-05 14:03:18',76846,'/lander-1'),
(170888,'2013-03-05 14:04:33',76845,'/products'),
(170889,'2013-03-05 14:04:49',76845,'/the-original-mr-fuzzy'),
(170890,'2013-03-05 14:06:37',76846,'/products'),
(170891,'2013-03-05 14:09:07',76846,'/the-original-mr-fuzzy'),
(170892,'2013-03-05 14:09:55',76846,'/cart'),
(170893,'2013-03-05 14:10:46',76846,'/shipping'),
(170894,'2013-03-05 14:10:56',76847,'/lander-2'),
(170895,'2013-03-05 14:11:47',76846,'/billing-2'),
(170896,'2013-03-05 14:14:12',76846,'/thank-you-for-your-order'),
(170897,'2013-03-05 14:19:06',76848,'/lander-1'),
(170898,'2013-03-05 14:21:31',76848,'/products'),
(170899,'2013-03-05 14:24:09',76848,'/the-forever-love-bear'),
(170900,'2013-03-05 14:26:33',76849,'/home'),
(170901,'2013-03-05 14:27:16',76849,'/products'),
(170902,'2013-03-05 14:27:47',76848,'/cart'),
(170903,'2013-03-05 14:28:14',76849,'/the-original-mr-fuzzy'),
(170904,'2013-03-05 14:31:57',76850,'/lander-2'),
(170905,'2013-03-05 14:36:09',76850,'/products'),
(170906,'2013-03-05 14:45:08',76851,'/lander-1'),
(170907,'2013-03-05 14:47:44',76851,'/products'),
(170908,'2013-03-05 14:48:51',76851,'/the-forever-love-bear'),
(170909,'2013-03-05 14:50:05',76852,'/home'),
(170910,'2013-03-05 14:51:48',76852,'/products'),
(170911,'2013-03-05 14:51:49',76853,'/lander-1'),
(170912,'2013-03-05 14:55:58',76854,'/lander-1'),
(170913,'2013-03-05 14:57:49',76855,'/lander-1'),
(170914,'2013-03-05 15:06:51',76856,'/lander-2'),
(170915,'2013-03-05 15:15:31',76857,'/lander-1'),
(170916,'2013-03-05 15:16:30',76858,'/home'),
(170917,'2013-03-05 15:19:16',76857,'/products'),
(170918,'2013-03-05 15:21:41',76857,'/the-original-mr-fuzzy'),
(170919,'2013-03-05 15:22:33',76859,'/lander-2'),
(170920,'2013-03-05 15:23:16',76860,'/lander-2'),
(170921,'2013-03-05 15:25:35',76859,'/products'),
(170922,'2013-03-05 15:36:25',76861,'/lander-2'),
(170923,'2013-03-05 15:38:49',76862,'/lander-1'),
(170924,'2013-03-05 15:45:59',76863,'/home'),
(170925,'2013-03-05 15:47:54',76863,'/products'),
(170926,'2013-03-05 15:49:19',76864,'/lander-2'),
(170927,'2013-03-05 15:51:59',76863,'/the-original-mr-fuzzy'),
(170928,'2013-03-05 15:52:44',76863,'/cart'),
(170929,'2013-03-05 15:53:06',76864,'/products'),
(170930,'2013-03-05 15:57:13',76864,'/the-forever-love-bear'),
(170931,'2013-03-05 16:00:35',76864,'/cart'),
(170932,'2013-03-05 16:03:37',76865,'/home'),
(170933,'2013-03-05 16:06:45',76866,'/home'),
(170934,'2013-03-05 16:08:29',76867,'/home'),
(170935,'2013-03-05 16:09:14',76865,'/products'),
(170936,'2013-03-05 16:12:52',76865,'/the-original-mr-fuzzy'),
(170937,'2013-03-05 16:13:42',76868,'/lander-1'),
(170938,'2013-03-05 16:16:05',76865,'/cart'),
(170939,'2013-03-05 16:16:26',76869,'/lander-2'),
(170940,'2013-03-05 16:18:37',76870,'/lander-1'),
(170941,'2013-03-05 16:20:30',76870,'/products'),
(170942,'2013-03-05 16:21:24',76871,'/lander-1'),
(170943,'2013-03-05 16:23:01',76872,'/home'),
(170944,'2013-03-05 16:23:01',76873,'/lander-2'),
(170945,'2013-03-05 16:23:29',76871,'/products'),
(170946,'2013-03-05 16:24:06',76874,'/home'),
(170947,'2013-03-05 16:24:38',76871,'/the-original-mr-fuzzy'),
(170948,'2013-03-05 16:29:24',76874,'/products'),
(170949,'2013-03-05 16:31:09',76875,'/lander-1'),
(170950,'2013-03-05 16:31:36',76876,'/home'),
(170951,'2013-03-05 16:32:51',76874,'/the-original-mr-fuzzy'),
(170952,'2013-03-05 16:34:01',76875,'/products'),
(170953,'2013-03-05 16:34:18',76875,'/the-original-mr-fuzzy'),
(170954,'2013-03-05 16:34:48',76874,'/cart'),
(170955,'2013-03-05 16:36:13',76877,'/lander-1'),
(170956,'2013-03-05 16:36:38',76878,'/lander-1'),
(170957,'2013-03-05 16:36:48',76877,'/products'),
(170958,'2013-03-05 16:37:09',76878,'/products'),
(170959,'2013-03-05 16:37:36',76875,'/cart'),
(170960,'2013-03-05 16:38:09',76874,'/shipping'),
(170961,'2013-03-05 16:38:51',76878,'/the-original-mr-fuzzy'),
(170962,'2013-03-05 16:39:30',76879,'/lander-1'),
(170963,'2013-03-05 16:40:46',76875,'/shipping'),
(170964,'2013-03-05 16:40:54',76877,'/the-original-mr-fuzzy'),
(170965,'2013-03-05 16:42:05',76879,'/products'),
(170966,'2013-03-05 16:42:28',76879,'/the-original-mr-fuzzy'),
(170967,'2013-03-05 16:42:59',76875,'/billing-2'),
(170968,'2013-03-05 16:43:14',76880,'/home'),
(170969,'2013-03-05 16:44:00',76880,'/products'),
(170970,'2013-03-05 16:45:00',76880,'/the-original-mr-fuzzy'),
(170971,'2013-03-05 16:45:25',76879,'/cart'),
(170972,'2013-03-05 16:45:45',76880,'/cart'),
(170973,'2013-03-05 16:47:00',76875,'/thank-you-for-your-order'),
(170974,'2013-03-05 16:47:14',76879,'/shipping'),
(170975,'2013-03-05 16:48:35',76880,'/shipping'),
(170976,'2013-03-05 16:49:06',76879,'/billing-2'),
(170977,'2013-03-05 16:50:01',76881,'/lander-2'),
(170978,'2013-03-05 16:50:58',76880,'/billing-2'),
(170979,'2013-03-05 16:52:30',76882,'/lander-2'),
(170980,'2013-03-05 16:52:48',76880,'/thank-you-for-your-order'),
(170981,'2013-03-05 16:53:12',76883,'/lander-2'),
(170982,'2013-03-05 16:53:17',76882,'/products'),
(170983,'2013-03-05 16:56:08',76884,'/lander-2'),
(170984,'2013-03-05 16:56:48',76883,'/products'),
(170985,'2013-03-05 16:56:52',76882,'/the-original-mr-fuzzy'),
(170986,'2013-03-05 16:57:44',76885,'/lander-2'),
(170987,'2013-03-05 16:58:14',76883,'/the-original-mr-fuzzy'),
(170988,'2013-03-05 16:58:39',76882,'/cart'),
(170989,'2013-03-05 16:59:32',76884,'/products'),
(170990,'2013-03-05 16:59:52',76882,'/shipping'),
(170991,'2013-03-05 17:00:06',76884,'/the-forever-love-bear'),
(170992,'2013-03-05 17:00:51',76883,'/cart'),
(170993,'2013-03-05 17:01:34',76886,'/lander-2'),
(170994,'2013-03-05 17:02:53',76882,'/billing-2'),
(170995,'2013-03-05 17:03:44',76884,'/cart'),
(170996,'2013-03-05 17:04:34',76884,'/shipping'),
(170997,'2013-03-05 17:04:41',76882,'/thank-you-for-your-order'),
(170998,'2013-03-05 17:06:18',76886,'/products'),
(170999,'2013-03-05 17:06:22',76884,'/billing-2'),
(171000,'2013-03-05 17:09:39',76887,'/lander-1'),
(171001,'2013-03-05 17:10:04',76888,'/home'),
(171002,'2013-03-05 17:12:59',76889,'/lander-2'),
(171003,'2013-03-05 17:13:05',76887,'/products'),
(171004,'2013-03-05 17:13:11',76890,'/lander-1'),
(171005,'2013-03-05 17:15:23',76891,'/lander-2'),
(171006,'2013-03-05 17:15:48',76887,'/the-forever-love-bear'),
(171007,'2013-03-05 17:18:13',76892,'/home'),
(171008,'2013-03-05 17:20:50',76893,'/lander-2'),
(171009,'2013-03-05 17:22:46',76894,'/lander-2'),
(171010,'2013-03-05 17:24:09',76895,'/home'),
(171011,'2013-03-05 17:24:43',76893,'/products'),
(171012,'2013-03-05 17:27:29',76893,'/the-original-mr-fuzzy'),
(171013,'2013-03-05 17:27:51',76896,'/lander-1'),
(171014,'2013-03-05 17:28:31',76895,'/products'),
(171015,'2013-03-05 17:29:33',76895,'/the-original-mr-fuzzy'),
(171016,'2013-03-05 17:30:19',76897,'/lander-2'),
(171017,'2013-03-05 17:31:59',76897,'/products'),
(171018,'2013-03-05 17:32:09',76895,'/cart'),
(171019,'2013-03-05 17:33:00',76897,'/the-original-mr-fuzzy'),
(171020,'2013-03-05 17:35:24',76898,'/home'),
(171021,'2013-03-05 17:35:55',76895,'/shipping'),
(171022,'2013-03-05 17:38:28',76895,'/billing-2'),
(171023,'2013-03-05 17:44:45',76899,'/lander-2'),
(171024,'2013-03-05 17:45:40',76900,'/lander-1'),
(171025,'2013-03-05 17:48:24',76901,'/home'),
(171026,'2013-03-05 17:49:07',76901,'/products'),
(171027,'2013-03-05 17:49:50',76902,'/lander-2'),
(171028,'2013-03-05 17:50:53',76901,'/the-original-mr-fuzzy'),
(171029,'2013-03-05 17:51:07',76900,'/products'),
(171030,'2013-03-05 17:52:33',76903,'/lander-1'),
(171031,'2013-03-05 18:10:18',76904,'/home'),
(171032,'2013-03-05 18:15:41',76904,'/products'),
(171033,'2013-03-05 18:18:13',76905,'/lander-1'),
(171034,'2013-03-05 18:24:31',76906,'/lander-1'),
(171035,'2013-03-05 18:25:04',76907,'/lander-2'),
(171036,'2013-03-05 18:28:18',76908,'/lander-1'),
(171037,'2013-03-05 18:32:05',76908,'/products'),
(171038,'2013-03-05 18:33:20',76909,'/lander-1'),
(171039,'2013-03-05 18:34:21',76909,'/products'),
(171040,'2013-03-05 18:51:48',76910,'/lander-2'),
(171041,'2013-03-05 18:53:33',76911,'/lander-2'),
(171042,'2013-03-05 18:58:28',76911,'/products'),
(171043,'2013-03-05 18:59:35',76911,'/the-original-mr-fuzzy'),
(171044,'2013-03-05 19:01:19',76911,'/cart'),
(171045,'2013-03-05 19:02:25',76912,'/home'),
(171046,'2013-03-05 19:03:00',76911,'/shipping'),
(171047,'2013-03-05 19:04:11',76911,'/billing-2'),
(171048,'2013-03-05 19:05:09',76913,'/home'),
(171049,'2013-03-05 19:06:05',76914,'/lander-2'),
(171050,'2013-03-05 19:07:27',76913,'/products'),
(171051,'2013-03-05 19:10:54',76914,'/products'),
(171052,'2013-03-05 19:11:48',76914,'/the-original-mr-fuzzy'),
(171053,'2013-03-05 19:11:53',76913,'/the-original-mr-fuzzy'),
(171054,'2013-03-05 19:17:34',76915,'/lander-2'),
(171055,'2013-03-05 19:22:21',76916,'/home'),
(171056,'2013-03-05 19:23:09',76916,'/products'),
(171057,'2013-03-05 19:24:02',76917,'/lander-2'),
(171058,'2013-03-05 19:26:53',76918,'/lander-2'),
(171059,'2013-03-05 19:30:35',76919,'/lander-1'),
(171060,'2013-03-05 19:34:22',76920,'/home'),
(171061,'2013-03-05 19:36:08',76921,'/lander-1'),
(171062,'2013-03-05 19:36:35',76921,'/products'),
(171063,'2013-03-05 19:40:47',76921,'/the-original-mr-fuzzy'),
(171064,'2013-03-05 19:46:53',76922,'/lander-1'),
(171065,'2013-03-05 19:52:54',76923,'/lander-2'),
(171066,'2013-03-05 19:54:22',76924,'/lander-1'),
(171067,'2013-03-05 19:54:31',76923,'/products'),
(171068,'2013-03-05 19:54:53',76923,'/the-original-mr-fuzzy'),
(171069,'2013-03-05 19:55:04',76924,'/products'),
(171070,'2013-03-05 19:57:18',76924,'/the-forever-love-bear'),
(171071,'2013-03-05 19:58:13',76925,'/lander-1'),
(171072,'2013-03-05 20:01:21',76924,'/cart'),
(171073,'2013-03-05 20:05:16',76924,'/shipping'),
(171074,'2013-03-05 20:09:57',76926,'/home'),
(171075,'2013-03-05 20:11:56',76927,'/lander-1'),
(171076,'2013-03-05 20:20:38',76928,'/lander-1'),
(171077,'2013-03-05 20:21:43',76928,'/products'),
(171078,'2013-03-05 20:22:42',76928,'/the-original-mr-fuzzy'),
(171079,'2013-03-05 20:25:32',76929,'/lander-1'),
(171080,'2013-03-05 20:35:27',76930,'/lander-1'),
(171081,'2013-03-05 20:36:57',76931,'/lander-1'),
(171082,'2013-03-05 20:41:02',76932,'/lander-2'),
(171083,'2013-03-05 20:42:23',76933,'/home'),
(171084,'2013-03-05 20:44:05',76933,'/products'),
(171085,'2013-03-05 20:46:27',76933,'/the-original-mr-fuzzy'),
(171086,'2013-03-05 20:54:37',76934,'/lander-1'),
(171087,'2013-03-05 20:55:12',76934,'/products'),
(171088,'2013-03-05 20:55:23',76935,'/lander-1'),
(171089,'2013-03-05 20:58:40',76935,'/products'),
(171090,'2013-03-05 20:59:14',76935,'/the-original-mr-fuzzy'),
(171091,'2013-03-05 20:59:26',76934,'/the-original-mr-fuzzy'),
(171092,'2013-03-05 21:01:59',76936,'/lander-2'),
(171093,'2013-03-05 21:03:09',76934,'/cart'),
(171094,'2013-03-05 21:10:55',76937,'/lander-2'),
(171095,'2013-03-05 21:16:16',76937,'/products'),
(171096,'2013-03-05 21:23:55',76938,'/lander-1'),
(171097,'2013-03-05 21:28:25',76939,'/lander-2'),
(171098,'2013-03-05 21:30:17',76940,'/lander-1'),
(171099,'2013-03-05 21:32:04',76939,'/products'),
(171100,'2013-03-05 21:35:12',76939,'/the-original-mr-fuzzy'),
(171101,'2013-03-05 21:37:31',76939,'/cart'),
(171102,'2013-03-05 21:45:46',76941,'/home'),
(171103,'2013-03-05 21:48:49',76941,'/products'),
(171104,'2013-03-05 21:49:17',76941,'/the-forever-love-bear'),
(171105,'2013-03-05 21:52:21',76942,'/lander-2'),
(171106,'2013-03-05 22:07:33',76943,'/home'),
(171107,'2013-03-05 22:08:24',76943,'/products'),
(171108,'2013-03-05 22:10:33',76944,'/lander-1'),
(171109,'2013-03-05 22:24:16',76945,'/lander-1'),
(171110,'2013-03-05 22:34:07',76946,'/lander-1'),
(171111,'2013-03-05 22:36:19',76947,'/lander-1'),
(171112,'2013-03-05 22:40:48',76947,'/products'),
(171113,'2013-03-05 22:42:20',76947,'/the-original-mr-fuzzy'),
(171114,'2013-03-05 22:45:11',76948,'/lander-2'),
(171115,'2013-03-05 22:59:43',76949,'/lander-1'),
(171116,'2013-03-05 23:15:40',76950,'/home'),
(171117,'2013-03-05 23:16:25',76950,'/products'),
(171118,'2013-03-05 23:17:59',76950,'/the-original-mr-fuzzy'),
(171119,'2013-03-05 23:21:42',76950,'/cart'),
(171120,'2013-03-05 23:22:25',76951,'/home'),
(171121,'2013-03-05 23:23:56',76951,'/products'),
(171122,'2013-03-05 23:25:09',76950,'/shipping'),
(171123,'2013-03-05 23:25:59',76950,'/billing-2'),
(171124,'2013-03-05 23:26:55',76951,'/the-original-mr-fuzzy'),
(171125,'2013-03-05 23:28:53',76950,'/thank-you-for-your-order'),
(171126,'2013-03-05 23:30:49',76951,'/cart'),
(171127,'2013-03-05 23:32:24',76951,'/shipping'),
(171128,'2013-03-05 23:39:55',76952,'/lander-2'),
(171129,'2013-03-05 23:41:39',76953,'/lander-2'),
(171130,'2013-03-05 23:42:27',76954,'/lander-2'),
(171131,'2013-03-05 23:44:02',76952,'/products'),
(171132,'2013-03-05 23:44:46',76954,'/products'),
(171133,'2013-03-05 23:45:11',76952,'/the-original-mr-fuzzy'),
(171134,'2013-03-05 23:45:46',76954,'/the-original-mr-fuzzy'),
(171135,'2013-03-05 23:46:23',76954,'/cart'),
(171136,'2013-03-05 23:47:13',76954,'/shipping'),
(171137,'2013-03-05 23:50:23',76954,'/billing-2'),
(171138,'2013-03-05 23:53:45',76954,'/thank-you-for-your-order'),
(171139,'2013-03-05 23:58:51',76955,'/lander-2'),
(171140,'2013-03-06 00:07:56',76956,'/lander-2'),
(171141,'2013-03-06 00:08:13',76957,'/lander-1'),
(171142,'2013-03-06 00:09:41',76956,'/products'),
(171143,'2013-03-06 00:10:56',76956,'/the-original-mr-fuzzy'),
(171144,'2013-03-06 00:12:50',76956,'/cart'),
(171145,'2013-03-06 00:13:59',76957,'/products'),
(171146,'2013-03-06 00:15:31',76956,'/shipping'),
(171147,'2013-03-06 00:24:51',76958,'/lander-2'),
(171148,'2013-03-06 00:26:57',76959,'/home'),
(171149,'2013-03-06 00:27:56',76959,'/products'),
(171150,'2013-03-06 00:30:57',76959,'/the-forever-love-bear'),
(171151,'2013-03-06 00:34:32',76959,'/cart'),
(171152,'2013-03-06 00:36:13',76960,'/home'),
(171153,'2013-03-06 00:37:34',76960,'/products'),
(171154,'2013-03-06 00:37:57',76959,'/shipping'),
(171155,'2013-03-06 00:39:19',76959,'/billing-2'),
(171156,'2013-03-06 00:39:47',76960,'/the-original-mr-fuzzy'),
(171157,'2013-03-06 00:39:48',76961,'/lander-1'),
(171158,'2013-03-06 00:40:55',76962,'/lander-2'),
(171159,'2013-03-06 00:41:27',76963,'/lander-1'),
(171160,'2013-03-06 00:41:42',76959,'/thank-you-for-your-order'),
(171161,'2013-03-06 00:41:51',76961,'/products'),
(171162,'2013-03-06 00:43:11',76963,'/products'),
(171163,'2013-03-06 00:43:41',76961,'/the-original-mr-fuzzy'),
(171164,'2013-03-06 00:43:56',76964,'/lander-2'),
(171165,'2013-03-06 00:44:02',76965,'/home'),
(171166,'2013-03-06 00:44:48',76965,'/products'),
(171167,'2013-03-06 00:45:25',76963,'/the-original-mr-fuzzy'),
(171168,'2013-03-06 00:45:48',76965,'/the-original-mr-fuzzy'),
(171169,'2013-03-06 00:46:19',76963,'/cart'),
(171170,'2013-03-06 00:46:23',76965,'/cart'),
(171171,'2013-03-06 00:47:02',76965,'/shipping'),
(171172,'2013-03-06 00:47:51',76963,'/shipping'),
(171173,'2013-03-06 00:48:04',76965,'/billing-2'),
(171174,'2013-03-06 00:50:42',76963,'/billing-2'),
(171175,'2013-03-06 00:51:52',76965,'/thank-you-for-your-order'),
(171176,'2013-03-06 00:51:57',76963,'/thank-you-for-your-order'),
(171177,'2013-03-06 00:54:57',76966,'/lander-2'),
(171178,'2013-03-06 01:10:31',76967,'/lander-1'),
(171179,'2013-03-06 01:12:24',76967,'/products'),
(171180,'2013-03-06 01:14:54',76967,'/the-original-mr-fuzzy'),
(171181,'2013-03-06 01:18:24',76967,'/cart'),
(171182,'2013-03-06 01:20:18',76967,'/shipping'),
(171183,'2013-03-06 01:22:27',76967,'/billing-2'),
(171184,'2013-03-06 01:35:14',76968,'/lander-2'),
(171185,'2013-03-06 01:37:06',76969,'/lander-2'),
(171186,'2013-03-06 01:38:52',76970,'/lander-1'),
(171187,'2013-03-06 01:39:20',76968,'/products'),
(171188,'2013-03-06 01:39:46',76968,'/the-forever-love-bear'),
(171189,'2013-03-06 01:40:27',76968,'/cart'),
(171190,'2013-03-06 01:43:39',76970,'/products'),
(171191,'2013-03-06 01:44:05',76968,'/shipping'),
(171192,'2013-03-06 01:45:34',76968,'/billing-2'),
(171193,'2013-03-06 01:46:53',76970,'/the-original-mr-fuzzy'),
(171194,'2013-03-06 01:49:47',76968,'/thank-you-for-your-order'),
(171195,'2013-03-06 01:50:20',76970,'/cart'),
(171196,'2013-03-06 01:51:45',76970,'/shipping'),
(171197,'2013-03-06 01:52:22',76970,'/billing-2'),
(171198,'2013-03-06 02:08:20',76971,'/lander-2'),
(171199,'2013-03-06 02:10:04',76971,'/products'),
(171200,'2013-03-06 02:11:24',76971,'/the-original-mr-fuzzy'),
(171201,'2013-03-06 02:13:56',76972,'/lander-2'),
(171202,'2013-03-06 02:24:58',76973,'/lander-2'),
(171203,'2013-03-06 02:40:55',76974,'/lander-1'),
(171204,'2013-03-06 02:50:06',76975,'/lander-2'),
(171205,'2013-03-06 03:26:58',76976,'/home'),
(171206,'2013-03-06 03:30:00',76976,'/products'),
(171207,'2013-03-06 04:23:58',76977,'/lander-1'),
(171208,'2013-03-06 04:24:24',76977,'/products'),
(171209,'2013-03-06 04:25:34',76977,'/the-forever-love-bear'),
(171210,'2013-03-06 04:29:27',76977,'/cart'),
(171211,'2013-03-06 04:32:28',76977,'/shipping'),
(171212,'2013-03-06 04:38:29',76978,'/home'),
(171213,'2013-03-06 04:43:09',76978,'/products'),
(171214,'2013-03-06 04:58:19',76979,'/lander-2'),
(171215,'2013-03-06 05:03:13',76979,'/products'),
(171216,'2013-03-06 05:04:48',76979,'/the-original-mr-fuzzy'),
(171217,'2013-03-06 05:35:55',76980,'/home'),
(171218,'2013-03-06 05:36:24',76981,'/lander-2'),
(171219,'2013-03-06 05:39:33',76980,'/products'),
(171220,'2013-03-06 05:40:36',76981,'/products'),
(171221,'2013-03-06 05:43:06',76982,'/lander-2'),
(171222,'2013-03-06 05:43:07',76981,'/the-original-mr-fuzzy'),
(171223,'2013-03-06 05:43:42',76980,'/the-original-mr-fuzzy'),
(171224,'2013-03-06 05:48:16',76982,'/products'),
(171225,'2013-03-06 05:51:19',76983,'/lander-1'),
(171226,'2013-03-06 05:52:33',76984,'/lander-2'),
(171227,'2013-03-06 05:52:34',76982,'/the-original-mr-fuzzy'),
(171228,'2013-03-06 05:53:53',76982,'/cart'),
(171229,'2013-03-06 05:57:12',76982,'/shipping'),
(171230,'2013-03-06 05:58:24',76982,'/billing-2'),
(171231,'2013-03-06 06:02:21',76982,'/thank-you-for-your-order'),
(171232,'2013-03-06 06:14:46',76985,'/lander-2'),
(171233,'2013-03-06 06:17:56',76985,'/products'),
(171234,'2013-03-06 06:18:22',76985,'/the-forever-love-bear'),
(171235,'2013-03-06 06:20:11',76985,'/cart'),
(171236,'2013-03-06 06:23:49',76985,'/shipping'),
(171237,'2013-03-06 06:24:33',76986,'/lander-1'),
(171238,'2013-03-06 06:24:42',76985,'/billing-2'),
(171239,'2013-03-06 06:24:42',76987,'/lander-2'),
(171240,'2013-03-06 06:26:02',76985,'/thank-you-for-your-order'),
(171241,'2013-03-06 06:41:55',76988,'/lander-1'),
(171242,'2013-03-06 06:47:59',76989,'/lander-1'),
(171243,'2013-03-06 06:52:44',76989,'/products'),
(171244,'2013-03-06 06:55:01',76989,'/the-forever-love-bear'),
(171245,'2013-03-06 06:56:04',76989,'/cart'),
(171246,'2013-03-06 06:56:45',76989,'/shipping'),
(171247,'2013-03-06 06:57:15',76989,'/billing-2'),
(171248,'2013-03-06 07:06:20',76990,'/lander-2'),
(171249,'2013-03-06 07:06:31',76991,'/home'),
(171250,'2013-03-06 07:09:09',76991,'/products'),
(171251,'2013-03-06 07:09:45',76992,'/lander-2'),
(171252,'2013-03-06 07:10:46',76990,'/products'),
(171253,'2013-03-06 07:11:36',76991,'/the-original-mr-fuzzy'),
(171254,'2013-03-06 07:11:48',76990,'/the-forever-love-bear'),
(171255,'2013-03-06 07:12:17',76993,'/lander-1'),
(171256,'2013-03-06 07:12:18',76991,'/cart'),
(171257,'2013-03-06 07:13:57',76992,'/products'),
(171258,'2013-03-06 07:14:51',76990,'/cart'),
(171259,'2013-03-06 07:15:43',76994,'/lander-2'),
(171260,'2013-03-06 07:17:28',76995,'/lander-2'),
(171261,'2013-03-06 07:18:27',76992,'/the-original-mr-fuzzy'),
(171262,'2013-03-06 07:20:21',76995,'/products'),
(171263,'2013-03-06 07:21:59',76995,'/the-original-mr-fuzzy'),
(171264,'2013-03-06 07:25:41',76996,'/lander-1'),
(171265,'2013-03-06 07:28:52',76996,'/products'),
(171266,'2013-03-06 07:29:24',76997,'/lander-2'),
(171267,'2013-03-06 07:34:27',76997,'/products'),
(171268,'2013-03-06 07:37:44',76997,'/the-original-mr-fuzzy'),
(171269,'2013-03-06 07:39:29',76998,'/lander-2'),
(171270,'2013-03-06 07:42:30',76998,'/products'),
(171271,'2013-03-06 07:44:54',76998,'/the-original-mr-fuzzy'),
(171272,'2013-03-06 07:46:09',76998,'/cart'),
(171273,'2013-03-06 07:46:39',76999,'/lander-2'),
(171274,'2013-03-06 07:49:05',76998,'/shipping'),
(171275,'2013-03-06 07:51:30',76998,'/billing-2'),
(171276,'2013-03-06 07:52:23',77000,'/lander-2'),
(171277,'2013-03-06 07:57:43',77001,'/lander-2'),
(171278,'2013-03-06 07:59:52',77002,'/lander-1'),
(171279,'2013-03-06 08:03:55',77003,'/lander-2'),
(171280,'2013-03-06 08:08:47',77003,'/products'),
(171281,'2013-03-06 08:10:44',77004,'/home'),
(171282,'2013-03-06 08:13:22',77004,'/products'),
(171283,'2013-03-06 08:15:17',77004,'/the-original-mr-fuzzy'),
(171284,'2013-03-06 08:28:08',77005,'/lander-2'),
(171285,'2013-03-06 08:29:51',77005,'/products'),
(171286,'2013-03-06 08:31:57',77005,'/the-original-mr-fuzzy'),
(171287,'2013-03-06 08:35:43',77005,'/cart'),
(171288,'2013-03-06 08:36:27',77006,'/lander-1'),
(171289,'2013-03-06 08:37:39',77006,'/products'),
(171290,'2013-03-06 08:37:46',77007,'/lander-1'),
(171291,'2013-03-06 08:39:30',77007,'/products'),
(171292,'2013-03-06 08:40:47',77008,'/lander-1'),
(171293,'2013-03-06 08:41:22',77009,'/lander-2'),
(171294,'2013-03-06 08:44:01',77007,'/the-original-mr-fuzzy'),
(171295,'2013-03-06 08:45:51',77009,'/products'),
(171296,'2013-03-06 08:47:43',77007,'/cart'),
(171297,'2013-03-06 08:48:40',77009,'/the-original-mr-fuzzy'),
(171298,'2013-03-06 08:49:16',77007,'/shipping'),
(171299,'2013-03-06 08:49:18',77010,'/lander-1'),
(171300,'2013-03-06 08:49:56',77011,'/lander-1'),
(171301,'2013-03-06 08:54:39',77012,'/home'),
(171302,'2013-03-06 08:56:42',77012,'/products'),
(171303,'2013-03-06 09:01:21',77012,'/the-original-mr-fuzzy'),
(171304,'2013-03-06 09:02:02',77013,'/lander-2'),
(171305,'2013-03-06 09:03:21',77013,'/products'),
(171306,'2013-03-06 09:04:39',77013,'/the-original-mr-fuzzy'),
(171307,'2013-03-06 09:08:42',77014,'/lander-2'),
(171308,'2013-03-06 09:11:34',77015,'/lander-1'),
(171309,'2013-03-06 09:14:29',77016,'/lander-2'),
(171310,'2013-03-06 09:14:49',77017,'/home'),
(171311,'2013-03-06 09:16:34',77015,'/products'),
(171312,'2013-03-06 09:17:44',77015,'/the-original-mr-fuzzy'),
(171313,'2013-03-06 09:17:50',77018,'/lander-2'),
(171314,'2013-03-06 09:18:42',77019,'/lander-1'),
(171315,'2013-03-06 09:19:49',77020,'/lander-2'),
(171316,'2013-03-06 09:19:58',77018,'/products'),
(171317,'2013-03-06 09:20:09',77016,'/products'),
(171318,'2013-03-06 09:20:45',77020,'/products'),
(171319,'2013-03-06 09:21:40',77018,'/the-original-mr-fuzzy'),
(171320,'2013-03-06 09:23:59',77021,'/lander-1'),
(171321,'2013-03-06 09:24:41',77022,'/lander-2'),
(171322,'2013-03-06 09:28:25',77022,'/products'),
(171323,'2013-03-06 09:28:44',77022,'/the-original-mr-fuzzy'),
(171324,'2013-03-06 09:31:52',77022,'/cart'),
(171325,'2013-03-06 09:32:46',77023,'/home'),
(171326,'2013-03-06 09:41:51',77024,'/lander-1'),
(171327,'2013-03-06 09:47:08',77025,'/lander-2'),
(171328,'2013-03-06 09:52:10',77026,'/lander-1'),
(171329,'2013-03-06 09:52:55',77027,'/lander-2'),
(171330,'2013-03-06 10:00:38',77028,'/lander-1'),
(171331,'2013-03-06 10:05:36',77029,'/lander-2'),
(171332,'2013-03-06 10:07:13',77030,'/lander-1'),
(171333,'2013-03-06 10:20:53',77031,'/home'),
(171334,'2013-03-06 10:25:25',77031,'/products'),
(171335,'2013-03-06 10:25:55',77032,'/lander-1'),
(171336,'2013-03-06 10:26:05',77031,'/the-original-mr-fuzzy'),
(171337,'2013-03-06 10:26:35',77032,'/products'),
(171338,'2013-03-06 10:26:54',77033,'/lander-2'),
(171339,'2013-03-06 10:27:05',77034,'/lander-2'),
(171340,'2013-03-06 10:28:43',77032,'/the-original-mr-fuzzy'),
(171341,'2013-03-06 10:29:11',77032,'/cart'),
(171342,'2013-03-06 10:30:03',77034,'/products'),
(171343,'2013-03-06 10:31:21',77032,'/shipping'),
(171344,'2013-03-06 10:31:39',77035,'/lander-1'),
(171345,'2013-03-06 10:32:32',77036,'/lander-2'),
(171346,'2013-03-06 10:32:52',77032,'/billing-2'),
(171347,'2013-03-06 10:33:38',77035,'/products'),
(171348,'2013-03-06 10:33:56',77037,'/lander-1'),
(171349,'2013-03-06 10:34:02',77034,'/the-original-mr-fuzzy'),
(171350,'2013-03-06 10:34:27',77038,'/lander-2'),
(171351,'2013-03-06 10:37:32',77032,'/thank-you-for-your-order'),
(171352,'2013-03-06 10:37:32',77034,'/cart'),
(171353,'2013-03-06 10:37:36',77036,'/products'),
(171354,'2013-03-06 10:39:48',77034,'/shipping'),
(171355,'2013-03-06 10:42:01',77036,'/the-original-mr-fuzzy'),
(171356,'2013-03-06 10:42:06',77039,'/lander-2'),
(171357,'2013-03-06 10:42:41',77034,'/billing-2'),
(171358,'2013-03-06 10:44:18',77039,'/products'),
(171359,'2013-03-06 10:45:23',77039,'/the-original-mr-fuzzy'),
(171360,'2013-03-06 10:45:49',77034,'/thank-you-for-your-order'),
(171361,'2013-03-06 10:46:25',77039,'/cart'),
(171362,'2013-03-06 10:52:18',77040,'/lander-2'),
(171363,'2013-03-06 11:06:36',77041,'/home'),
(171364,'2013-03-06 11:07:54',77042,'/lander-2'),
(171365,'2013-03-06 11:08:11',77043,'/lander-2'),
(171366,'2013-03-06 11:10:12',77041,'/products'),
(171367,'2013-03-06 11:10:24',77044,'/lander-2'),
(171368,'2013-03-06 11:10:58',77041,'/the-original-mr-fuzzy'),
(171369,'2013-03-06 11:11:15',77045,'/lander-2'),
(171370,'2013-03-06 11:12:24',77045,'/products'),
(171371,'2013-03-06 11:12:35',77041,'/cart'),
(171372,'2013-03-06 11:12:41',77045,'/the-original-mr-fuzzy'),
(171373,'2013-03-06 11:12:54',77046,'/lander-1'),
(171374,'2013-03-06 11:13:02',77047,'/lander-2'),
(171375,'2013-03-06 11:13:08',77043,'/products'),
(171376,'2013-03-06 11:13:26',77048,'/home'),
(171377,'2013-03-06 11:13:33',77041,'/shipping'),
(171378,'2013-03-06 11:13:34',77045,'/cart'),
(171379,'2013-03-06 11:13:57',77048,'/products'),
(171380,'2013-03-06 11:14:02',77046,'/products'),
(171381,'2013-03-06 11:14:23',77041,'/billing-2'),
(171382,'2013-03-06 11:14:47',77045,'/shipping'),
(171383,'2013-03-06 11:16:57',77047,'/products'),
(171384,'2013-03-06 11:17:21',77046,'/the-original-mr-fuzzy'),
(171385,'2013-03-06 11:18:41',77049,'/lander-1'),
(171386,'2013-03-06 11:19:09',77047,'/the-original-mr-fuzzy'),
(171387,'2013-03-06 11:20:08',77046,'/cart'),
(171388,'2013-03-06 11:20:42',77050,'/home'),
(171389,'2013-03-06 11:23:03',77046,'/shipping'),
(171390,'2013-03-06 11:24:02',77046,'/billing-2'),
(171391,'2013-03-06 11:24:07',77049,'/products'),
(171392,'2013-03-06 11:24:55',77049,'/the-original-mr-fuzzy'),
(171393,'2013-03-06 11:25:08',77046,'/thank-you-for-your-order'),
(171394,'2013-03-06 11:26:22',77050,'/products'),
(171395,'2013-03-06 11:27:26',77051,'/lander-1'),
(171396,'2013-03-06 11:27:57',77050,'/the-original-mr-fuzzy'),
(171397,'2013-03-06 11:28:02',77051,'/products'),
(171398,'2013-03-06 11:28:08',77052,'/lander-1'),
(171399,'2013-03-06 11:28:55',77051,'/the-forever-love-bear'),
(171400,'2013-03-06 11:37:24',77053,'/lander-1'),
(171401,'2013-03-06 11:40:48',77054,'/home'),
(171402,'2013-03-06 11:42:27',77054,'/products'),
(171403,'2013-03-06 11:45:18',77055,'/lander-1'),
(171404,'2013-03-06 11:45:54',77056,'/home'),
(171405,'2013-03-06 11:46:14',77054,'/the-original-mr-fuzzy'),
(171406,'2013-03-06 11:47:41',77055,'/products'),
(171407,'2013-03-06 11:49:42',77056,'/products'),
(171408,'2013-03-06 11:49:47',77057,'/lander-2'),
(171409,'2013-03-06 11:52:10',77057,'/products'),
(171410,'2013-03-06 11:52:31',77056,'/the-original-mr-fuzzy'),
(171411,'2013-03-06 11:53:29',77058,'/lander-2'),
(171412,'2013-03-06 11:54:56',77059,'/home'),
(171413,'2013-03-06 11:56:05',77056,'/cart'),
(171414,'2013-03-06 11:58:13',77058,'/products'),
(171415,'2013-03-06 11:59:28',77056,'/shipping'),
(171416,'2013-03-06 12:00:40',77058,'/the-original-mr-fuzzy'),
(171417,'2013-03-06 12:01:33',77056,'/billing-2'),
(171418,'2013-03-06 12:02:50',77060,'/lander-2'),
(171419,'2013-03-06 12:06:45',77060,'/products'),
(171420,'2013-03-06 12:10:18',77060,'/the-original-mr-fuzzy'),
(171421,'2013-03-06 12:11:03',77061,'/lander-1'),
(171422,'2013-03-06 12:13:32',77062,'/home'),
(171423,'2013-03-06 12:14:17',77063,'/lander-2'),
(171424,'2013-03-06 12:14:31',77064,'/lander-2'),
(171425,'2013-03-06 12:14:35',77061,'/products'),
(171426,'2013-03-06 12:15:08',77065,'/home'),
(171427,'2013-03-06 12:15:56',77061,'/the-original-mr-fuzzy'),
(171428,'2013-03-06 12:17:42',77061,'/cart'),
(171429,'2013-03-06 12:18:23',77061,'/shipping'),
(171430,'2013-03-06 12:18:36',77064,'/products'),
(171431,'2013-03-06 12:18:51',77064,'/the-original-mr-fuzzy'),
(171432,'2013-03-06 12:20:35',77066,'/lander-2'),
(171433,'2013-03-06 12:24:04',77067,'/lander-2'),
(171434,'2013-03-06 12:24:33',77068,'/lander-1'),
(171435,'2013-03-06 12:24:42',77069,'/lander-1'),
(171436,'2013-03-06 12:25:07',77070,'/lander-2'),
(171437,'2013-03-06 12:25:57',77071,'/lander-2'),
(171438,'2013-03-06 12:29:40',77067,'/products'),
(171439,'2013-03-06 12:29:58',77072,'/lander-2'),
(171440,'2013-03-06 12:30:19',77068,'/products'),
(171441,'2013-03-06 12:31:03',77067,'/the-original-mr-fuzzy'),
(171442,'2013-03-06 12:31:49',77068,'/the-original-mr-fuzzy'),
(171443,'2013-03-06 12:31:49',77073,'/lander-1'),
(171444,'2013-03-06 12:32:26',77067,'/cart'),
(171445,'2013-03-06 12:33:00',77068,'/cart'),
(171446,'2013-03-06 12:36:18',77074,'/home'),
(171447,'2013-03-06 12:36:40',77068,'/shipping'),
(171448,'2013-03-06 12:36:42',77075,'/home'),
(171449,'2013-03-06 12:37:58',77068,'/billing-2'),
(171450,'2013-03-06 12:38:45',77068,'/thank-you-for-your-order'),
(171451,'2013-03-06 12:39:38',77076,'/home'),
(171452,'2013-03-06 12:41:01',77077,'/lander-1'),
(171453,'2013-03-06 12:52:42',77078,'/lander-1'),
(171454,'2013-03-06 12:55:18',77079,'/lander-2'),
(171455,'2013-03-06 12:59:24',77080,'/lander-2'),
(171456,'2013-03-06 12:59:40',77081,'/lander-1'),
(171457,'2013-03-06 13:00:37',77082,'/home'),
(171458,'2013-03-06 13:02:20',77081,'/products'),
(171459,'2013-03-06 13:02:20',77083,'/lander-1'),
(171460,'2013-03-06 13:03:04',77080,'/products'),
(171461,'2013-03-06 13:04:03',77083,'/products'),
(171462,'2013-03-06 13:04:13',77081,'/the-original-mr-fuzzy'),
(171463,'2013-03-06 13:04:42',77082,'/products'),
(171464,'2013-03-06 13:06:10',77080,'/the-original-mr-fuzzy'),
(171465,'2013-03-06 13:06:18',77084,'/home'),
(171466,'2013-03-06 13:06:24',77083,'/the-original-mr-fuzzy'),
(171467,'2013-03-06 13:07:33',77080,'/cart'),
(171468,'2013-03-06 13:07:59',77085,'/lander-2'),
(171469,'2013-03-06 13:09:00',77082,'/the-original-mr-fuzzy'),
(171470,'2013-03-06 13:10:27',77086,'/home'),
(171471,'2013-03-06 13:10:43',77087,'/lander-2'),
(171472,'2013-03-06 13:12:22',77087,'/products'),
(171473,'2013-03-06 13:13:36',77088,'/home'),
(171474,'2013-03-06 13:13:39',77089,'/lander-2'),
(171475,'2013-03-06 13:13:59',77090,'/lander-1'),
(171476,'2013-03-06 13:14:37',77086,'/products'),
(171477,'2013-03-06 13:15:37',77087,'/the-original-mr-fuzzy'),
(171478,'2013-03-06 13:17:36',77086,'/the-original-mr-fuzzy'),
(171479,'2013-03-06 13:18:18',77090,'/products'),
(171480,'2013-03-06 13:18:44',77089,'/products'),
(171481,'2013-03-06 13:18:56',77091,'/home'),
(171482,'2013-03-06 13:20:11',77091,'/products'),
(171483,'2013-03-06 13:21:16',77090,'/the-original-mr-fuzzy'),
(171484,'2013-03-06 13:21:19',77089,'/the-original-mr-fuzzy'),
(171485,'2013-03-06 13:22:35',77091,'/the-original-mr-fuzzy'),
(171486,'2013-03-06 13:23:10',77091,'/cart'),
(171487,'2013-03-06 13:23:51',77091,'/shipping'),
(171488,'2013-03-06 13:23:56',77090,'/cart'),
(171489,'2013-03-06 13:24:13',77089,'/cart'),
(171490,'2013-03-06 13:24:25',77090,'/shipping'),
(171491,'2013-03-06 13:24:33',77092,'/lander-1'),
(171492,'2013-03-06 13:25:52',77089,'/shipping'),
(171493,'2013-03-06 13:27:14',77090,'/billing-2'),
(171494,'2013-03-06 13:31:22',77093,'/home'),
(171495,'2013-03-06 13:34:24',77093,'/products'),
(171496,'2013-03-06 13:35:10',77094,'/lander-2'),
(171497,'2013-03-06 13:36:59',77094,'/products'),
(171498,'2013-03-06 13:37:05',77095,'/lander-2'),
(171499,'2013-03-06 13:37:17',77093,'/the-original-mr-fuzzy'),
(171500,'2013-03-06 13:39:30',77094,'/the-original-mr-fuzzy'),
(171501,'2013-03-06 13:40:12',77095,'/products'),
(171502,'2013-03-06 13:40:22',77096,'/lander-2'),
(171503,'2013-03-06 13:41:19',77094,'/cart'),
(171504,'2013-03-06 13:43:29',77096,'/products'),
(171505,'2013-03-06 13:43:52',77095,'/the-forever-love-bear'),
(171506,'2013-03-06 13:44:38',77097,'/home'),
(171507,'2013-03-06 13:45:14',77096,'/the-original-mr-fuzzy'),
(171508,'2013-03-06 13:45:21',77098,'/lander-2'),
(171509,'2013-03-06 13:47:04',77095,'/cart'),
(171510,'2013-03-06 13:48:43',77095,'/shipping'),
(171511,'2013-03-06 13:48:57',77097,'/products'),
(171512,'2013-03-06 13:49:52',77095,'/billing-2'),
(171513,'2013-03-06 13:50:07',77098,'/products'),
(171514,'2013-03-06 13:50:57',77099,'/lander-1'),
(171515,'2013-03-06 13:53:36',77099,'/products'),
(171516,'2013-03-06 13:55:09',77095,'/thank-you-for-your-order'),
(171517,'2013-03-06 13:55:29',77099,'/the-original-mr-fuzzy'),
(171518,'2013-03-06 14:09:17',77100,'/lander-1'),
(171519,'2013-03-06 14:13:23',77101,'/home'),
(171520,'2013-03-06 14:13:31',77102,'/lander-2'),
(171521,'2013-03-06 14:15:59',77103,'/home'),
(171522,'2013-03-06 14:16:25',77101,'/products'),
(171523,'2013-03-06 14:19:03',77104,'/home'),
(171524,'2013-03-06 14:20:22',77101,'/the-original-mr-fuzzy'),
(171525,'2013-03-06 14:21:50',77105,'/lander-1'),
(171526,'2013-03-06 14:22:42',77106,'/home'),
(171527,'2013-03-06 14:26:07',77106,'/products'),
(171528,'2013-03-06 14:26:42',77106,'/the-original-mr-fuzzy'),
(171529,'2013-03-06 14:34:45',77107,'/lander-2'),
(171530,'2013-03-06 14:35:15',77108,'/lander-1'),
(171531,'2013-03-06 14:35:30',77107,'/products'),
(171532,'2013-03-06 14:39:33',77107,'/the-forever-love-bear'),
(171533,'2013-03-06 14:39:54',77109,'/lander-1'),
(171534,'2013-03-06 14:51:40',77110,'/lander-1'),
(171535,'2013-03-06 14:53:52',77110,'/products'),
(171536,'2013-03-06 14:54:28',77110,'/the-original-mr-fuzzy'),
(171537,'2013-03-06 15:00:00',77111,'/lander-2'),
(171538,'2013-03-06 15:00:47',77111,'/products'),
(171539,'2013-03-06 15:04:38',77111,'/the-original-mr-fuzzy'),
(171540,'2013-03-06 15:07:32',77111,'/cart'),
(171541,'2013-03-06 15:16:31',77112,'/lander-1'),
(171542,'2013-03-06 15:19:41',77113,'/lander-2'),
(171543,'2013-03-06 15:20:26',77112,'/products'),
(171544,'2013-03-06 15:24:25',77112,'/the-original-mr-fuzzy'),
(171545,'2013-03-06 15:25:13',77112,'/cart'),
(171546,'2013-03-06 15:26:12',77114,'/lander-2'),
(171547,'2013-03-06 15:27:31',77112,'/shipping'),
(171548,'2013-03-06 15:28:38',77115,'/home'),
(171549,'2013-03-06 15:29:08',77114,'/products'),
(171550,'2013-03-06 15:30:18',77112,'/billing-2'),
(171551,'2013-03-06 15:32:25',77116,'/lander-1'),
(171552,'2013-03-06 15:32:28',77117,'/home'),
(171553,'2013-03-06 15:32:31',77118,'/lander-1'),
(171554,'2013-03-06 15:32:47',77114,'/the-forever-love-bear'),
(171555,'2013-03-06 15:32:55',77112,'/thank-you-for-your-order'),
(171556,'2013-03-06 15:34:38',77117,'/products'),
(171557,'2013-03-06 15:36:19',77117,'/the-original-mr-fuzzy'),
(171558,'2013-03-06 15:36:24',77119,'/lander-2'),
(171559,'2013-03-06 15:36:28',77120,'/lander-2'),
(171560,'2013-03-06 15:36:31',77121,'/lander-2'),
(171561,'2013-03-06 15:36:45',77118,'/products'),
(171562,'2013-03-06 15:37:55',77121,'/products'),
(171563,'2013-03-06 15:38:20',77118,'/the-original-mr-fuzzy'),
(171564,'2013-03-06 15:38:24',77120,'/products'),
(171565,'2013-03-06 15:38:28',77117,'/cart'),
(171566,'2013-03-06 15:38:55',77119,'/products'),
(171567,'2013-03-06 15:39:01',77118,'/cart'),
(171568,'2013-03-06 15:41:02',77120,'/the-forever-love-bear'),
(171569,'2013-03-06 15:41:06',77117,'/shipping'),
(171570,'2013-03-06 15:41:38',77121,'/the-original-mr-fuzzy'),
(171571,'2013-03-06 15:42:27',77117,'/billing-2'),
(171572,'2013-03-06 15:44:04',77122,'/lander-2'),
(171573,'2013-03-06 15:50:15',77123,'/lander-1'),
(171574,'2013-03-06 15:51:05',77124,'/home'),
(171575,'2013-03-06 15:51:48',77124,'/products'),
(171576,'2013-03-06 15:52:30',77123,'/products'),
(171577,'2013-03-06 15:53:00',77124,'/the-original-mr-fuzzy'),
(171578,'2013-03-06 15:53:16',77125,'/lander-1'),
(171579,'2013-03-06 15:54:08',77123,'/the-original-mr-fuzzy'),
(171580,'2013-03-06 15:57:57',77123,'/cart'),
(171581,'2013-03-06 15:58:42',77126,'/lander-1'),
(171582,'2013-03-06 15:58:46',77127,'/home'),
(171583,'2013-03-06 16:00:19',77123,'/shipping'),
(171584,'2013-03-06 16:01:19',77128,'/lander-1'),
(171585,'2013-03-06 16:01:21',77123,'/billing-2'),
(171586,'2013-03-06 16:03:18',77123,'/thank-you-for-your-order'),
(171587,'2013-03-06 16:04:01',77128,'/products'),
(171588,'2013-03-06 16:04:49',77128,'/the-forever-love-bear'),
(171589,'2013-03-06 16:05:05',77129,'/lander-1'),
(171590,'2013-03-06 16:05:59',77129,'/products'),
(171591,'2013-03-06 16:06:50',77128,'/cart'),
(171592,'2013-03-06 16:07:19',77130,'/lander-2'),
(171593,'2013-03-06 16:07:39',77130,'/products'),
(171594,'2013-03-06 16:08:27',77131,'/lander-1'),
(171595,'2013-03-06 16:09:21',77132,'/lander-1'),
(171596,'2013-03-06 16:10:15',77130,'/the-forever-love-bear'),
(171597,'2013-03-06 16:10:34',77129,'/the-original-mr-fuzzy'),
(171598,'2013-03-06 16:10:56',77133,'/lander-2'),
(171599,'2013-03-06 16:11:32',77132,'/products'),
(171600,'2013-03-06 16:12:09',77130,'/cart'),
(171601,'2013-03-06 16:14:58',77132,'/the-original-mr-fuzzy'),
(171602,'2013-03-06 16:15:42',77130,'/shipping'),
(171603,'2013-03-06 16:16:27',77130,'/billing-2'),
(171604,'2013-03-06 16:17:59',77132,'/cart'),
(171605,'2013-03-06 16:20:19',77134,'/lander-1'),
(171606,'2013-03-06 16:22:56',77135,'/lander-2'),
(171607,'2013-03-06 16:24:44',77136,'/lander-1'),
(171608,'2013-03-06 16:24:55',77135,'/products'),
(171609,'2013-03-06 16:25:13',77136,'/products'),
(171610,'2013-03-06 16:25:31',77134,'/products'),
(171611,'2013-03-06 16:25:48',77134,'/the-forever-love-bear'),
(171612,'2013-03-06 16:26:44',77137,'/lander-1'),
(171613,'2013-03-06 16:27:18',77138,'/home'),
(171614,'2013-03-06 16:27:27',77134,'/cart'),
(171615,'2013-03-06 16:27:54',77139,'/home'),
(171616,'2013-03-06 16:29:00',77135,'/the-original-mr-fuzzy'),
(171617,'2013-03-06 16:30:28',77140,'/lander-2'),
(171618,'2013-03-06 16:30:37',77134,'/shipping'),
(171619,'2013-03-06 16:32:58',77141,'/lander-2'),
(171620,'2013-03-06 16:33:42',77142,'/lander-1'),
(171621,'2013-03-06 16:33:52',77134,'/billing-2'),
(171622,'2013-03-06 16:34:49',77143,'/lander-2'),
(171623,'2013-03-06 16:35:14',77134,'/thank-you-for-your-order'),
(171624,'2013-03-06 16:35:20',77142,'/products'),
(171625,'2013-03-06 16:37:01',77142,'/the-original-mr-fuzzy'),
(171626,'2013-03-06 16:37:13',77144,'/home'),
(171627,'2013-03-06 16:38:27',77145,'/lander-1'),
(171628,'2013-03-06 16:38:56',77145,'/products'),
(171629,'2013-03-06 16:39:30',77142,'/cart'),
(171630,'2013-03-06 16:39:40',77145,'/the-original-mr-fuzzy'),
(171631,'2013-03-06 16:40:19',77144,'/products'),
(171632,'2013-03-06 16:40:38',77144,'/the-original-mr-fuzzy'),
(171633,'2013-03-06 16:40:48',77142,'/shipping'),
(171634,'2013-03-06 16:44:38',77146,'/lander-2'),
(171635,'2013-03-06 16:48:15',77146,'/products'),
(171636,'2013-03-06 16:50:23',77147,'/lander-1'),
(171637,'2013-03-06 16:50:42',77146,'/the-original-mr-fuzzy'),
(171638,'2013-03-06 16:54:03',77146,'/cart'),
(171639,'2013-03-06 16:55:57',77147,'/products'),
(171640,'2013-03-06 16:56:56',77147,'/the-original-mr-fuzzy'),
(171641,'2013-03-06 16:57:51',77146,'/shipping'),
(171642,'2013-03-06 16:59:25',77148,'/home'),
(171643,'2013-03-06 16:59:49',77146,'/billing-2'),
(171644,'2013-03-06 17:00:11',77148,'/products'),
(171645,'2013-03-06 17:01:45',77149,'/lander-2'),
(171646,'2013-03-06 17:05:25',77146,'/thank-you-for-your-order'),
(171647,'2013-03-06 17:05:28',77149,'/products'),
(171648,'2013-03-06 17:10:11',77150,'/lander-1'),
(171649,'2013-03-06 17:10:41',77151,'/lander-1'),
(171650,'2013-03-06 17:12:31',77150,'/products'),
(171651,'2013-03-06 17:12:58',77152,'/lander-2'),
(171652,'2013-03-06 17:13:42',77153,'/home'),
(171653,'2013-03-06 17:14:16',77150,'/the-original-mr-fuzzy'),
(171654,'2013-03-06 17:14:21',77154,'/lander-2'),
(171655,'2013-03-06 17:15:16',77151,'/products'),
(171656,'2013-03-06 17:15:55',77154,'/products'),
(171657,'2013-03-06 17:16:22',77151,'/the-original-mr-fuzzy'),
(171658,'2013-03-06 17:16:58',77154,'/the-forever-love-bear'),
(171659,'2013-03-06 17:18:32',77154,'/cart'),
(171660,'2013-03-06 17:18:47',77153,'/products'),
(171661,'2013-03-06 17:18:59',77154,'/shipping'),
(171662,'2013-03-06 17:19:43',77155,'/home'),
(171663,'2013-03-06 17:21:38',77154,'/billing-2'),
(171664,'2013-03-06 17:22:22',77156,'/lander-1'),
(171665,'2013-03-06 17:23:14',77153,'/the-original-mr-fuzzy'),
(171666,'2013-03-06 17:43:08',77157,'/lander-1'),
(171667,'2013-03-06 17:47:47',77158,'/lander-2'),
(171668,'2013-03-06 17:50:00',77159,'/home'),
(171669,'2013-03-06 17:50:09',77160,'/lander-2'),
(171670,'2013-03-06 17:51:24',77159,'/products'),
(171671,'2013-03-06 17:52:03',77161,'/lander-1'),
(171672,'2013-03-06 17:52:31',77161,'/products'),
(171673,'2013-03-06 17:53:18',77161,'/the-original-mr-fuzzy'),
(171674,'2013-03-06 17:53:33',77158,'/products'),
(171675,'2013-03-06 17:53:59',77158,'/the-original-mr-fuzzy'),
(171676,'2013-03-06 17:54:07',77162,'/lander-2'),
(171677,'2013-03-06 17:54:27',77163,'/lander-2'),
(171678,'2013-03-06 17:54:37',77159,'/the-forever-love-bear'),
(171679,'2013-03-06 17:55:02',77158,'/cart'),
(171680,'2013-03-06 17:55:51',77160,'/products'),
(171681,'2013-03-06 17:56:17',77158,'/shipping'),
(171682,'2013-03-06 17:56:53',77164,'/lander-1'),
(171683,'2013-03-06 17:57:06',77160,'/the-original-mr-fuzzy'),
(171684,'2013-03-06 17:57:30',77158,'/billing-2'),
(171685,'2013-03-06 17:57:55',77165,'/lander-2'),
(171686,'2013-03-06 17:58:53',77162,'/products'),
(171687,'2013-03-06 18:02:47',77165,'/products'),
(171688,'2013-03-06 18:04:41',77166,'/lander-1'),
(171689,'2013-03-06 18:06:26',77166,'/products'),
(171690,'2013-03-06 18:06:53',77167,'/lander-2'),
(171691,'2013-03-06 18:07:05',77165,'/the-original-mr-fuzzy'),
(171692,'2013-03-06 18:08:28',77167,'/products'),
(171693,'2013-03-06 18:09:45',77167,'/the-original-mr-fuzzy'),
(171694,'2013-03-06 18:09:51',77168,'/lander-2'),
(171695,'2013-03-06 18:11:03',77168,'/products'),
(171696,'2013-03-06 18:11:16',77169,'/lander-1'),
(171697,'2013-03-06 18:13:08',77168,'/the-original-mr-fuzzy'),
(171698,'2013-03-06 18:17:43',77170,'/lander-2'),
(171699,'2013-03-06 18:18:41',77170,'/products'),
(171700,'2013-03-06 18:18:59',77171,'/lander-1'),
(171701,'2013-03-06 18:20:37',77170,'/the-original-mr-fuzzy'),
(171702,'2013-03-06 18:21:26',77171,'/products'),
(171703,'2013-03-06 18:22:52',77172,'/home'),
(171704,'2013-03-06 18:24:25',77170,'/cart'),
(171705,'2013-03-06 18:24:33',77171,'/the-original-mr-fuzzy'),
(171706,'2013-03-06 18:24:36',77173,'/lander-1'),
(171707,'2013-03-06 18:24:52',77172,'/products'),
(171708,'2013-03-06 18:25:21',77171,'/cart'),
(171709,'2013-03-06 18:25:25',77170,'/shipping'),
(171710,'2013-03-06 18:26:14',77171,'/shipping'),
(171711,'2013-03-06 18:26:28',77173,'/products'),
(171712,'2013-03-06 18:26:59',77171,'/billing-2'),
(171713,'2013-03-06 18:27:10',77173,'/the-forever-love-bear'),
(171714,'2013-03-06 18:29:29',77171,'/thank-you-for-your-order'),
(171715,'2013-03-06 18:30:20',77173,'/cart'),
(171716,'2013-03-06 18:31:26',77173,'/shipping'),
(171717,'2013-03-06 18:33:50',77174,'/lander-2'),
(171718,'2013-03-06 18:34:04',77173,'/billing-2'),
(171719,'2013-03-06 18:34:40',77174,'/products'),
(171720,'2013-03-06 18:37:25',77174,'/the-original-mr-fuzzy'),
(171721,'2013-03-06 18:41:09',77175,'/home'),
(171722,'2013-03-06 18:44:08',77175,'/products'),
(171723,'2013-03-06 18:46:41',77175,'/the-original-mr-fuzzy'),
(171724,'2013-03-06 18:46:45',77176,'/home'),
(171725,'2013-03-06 18:48:44',77175,'/cart'),
(171726,'2013-03-06 18:49:50',77176,'/products'),
(171727,'2013-03-06 18:51:42',77177,'/lander-1'),
(171728,'2013-03-06 18:52:58',77178,'/home'),
(171729,'2013-03-06 18:54:36',77177,'/products'),
(171730,'2013-03-06 18:56:01',77178,'/products'),
(171731,'2013-03-06 18:58:53',77177,'/the-original-mr-fuzzy'),
(171732,'2013-03-06 19:00:39',77178,'/the-original-mr-fuzzy'),
(171733,'2013-03-06 19:02:53',77177,'/cart'),
(171734,'2013-03-06 19:05:25',77177,'/shipping'),
(171735,'2013-03-06 19:07:17',77177,'/billing-2'),
(171736,'2013-03-06 19:12:53',77177,'/thank-you-for-your-order'),
(171737,'2013-03-06 19:14:09',77179,'/lander-1'),
(171738,'2013-03-06 19:18:43',77180,'/lander-1'),
(171739,'2013-03-06 19:19:23',77179,'/products'),
(171740,'2013-03-06 19:20:38',77179,'/the-original-mr-fuzzy'),
(171741,'2013-03-06 19:23:07',77179,'/cart'),
(171742,'2013-03-06 19:25:36',77181,'/lander-1'),
(171743,'2013-03-06 19:29:00',77182,'/lander-1'),
(171744,'2013-03-06 19:33:51',77182,'/products'),
(171745,'2013-03-06 19:34:47',77182,'/the-forever-love-bear'),
(171746,'2013-03-06 19:40:11',77183,'/lander-2'),
(171747,'2013-03-06 19:42:09',77184,'/home'),
(171748,'2013-03-06 19:43:45',77183,'/products'),
(171749,'2013-03-06 19:43:58',77185,'/home'),
(171750,'2013-03-06 19:44:24',77183,'/the-original-mr-fuzzy'),
(171751,'2013-03-06 19:46:32',77184,'/products'),
(171752,'2013-03-06 19:48:02',77183,'/cart'),
(171753,'2013-03-06 19:48:54',77186,'/lander-2'),
(171754,'2013-03-06 19:49:52',77183,'/shipping'),
(171755,'2013-03-06 19:50:59',77183,'/billing-2'),
(171756,'2013-03-06 19:51:10',77184,'/the-original-mr-fuzzy'),
(171757,'2013-03-06 19:54:43',77186,'/products'),
(171758,'2013-03-06 19:55:15',77183,'/thank-you-for-your-order'),
(171759,'2013-03-06 19:57:59',77186,'/the-original-mr-fuzzy'),
(171760,'2013-03-06 19:58:59',77187,'/lander-1'),
(171761,'2013-03-06 19:59:51',77187,'/products'),
(171762,'2013-03-06 20:01:01',77186,'/cart'),
(171763,'2013-03-06 20:02:04',77187,'/the-original-mr-fuzzy'),
(171764,'2013-03-06 20:03:28',77188,'/lander-2'),
(171765,'2013-03-06 20:05:55',77187,'/cart'),
(171766,'2013-03-06 20:06:43',77189,'/lander-2'),
(171767,'2013-03-06 20:07:12',77187,'/shipping'),
(171768,'2013-03-06 20:09:09',77190,'/lander-1'),
(171769,'2013-03-06 20:09:45',77187,'/billing-2'),
(171770,'2013-03-06 20:09:49',77191,'/home'),
(171771,'2013-03-06 20:10:27',77191,'/products'),
(171772,'2013-03-06 20:12:22',77192,'/lander-1'),
(171773,'2013-03-06 20:12:23',77193,'/lander-2'),
(171774,'2013-03-06 20:12:31',77194,'/lander-1'),
(171775,'2013-03-06 20:13:43',77187,'/thank-you-for-your-order'),
(171776,'2013-03-06 20:14:25',77195,'/home'),
(171777,'2013-03-06 20:17:04',77193,'/products'),
(171778,'2013-03-06 20:18:23',77196,'/home'),
(171779,'2013-03-06 20:19:48',77195,'/products'),
(171780,'2013-03-06 20:20:52',77195,'/the-original-mr-fuzzy'),
(171781,'2013-03-06 20:20:59',77197,'/home'),
(171782,'2013-03-06 20:21:03',77198,'/lander-1'),
(171783,'2013-03-06 20:23:19',77195,'/cart'),
(171784,'2013-03-06 20:23:53',77195,'/shipping'),
(171785,'2013-03-06 20:30:34',77199,'/home'),
(171786,'2013-03-06 20:36:01',77199,'/products'),
(171787,'2013-03-06 20:38:48',77199,'/the-original-mr-fuzzy'),
(171788,'2013-03-06 20:44:23',77200,'/lander-2'),
(171789,'2013-03-06 20:47:35',77200,'/products'),
(171790,'2013-03-06 20:49:17',77200,'/the-original-mr-fuzzy'),
(171791,'2013-03-06 20:49:25',77201,'/lander-2'),
(171792,'2013-03-06 20:49:32',77202,'/lander-2'),
(171793,'2013-03-06 20:53:30',77201,'/products'),
(171794,'2013-03-06 20:57:45',77201,'/the-original-mr-fuzzy'),
(171795,'2013-03-06 21:00:53',77203,'/lander-2'),
(171796,'2013-03-06 21:01:41',77201,'/cart'),
(171797,'2013-03-06 21:06:19',77204,'/lander-1'),
(171798,'2013-03-06 21:18:19',77205,'/lander-2'),
(171799,'2013-03-06 21:18:55',77206,'/lander-1'),
(171800,'2013-03-06 21:21:32',77206,'/products'),
(171801,'2013-03-06 21:22:10',77205,'/products'),
(171802,'2013-03-06 21:24:52',77205,'/the-original-mr-fuzzy'),
(171803,'2013-03-06 21:26:10',77207,'/lander-1'),
(171804,'2013-03-06 21:41:41',77208,'/home'),
(171805,'2013-03-06 21:43:45',77208,'/products'),
(171806,'2013-03-06 21:44:13',77208,'/the-original-mr-fuzzy'),
(171807,'2013-03-06 21:50:27',77209,'/home'),
(171808,'2013-03-06 21:55:30',77210,'/lander-1'),
(171809,'2013-03-06 21:55:36',77209,'/products'),
(171810,'2013-03-06 21:57:24',77211,'/lander-1'),
(171811,'2013-03-06 21:57:45',77212,'/home'),
(171812,'2013-03-06 21:58:19',77210,'/products'),
(171813,'2013-03-06 21:58:26',77209,'/the-original-mr-fuzzy'),
(171814,'2013-03-06 21:58:46',77213,'/lander-1'),
(171815,'2013-03-06 21:59:22',77209,'/cart'),
(171816,'2013-03-06 21:59:40',77213,'/products'),
(171817,'2013-03-06 22:01:03',77213,'/the-original-mr-fuzzy'),
(171818,'2013-03-06 22:01:59',77210,'/the-original-mr-fuzzy'),
(171819,'2013-03-06 22:03:22',77212,'/products'),
(171820,'2013-03-06 22:03:47',77213,'/cart'),
(171821,'2013-03-06 22:04:08',77212,'/the-original-mr-fuzzy'),
(171822,'2013-03-06 22:05:22',77210,'/cart'),
(171823,'2013-03-06 22:05:41',77213,'/shipping'),
(171824,'2013-03-06 22:07:35',77210,'/shipping'),
(171825,'2013-03-06 22:07:56',77214,'/lander-1'),
(171826,'2013-03-06 22:08:03',77213,'/billing-2'),
(171827,'2013-03-06 22:08:45',77214,'/products'),
(171828,'2013-03-06 22:10:49',77210,'/billing-2'),
(171829,'2013-03-06 22:12:08',77210,'/thank-you-for-your-order'),
(171830,'2013-03-06 22:12:35',77213,'/thank-you-for-your-order'),
(171831,'2013-03-06 22:24:11',77215,'/lander-1'),
(171832,'2013-03-06 22:25:18',77216,'/lander-2'),
(171833,'2013-03-06 22:28:05',77215,'/products'),
(171834,'2013-03-06 22:28:29',77217,'/home'),
(171835,'2013-03-06 22:29:41',77217,'/products'),
(171836,'2013-03-06 22:32:28',77215,'/the-original-mr-fuzzy'),
(171837,'2013-03-06 22:33:57',77217,'/the-original-mr-fuzzy'),
(171838,'2013-03-06 22:35:37',77215,'/cart'),
(171839,'2013-03-06 22:45:04',77218,'/lander-1'),
(171840,'2013-03-06 22:54:18',77219,'/lander-1'),
(171841,'2013-03-06 22:55:48',77220,'/home'),
(171842,'2013-03-06 22:59:48',77220,'/products'),
(171843,'2013-03-06 23:08:35',77221,'/lander-2'),
(171844,'2013-03-06 23:12:05',77222,'/lander-1'),
(171845,'2013-03-06 23:15:19',77222,'/products'),
(171846,'2013-03-06 23:19:13',77223,'/lander-2'),
(171847,'2013-03-06 23:36:09',77224,'/lander-1'),
(171848,'2013-03-06 23:41:19',77225,'/lander-1'),
(171849,'2013-03-06 23:46:18',77225,'/products'),
(171850,'2013-03-06 23:49:48',77225,'/the-original-mr-fuzzy'),
(171851,'2013-03-06 23:51:37',77226,'/lander-1'),
(171852,'2013-03-06 23:54:59',77227,'/lander-1'),
(171853,'2013-03-06 23:56:22',77227,'/products'),
(171854,'2013-03-06 23:56:26',77228,'/lander-2'),
(171855,'2013-03-07 00:00:49',77227,'/the-original-mr-fuzzy'),
(171856,'2013-03-07 00:01:35',77228,'/products'),
(171857,'2013-03-07 00:04:17',77228,'/the-original-mr-fuzzy'),
(171858,'2013-03-07 00:07:46',77228,'/cart'),
(171859,'2013-03-07 00:08:12',77229,'/home'),
(171860,'2013-03-07 00:11:43',77229,'/products'),
(171861,'2013-03-07 00:15:48',77230,'/home'),
(171862,'2013-03-07 00:16:02',77229,'/the-original-mr-fuzzy'),
(171863,'2013-03-07 00:16:28',77230,'/products'),
(171864,'2013-03-07 00:17:02',77231,'/lander-2'),
(171865,'2013-03-07 00:19:56',77229,'/cart'),
(171866,'2013-03-07 00:20:52',77230,'/the-original-mr-fuzzy'),
(171867,'2013-03-07 00:22:25',77229,'/shipping'),
(171868,'2013-03-07 00:24:12',77229,'/billing-2'),
(171869,'2013-03-07 00:26:45',77229,'/thank-you-for-your-order'),
(171870,'2013-03-07 00:28:58',77232,'/lander-2'),
(171871,'2013-03-07 01:08:56',77233,'/lander-2'),
(171872,'2013-03-07 01:27:31',77234,'/home'),
(171873,'2013-03-07 01:30:14',77234,'/products'),
(171874,'2013-03-07 01:30:52',77235,'/lander-1'),
(171875,'2013-03-07 01:34:37',77234,'/the-original-mr-fuzzy'),
(171876,'2013-03-07 01:35:10',77236,'/home'),
(171877,'2013-03-07 01:35:59',77234,'/cart'),
(171878,'2013-03-07 01:38:49',77234,'/shipping'),
(171879,'2013-03-07 01:40:18',77234,'/billing-2'),
(171880,'2013-03-07 01:44:08',77234,'/thank-you-for-your-order'),
(171881,'2013-03-07 01:55:42',77237,'/home'),
(171882,'2013-03-07 01:56:32',77237,'/products'),
(171883,'2013-03-07 02:00:36',77237,'/the-original-mr-fuzzy'),
(171884,'2013-03-07 02:25:33',77238,'/lander-2'),
(171885,'2013-03-07 03:08:32',77239,'/lander-2'),
(171886,'2013-03-07 03:21:54',77240,'/lander-2'),
(171887,'2013-03-07 03:22:50',77240,'/products'),
(171888,'2013-03-07 03:25:18',77240,'/the-forever-love-bear'),
(171889,'2013-03-07 03:29:29',77241,'/lander-2'),
(171890,'2013-03-07 04:00:08',77242,'/lander-1'),
(171891,'2013-03-07 04:00:39',77243,'/lander-2'),
(171892,'2013-03-07 04:03:06',77244,'/lander-1'),
(171893,'2013-03-07 04:35:04',77245,'/lander-1'),
(171894,'2013-03-07 05:57:50',77246,'/home'),
(171895,'2013-03-07 05:59:28',77246,'/products'),
(171896,'2013-03-07 06:04:41',77247,'/lander-1'),
(171897,'2013-03-07 06:06:27',77248,'/lander-1'),
(171898,'2013-03-07 06:09:17',77247,'/products'),
(171899,'2013-03-07 06:09:46',77248,'/products'),
(171900,'2013-03-07 06:10:29',77248,'/the-original-mr-fuzzy'),
(171901,'2013-03-07 06:13:36',77247,'/the-original-mr-fuzzy'),
(171902,'2013-03-07 06:32:39',77249,'/home'),
(171903,'2013-03-07 06:33:08',77249,'/products'),
(171904,'2013-03-07 06:36:46',77249,'/the-original-mr-fuzzy'),
(171905,'2013-03-07 06:37:36',77250,'/home'),
(171906,'2013-03-07 06:38:43',77249,'/cart'),
(171907,'2013-03-07 06:41:29',77249,'/shipping'),
(171908,'2013-03-07 06:53:28',77251,'/lander-2'),
(171909,'2013-03-07 07:06:38',77252,'/lander-2'),
(171910,'2013-03-07 07:09:45',77253,'/lander-2'),
(171911,'2013-03-07 07:10:49',77252,'/products'),
(171912,'2013-03-07 07:13:05',77254,'/home'),
(171913,'2013-03-07 07:13:21',77252,'/the-original-mr-fuzzy'),
(171914,'2013-03-07 07:14:59',77252,'/cart'),
(171915,'2013-03-07 07:15:18',77254,'/products'),
(171916,'2013-03-07 07:16:26',77252,'/shipping'),
(171917,'2013-03-07 07:17:35',77255,'/lander-1'),
(171918,'2013-03-07 07:18:08',77252,'/billing-2'),
(171919,'2013-03-07 07:20:17',77256,'/lander-2'),
(171920,'2013-03-07 07:23:50',77252,'/thank-you-for-your-order'),
(171921,'2013-03-07 07:25:10',77257,'/lander-1'),
(171922,'2013-03-07 07:27:36',77258,'/lander-2'),
(171923,'2013-03-07 07:32:14',77258,'/products'),
(171924,'2013-03-07 07:41:56',77259,'/lander-2'),
(171925,'2013-03-07 07:47:13',77259,'/products'),
(171926,'2013-03-07 08:03:31',77260,'/lander-1'),
(171927,'2013-03-07 08:07:38',77261,'/lander-1'),
(171928,'2013-03-07 08:08:34',77260,'/products'),
(171929,'2013-03-07 08:09:26',77262,'/lander-1'),
(171930,'2013-03-07 08:14:18',77263,'/lander-1'),
(171931,'2013-03-07 08:19:20',77264,'/lander-1'),
(171932,'2013-03-07 08:20:56',77265,'/home'),
(171933,'2013-03-07 08:21:19',77264,'/products'),
(171934,'2013-03-07 08:22:47',77264,'/the-original-mr-fuzzy'),
(171935,'2013-03-07 08:23:33',77266,'/lander-1'),
(171936,'2013-03-07 08:26:26',77265,'/products'),
(171937,'2013-03-07 08:26:44',77267,'/lander-1'),
(171938,'2013-03-07 08:26:48',77268,'/lander-2'),
(171939,'2013-03-07 08:27:52',77266,'/products'),
(171940,'2013-03-07 08:31:31',77268,'/products'),
(171941,'2013-03-07 08:31:47',77266,'/the-original-mr-fuzzy'),
(171942,'2013-03-07 08:33:38',77266,'/cart'),
(171943,'2013-03-07 08:47:58',77269,'/home'),
(171944,'2013-03-07 08:49:11',77269,'/products'),
(171945,'2013-03-07 08:56:58',77270,'/home'),
(171946,'2013-03-07 09:00:51',77270,'/products'),
(171947,'2013-03-07 09:01:54',77271,'/lander-1'),
(171948,'2013-03-07 09:02:33',77270,'/the-original-mr-fuzzy'),
(171949,'2013-03-07 09:06:37',77272,'/lander-2'),
(171950,'2013-03-07 09:06:53',77273,'/lander-1'),
(171951,'2013-03-07 09:08:39',77273,'/products'),
(171952,'2013-03-07 09:08:40',77274,'/lander-2'),
(171953,'2013-03-07 09:09:32',77273,'/the-original-mr-fuzzy'),
(171954,'2013-03-07 09:10:09',77272,'/products'),
(171955,'2013-03-07 09:11:51',77274,'/products'),
(171956,'2013-03-07 09:13:14',77275,'/lander-2'),
(171957,'2013-03-07 09:13:30',77273,'/cart'),
(171958,'2013-03-07 09:14:41',77276,'/lander-2'),
(171959,'2013-03-07 09:15:23',77274,'/the-original-mr-fuzzy'),
(171960,'2013-03-07 09:16:21',77277,'/lander-2'),
(171961,'2013-03-07 09:17:35',77277,'/products'),
(171962,'2013-03-07 09:18:10',77278,'/home'),
(171963,'2013-03-07 09:18:16',77274,'/cart'),
(171964,'2013-03-07 09:18:31',77275,'/products'),
(171965,'2013-03-07 09:19:55',77276,'/products'),
(171966,'2013-03-07 09:19:59',77275,'/the-original-mr-fuzzy'),
(171967,'2013-03-07 09:20:27',77274,'/shipping'),
(171968,'2013-03-07 09:20:51',77276,'/the-original-mr-fuzzy'),
(171969,'2013-03-07 09:21:17',77274,'/billing-2'),
(171970,'2013-03-07 09:21:28',77279,'/home'),
(171971,'2013-03-07 09:22:02',77277,'/the-original-mr-fuzzy'),
(171972,'2013-03-07 09:22:05',77274,'/thank-you-for-your-order'),
(171973,'2013-03-07 09:22:05',77275,'/cart'),
(171974,'2013-03-07 09:22:17',77276,'/cart'),
(171975,'2013-03-07 09:24:45',77275,'/shipping'),
(171976,'2013-03-07 09:26:22',77275,'/billing-2'),
(171977,'2013-03-07 09:40:33',77280,'/lander-1'),
(171978,'2013-03-07 09:45:35',77281,'/lander-1'),
(171979,'2013-03-07 09:51:51',77282,'/home'),
(171980,'2013-03-07 09:54:17',77283,'/lander-1'),
(171981,'2013-03-07 09:54:37',77284,'/lander-2'),
(171982,'2013-03-07 10:04:14',77285,'/lander-2'),
(171983,'2013-03-07 10:06:48',77286,'/lander-2'),
(171984,'2013-03-07 10:08:06',77287,'/home'),
(171985,'2013-03-07 10:09:16',77286,'/products'),
(171986,'2013-03-07 10:10:48',77286,'/the-original-mr-fuzzy'),
(171987,'2013-03-07 10:11:06',77288,'/lander-2'),
(171988,'2013-03-07 10:11:16',77286,'/cart'),
(171989,'2013-03-07 10:11:55',77289,'/lander-1'),
(171990,'2013-03-07 10:12:20',77288,'/products'),
(171991,'2013-03-07 10:13:16',77290,'/lander-2'),
(171992,'2013-03-07 10:14:07',77291,'/lander-1'),
(171993,'2013-03-07 10:15:12',77288,'/the-original-mr-fuzzy'),
(171994,'2013-03-07 10:16:46',77292,'/lander-1'),
(171995,'2013-03-07 10:18:34',77293,'/lander-2'),
(171996,'2013-03-07 10:19:10',77294,'/home'),
(171997,'2013-03-07 10:19:26',77293,'/products'),
(171998,'2013-03-07 10:22:05',77292,'/products'),
(171999,'2013-03-07 10:22:41',77293,'/the-original-mr-fuzzy'),
(172000,'2013-03-07 10:22:44',77292,'/the-original-mr-fuzzy'),
(172001,'2013-03-07 10:23:46',77295,'/lander-2'),
(172002,'2013-03-07 10:24:01',77292,'/cart'),
(172003,'2013-03-07 10:26:52',77292,'/shipping'),
(172004,'2013-03-07 10:27:40',77295,'/products'),
(172005,'2013-03-07 10:28:28',77295,'/the-original-mr-fuzzy'),
(172006,'2013-03-07 10:28:37',77296,'/lander-2'),
(172007,'2013-03-07 10:29:13',77292,'/billing-2'),
(172008,'2013-03-07 10:29:14',77297,'/home'),
(172009,'2013-03-07 10:31:16',77296,'/products'),
(172010,'2013-03-07 10:33:53',77298,'/home'),
(172011,'2013-03-07 10:34:22',77299,'/lander-1'),
(172012,'2013-03-07 10:39:40',77300,'/lander-1'),
(172013,'2013-03-07 10:41:03',77300,'/products'),
(172014,'2013-03-07 10:43:55',77300,'/the-original-mr-fuzzy'),
(172015,'2013-03-07 10:44:06',77301,'/lander-1'),
(172016,'2013-03-07 10:44:23',77302,'/lander-1'),
(172017,'2013-03-07 10:44:50',77300,'/cart'),
(172018,'2013-03-07 10:45:10',77301,'/products'),
(172019,'2013-03-07 10:46:34',77303,'/lander-2'),
(172020,'2013-03-07 10:47:12',77300,'/shipping'),
(172021,'2013-03-07 10:47:57',77300,'/billing-2'),
(172022,'2013-03-07 10:47:58',77301,'/the-original-mr-fuzzy'),
(172023,'2013-03-07 10:48:56',77303,'/products'),
(172024,'2013-03-07 10:49:03',77304,'/lander-1'),
(172025,'2013-03-07 10:49:43',77303,'/the-original-mr-fuzzy'),
(172026,'2013-03-07 10:52:11',77305,'/home'),
(172027,'2013-03-07 10:56:18',77306,'/lander-1'),
(172028,'2013-03-07 10:56:26',77307,'/lander-1'),
(172029,'2013-03-07 10:56:52',77308,'/lander-2'),
(172030,'2013-03-07 10:57:15',77307,'/products'),
(172031,'2013-03-07 10:57:51',77306,'/products'),
(172032,'2013-03-07 10:58:25',77309,'/lander-1'),
(172033,'2013-03-07 11:00:56',77309,'/products'),
(172034,'2013-03-07 11:01:45',77307,'/the-original-mr-fuzzy'),
(172035,'2013-03-07 11:01:55',77306,'/the-forever-love-bear'),
(172036,'2013-03-07 11:02:11',77309,'/the-original-mr-fuzzy'),
(172037,'2013-03-07 11:05:30',77310,'/lander-2'),
(172038,'2013-03-07 11:05:43',77307,'/cart'),
(172039,'2013-03-07 11:06:38',77311,'/lander-2'),
(172040,'2013-03-07 11:06:44',77310,'/products'),
(172041,'2013-03-07 11:06:45',77312,'/home'),
(172042,'2013-03-07 11:07:39',77313,'/lander-1'),
(172043,'2013-03-07 11:08:16',77314,'/lander-2'),
(172044,'2013-03-07 11:08:39',77307,'/shipping'),
(172045,'2013-03-07 11:08:47',77315,'/home'),
(172046,'2013-03-07 11:10:51',77307,'/billing-2'),
(172047,'2013-03-07 11:10:55',77312,'/products'),
(172048,'2013-03-07 11:11:13',77316,'/lander-1'),
(172049,'2013-03-07 11:11:53',77317,'/lander-2'),
(172050,'2013-03-07 11:12:11',77312,'/the-original-mr-fuzzy'),
(172051,'2013-03-07 11:12:37',77318,'/lander-2'),
(172052,'2013-03-07 11:12:50',77315,'/products'),
(172053,'2013-03-07 11:13:44',77314,'/products'),
(172054,'2013-03-07 11:14:15',77312,'/cart'),
(172055,'2013-03-07 11:16:07',77314,'/the-original-mr-fuzzy'),
(172056,'2013-03-07 11:17:52',77318,'/products'),
(172057,'2013-03-07 11:17:55',77312,'/shipping'),
(172058,'2013-03-07 11:19:34',77319,'/home'),
(172059,'2013-03-07 11:20:38',77320,'/lander-2'),
(172060,'2013-03-07 11:23:42',77321,'/home'),
(172061,'2013-03-07 11:26:13',77321,'/products'),
(172062,'2013-03-07 11:29:39',77321,'/the-original-mr-fuzzy'),
(172063,'2013-03-07 11:36:11',77322,'/home'),
(172064,'2013-03-07 11:37:49',77323,'/lander-2'),
(172065,'2013-03-07 11:40:08',77323,'/products'),
(172066,'2013-03-07 11:41:02',77323,'/the-forever-love-bear'),
(172067,'2013-03-07 11:41:08',77324,'/lander-2'),
(172068,'2013-03-07 11:42:43',77323,'/cart'),
(172069,'2013-03-07 11:44:46',77323,'/shipping'),
(172070,'2013-03-07 11:44:47',77325,'/home'),
(172071,'2013-03-07 11:47:57',77325,'/products'),
(172072,'2013-03-07 11:50:48',77325,'/the-original-mr-fuzzy'),
(172073,'2013-03-07 11:51:54',77326,'/lander-1'),
(172074,'2013-03-07 11:52:32',77326,'/products'),
(172075,'2013-03-07 11:55:59',77327,'/lander-2'),
(172076,'2013-03-07 11:57:01',77327,'/products'),
(172077,'2013-03-07 11:59:25',77327,'/the-forever-love-bear'),
(172078,'2013-03-07 12:01:11',77327,'/cart'),
(172079,'2013-03-07 12:02:27',77328,'/lander-1'),
(172080,'2013-03-07 12:04:38',77328,'/products'),
(172081,'2013-03-07 12:07:53',77328,'/the-original-mr-fuzzy'),
(172082,'2013-03-07 12:13:25',77329,'/home'),
(172083,'2013-03-07 12:16:00',77330,'/lander-2'),
(172084,'2013-03-07 12:19:15',77331,'/lander-1'),
(172085,'2013-03-07 12:23:04',77332,'/lander-1'),
(172086,'2013-03-07 12:30:19',77333,'/lander-1'),
(172087,'2013-03-07 12:32:46',77333,'/products'),
(172088,'2013-03-07 12:33:25',77334,'/home'),
(172089,'2013-03-07 12:33:51',77334,'/products'),
(172090,'2013-03-07 12:36:44',77334,'/the-original-mr-fuzzy'),
(172091,'2013-03-07 12:37:06',77333,'/the-forever-love-bear'),
(172092,'2013-03-07 12:40:27',77333,'/cart'),
(172093,'2013-03-07 12:45:01',77335,'/home'),
(172094,'2013-03-07 12:46:54',77335,'/products'),
(172095,'2013-03-07 12:48:44',77336,'/home'),
(172096,'2013-03-07 12:50:57',77337,'/lander-2'),
(172097,'2013-03-07 12:51:33',77337,'/products'),
(172098,'2013-03-07 12:52:10',77338,'/home'),
(172099,'2013-03-07 12:54:11',77336,'/products'),
(172100,'2013-03-07 12:54:37',77338,'/products'),
(172101,'2013-03-07 12:55:18',77339,'/home'),
(172102,'2013-03-07 12:55:21',77336,'/the-original-mr-fuzzy'),
(172103,'2013-03-07 12:56:18',77340,'/home'),
(172104,'2013-03-07 12:56:45',77341,'/lander-1'),
(172105,'2013-03-07 12:58:47',77341,'/products'),
(172106,'2013-03-07 13:00:07',77341,'/the-original-mr-fuzzy'),
(172107,'2013-03-07 13:00:40',77339,'/products'),
(172108,'2013-03-07 13:00:56',77340,'/products'),
(172109,'2013-03-07 13:04:59',77342,'/lander-2'),
(172110,'2013-03-07 13:05:50',77343,'/lander-2'),
(172111,'2013-03-07 13:10:59',77344,'/home'),
(172112,'2013-03-07 13:14:24',77345,'/home'),
(172113,'2013-03-07 13:17:16',77346,'/lander-1'),
(172114,'2013-03-07 13:19:24',77347,'/lander-1'),
(172115,'2013-03-07 13:23:15',77348,'/lander-1'),
(172116,'2013-03-07 13:29:03',77348,'/products'),
(172117,'2013-03-07 13:30:23',77349,'/lander-1'),
(172118,'2013-03-07 13:31:59',77348,'/the-original-mr-fuzzy'),
(172119,'2013-03-07 13:35:38',77350,'/lander-2'),
(172120,'2013-03-07 13:37:59',77351,'/lander-1'),
(172121,'2013-03-07 13:38:15',77352,'/lander-2'),
(172122,'2013-03-07 13:38:59',77353,'/home'),
(172123,'2013-03-07 13:39:05',77350,'/products'),
(172124,'2013-03-07 13:40:09',77353,'/products'),
(172125,'2013-03-07 13:40:40',77350,'/the-forever-love-bear'),
(172126,'2013-03-07 13:41:00',77354,'/lander-1'),
(172127,'2013-03-07 13:41:22',77351,'/products'),
(172128,'2013-03-07 13:41:25',77352,'/products'),
(172129,'2013-03-07 13:42:17',77353,'/the-forever-love-bear'),
(172130,'2013-03-07 13:43:07',77355,'/lander-1'),
(172131,'2013-03-07 13:43:23',77353,'/cart'),
(172132,'2013-03-07 13:43:39',77355,'/products'),
(172133,'2013-03-07 13:43:45',77356,'/lander-2'),
(172134,'2013-03-07 13:43:50',77352,'/the-original-mr-fuzzy'),
(172135,'2013-03-07 13:44:27',77350,'/cart'),
(172136,'2013-03-07 13:44:37',77351,'/the-original-mr-fuzzy'),
(172137,'2013-03-07 13:45:44',77351,'/cart'),
(172138,'2013-03-07 13:45:44',77353,'/shipping'),
(172139,'2013-03-07 13:46:47',77355,'/the-original-mr-fuzzy'),
(172140,'2013-03-07 13:46:56',77350,'/shipping'),
(172141,'2013-03-07 13:48:28',77357,'/lander-2'),
(172142,'2013-03-07 13:48:34',77355,'/cart'),
(172143,'2013-03-07 13:51:18',77358,'/lander-1'),
(172144,'2013-03-07 13:52:44',77357,'/products'),
(172145,'2013-03-07 13:57:20',77357,'/the-original-mr-fuzzy'),
(172146,'2013-03-07 13:58:50',77359,'/lander-2'),
(172147,'2013-03-07 13:58:51',77357,'/cart'),
(172148,'2013-03-07 13:59:13',77357,'/shipping'),
(172149,'2013-03-07 14:01:47',77357,'/billing-2'),
(172150,'2013-03-07 14:05:07',77360,'/home'),
(172151,'2013-03-07 14:09:04',77360,'/products'),
(172152,'2013-03-07 14:10:16',77361,'/lander-1'),
(172153,'2013-03-07 14:11:54',77362,'/lander-2'),
(172154,'2013-03-07 14:14:00',77363,'/lander-2'),
(172155,'2013-03-07 14:21:24',77364,'/lander-1'),
(172156,'2013-03-07 14:25:39',77365,'/lander-1'),
(172157,'2013-03-07 14:26:21',77366,'/lander-1'),
(172158,'2013-03-07 14:27:06',77366,'/products'),
(172159,'2013-03-07 14:29:00',77367,'/lander-1'),
(172160,'2013-03-07 14:30:26',77368,'/lander-2'),
(172161,'2013-03-07 14:31:37',77366,'/the-original-mr-fuzzy'),
(172162,'2013-03-07 14:33:13',77369,'/lander-1'),
(172163,'2013-03-07 14:33:27',77366,'/cart'),
(172164,'2013-03-07 14:35:05',77366,'/shipping'),
(172165,'2013-03-07 14:35:31',77370,'/lander-1'),
(172166,'2013-03-07 14:37:30',77369,'/products'),
(172167,'2013-03-07 14:38:03',77366,'/billing-2'),
(172168,'2013-03-07 14:40:03',77366,'/thank-you-for-your-order'),
(172169,'2013-03-07 14:41:13',77371,'/home'),
(172170,'2013-03-07 14:41:36',77369,'/the-original-mr-fuzzy'),
(172171,'2013-03-07 14:48:19',77372,'/lander-2'),
(172172,'2013-03-07 14:51:24',77372,'/products'),
(172173,'2013-03-07 14:53:43',77372,'/the-original-mr-fuzzy'),
(172174,'2013-03-07 14:54:18',77372,'/cart'),
(172175,'2013-03-07 14:57:26',77372,'/shipping'),
(172176,'2013-03-07 14:58:16',77373,'/lander-1'),
(172177,'2013-03-07 14:58:24',77372,'/billing-2'),
(172178,'2013-03-07 14:59:59',77374,'/home'),
(172179,'2013-03-07 15:00:11',77375,'/lander-1'),
(172180,'2013-03-07 15:00:14',77372,'/thank-you-for-your-order'),
(172181,'2013-03-07 15:02:25',77376,'/lander-2'),
(172182,'2013-03-07 15:07:33',77377,'/lander-2'),
(172183,'2013-03-07 15:07:49',77378,'/lander-2'),
(172184,'2013-03-07 15:09:14',77379,'/home'),
(172185,'2013-03-07 15:10:21',77377,'/products'),
(172186,'2013-03-07 15:10:34',77380,'/lander-1'),
(172187,'2013-03-07 15:12:26',77381,'/lander-1'),
(172188,'2013-03-07 15:13:01',77382,'/lander-1'),
(172189,'2013-03-07 15:13:35',77383,'/lander-2'),
(172190,'2013-03-07 15:13:48',77377,'/the-original-mr-fuzzy'),
(172191,'2013-03-07 15:13:50',77384,'/home'),
(172192,'2013-03-07 15:14:24',77377,'/cart'),
(172193,'2013-03-07 15:16:02',77385,'/home'),
(172194,'2013-03-07 15:16:36',77384,'/products'),
(172195,'2013-03-07 15:17:27',77385,'/products'),
(172196,'2013-03-07 15:17:42',77377,'/shipping'),
(172197,'2013-03-07 15:17:49',77384,'/the-forever-love-bear'),
(172198,'2013-03-07 15:18:42',77384,'/cart'),
(172199,'2013-03-07 15:19:08',77377,'/billing-2'),
(172200,'2013-03-07 15:21:41',77386,'/lander-2'),
(172201,'2013-03-07 15:21:44',77385,'/the-original-mr-fuzzy'),
(172202,'2013-03-07 15:22:07',77387,'/lander-2'),
(172203,'2013-03-07 15:26:44',77388,'/lander-1'),
(172204,'2013-03-07 15:27:00',77387,'/products'),
(172205,'2013-03-07 15:27:56',77389,'/home'),
(172206,'2013-03-07 15:28:08',77388,'/products'),
(172207,'2013-03-07 15:30:03',77389,'/products'),
(172208,'2013-03-07 15:31:17',77387,'/the-original-mr-fuzzy'),
(172209,'2013-03-07 15:32:03',77388,'/the-original-mr-fuzzy'),
(172210,'2013-03-07 15:32:28',77390,'/lander-2'),
(172211,'2013-03-07 15:33:27',77387,'/cart'),
(172212,'2013-03-07 15:34:42',77391,'/lander-1'),
(172213,'2013-03-07 15:34:53',77392,'/home'),
(172214,'2013-03-07 15:36:35',77387,'/shipping'),
(172215,'2013-03-07 15:37:37',77387,'/billing-2'),
(172216,'2013-03-07 15:38:33',77393,'/lander-1'),
(172217,'2013-03-07 15:40:03',77392,'/products'),
(172218,'2013-03-07 15:42:07',77392,'/the-forever-love-bear'),
(172219,'2013-03-07 15:42:33',77392,'/cart'),
(172220,'2013-03-07 15:44:25',77392,'/shipping'),
(172221,'2013-03-07 15:44:55',77392,'/billing-2'),
(172222,'2013-03-07 15:46:02',77394,'/lander-1'),
(172223,'2013-03-07 15:47:30',77392,'/thank-you-for-your-order'),
(172224,'2013-03-07 15:50:04',77394,'/products'),
(172225,'2013-03-07 15:53:14',77395,'/lander-2'),
(172226,'2013-03-07 16:00:41',77396,'/lander-2'),
(172227,'2013-03-07 16:03:29',77397,'/lander-2'),
(172228,'2013-03-07 16:04:48',77396,'/products'),
(172229,'2013-03-07 16:05:02',77397,'/products'),
(172230,'2013-03-07 16:07:46',77397,'/the-forever-love-bear'),
(172231,'2013-03-07 16:14:14',77398,'/lander-2'),
(172232,'2013-03-07 16:18:08',77399,'/lander-1'),
(172233,'2013-03-07 16:23:10',77400,'/lander-2'),
(172234,'2013-03-07 16:25:23',77401,'/lander-2'),
(172235,'2013-03-07 16:26:13',77400,'/products'),
(172236,'2013-03-07 16:26:22',77402,'/lander-1'),
(172237,'2013-03-07 16:27:41',77403,'/lander-1'),
(172238,'2013-03-07 16:28:13',77404,'/lander-2'),
(172239,'2013-03-07 16:28:59',77400,'/the-original-mr-fuzzy'),
(172240,'2013-03-07 16:29:38',77401,'/products'),
(172241,'2013-03-07 16:31:35',77400,'/cart'),
(172242,'2013-03-07 16:32:06',77405,'/home'),
(172243,'2013-03-07 16:32:26',77406,'/lander-1'),
(172244,'2013-03-07 16:32:50',77403,'/products'),
(172245,'2013-03-07 16:33:16',77407,'/lander-2'),
(172246,'2013-03-07 16:33:40',77405,'/products'),
(172247,'2013-03-07 16:33:44',77406,'/products'),
(172248,'2013-03-07 16:33:51',77403,'/the-original-mr-fuzzy'),
(172249,'2013-03-07 16:34:38',77405,'/the-original-mr-fuzzy'),
(172250,'2013-03-07 16:34:47',77400,'/shipping'),
(172251,'2013-03-07 16:35:13',77406,'/the-original-mr-fuzzy'),
(172252,'2013-03-07 16:37:52',77408,'/lander-1'),
(172253,'2013-03-07 16:40:14',77408,'/products'),
(172254,'2013-03-07 16:41:17',77409,'/lander-2'),
(172255,'2013-03-07 16:42:04',77410,'/lander-1'),
(172256,'2013-03-07 16:42:29',77409,'/products'),
(172257,'2013-03-07 16:44:21',77411,'/lander-1'),
(172258,'2013-03-07 16:46:32',77412,'/lander-2'),
(172259,'2013-03-07 16:46:45',77409,'/the-original-mr-fuzzy'),
(172260,'2013-03-07 16:47:26',77410,'/products'),
(172261,'2013-03-07 16:47:27',77413,'/lander-1'),
(172262,'2013-03-07 16:48:10',77414,'/lander-1'),
(172263,'2013-03-07 16:48:33',77415,'/home'),
(172264,'2013-03-07 16:48:58',77413,'/products'),
(172265,'2013-03-07 16:49:02',77415,'/products'),
(172266,'2013-03-07 16:49:39',77414,'/products'),
(172267,'2013-03-07 16:50:49',77410,'/the-original-mr-fuzzy'),
(172268,'2013-03-07 16:51:18',77414,'/the-original-mr-fuzzy'),
(172269,'2013-03-07 16:51:22',77412,'/products'),
(172270,'2013-03-07 16:51:37',77416,'/home'),
(172271,'2013-03-07 16:51:55',77414,'/cart'),
(172272,'2013-03-07 16:53:25',77413,'/the-original-mr-fuzzy'),
(172273,'2013-03-07 16:54:20',77417,'/lander-1'),
(172274,'2013-03-07 16:54:46',77410,'/cart'),
(172275,'2013-03-07 16:55:13',77412,'/the-original-mr-fuzzy'),
(172276,'2013-03-07 16:57:39',77410,'/shipping'),
(172277,'2013-03-07 16:59:12',77418,'/lander-1'),
(172278,'2013-03-07 16:59:59',77419,'/lander-1'),
(172279,'2013-03-07 17:02:50',77418,'/products'),
(172280,'2013-03-07 17:10:39',77420,'/home'),
(172281,'2013-03-07 17:11:43',77421,'/lander-1'),
(172282,'2013-03-07 17:12:22',77422,'/lander-1'),
(172283,'2013-03-07 17:12:37',77423,'/home'),
(172284,'2013-03-07 17:13:49',77421,'/products'),
(172285,'2013-03-07 17:16:52',77423,'/products'),
(172286,'2013-03-07 17:19:03',77424,'/lander-2'),
(172287,'2013-03-07 17:20:20',77423,'/the-original-mr-fuzzy'),
(172288,'2013-03-07 17:24:09',77425,'/lander-1'),
(172289,'2013-03-07 17:29:04',77425,'/products'),
(172290,'2013-03-07 17:34:20',77426,'/lander-2'),
(172291,'2013-03-07 17:35:46',77427,'/lander-1'),
(172292,'2013-03-07 17:37:16',77428,'/home'),
(172293,'2013-03-07 17:39:27',77426,'/products'),
(172294,'2013-03-07 17:40:30',77429,'/lander-2'),
(172295,'2013-03-07 17:40:36',77430,'/home'),
(172296,'2013-03-07 17:42:44',77426,'/the-original-mr-fuzzy'),
(172297,'2013-03-07 17:42:59',77428,'/products'),
(172298,'2013-03-07 17:43:48',77430,'/products'),
(172299,'2013-03-07 17:44:19',77428,'/the-original-mr-fuzzy'),
(172300,'2013-03-07 17:44:30',77426,'/cart'),
(172301,'2013-03-07 17:44:40',77431,'/lander-1'),
(172302,'2013-03-07 17:44:48',77430,'/the-original-mr-fuzzy'),
(172303,'2013-03-07 17:45:26',77426,'/shipping'),
(172304,'2013-03-07 17:47:26',77426,'/billing-2'),
(172305,'2013-03-07 17:47:41',77430,'/cart'),
(172306,'2013-03-07 17:48:22',77431,'/products'),
(172307,'2013-03-07 17:50:30',77430,'/shipping'),
(172308,'2013-03-07 17:52:49',77430,'/billing-2'),
(172309,'2013-03-07 17:54:32',77430,'/thank-you-for-your-order'),
(172310,'2013-03-07 17:57:56',77432,'/lander-2'),
(172311,'2013-03-07 18:00:22',77432,'/products'),
(172312,'2013-03-07 18:01:00',77433,'/lander-1'),
(172313,'2013-03-07 18:01:06',77432,'/the-original-mr-fuzzy'),
(172314,'2013-03-07 18:02:03',77434,'/home'),
(172315,'2013-03-07 18:02:30',77432,'/cart'),
(172316,'2013-03-07 18:03:19',77434,'/products'),
(172317,'2013-03-07 18:06:16',77432,'/shipping'),
(172318,'2013-03-07 18:08:37',77432,'/billing-2'),
(172319,'2013-03-07 18:12:02',77435,'/lander-1'),
(172320,'2013-03-07 18:14:04',77432,'/thank-you-for-your-order'),
(172321,'2013-03-07 18:14:22',77436,'/lander-2'),
(172322,'2013-03-07 18:14:39',77437,'/lander-2'),
(172323,'2013-03-07 18:15:04',77435,'/products'),
(172324,'2013-03-07 18:15:30',77435,'/the-original-mr-fuzzy'),
(172325,'2013-03-07 18:17:07',77435,'/cart'),
(172326,'2013-03-07 18:20:02',77435,'/shipping'),
(172327,'2013-03-07 18:20:06',77436,'/products'),
(172328,'2013-03-07 18:24:15',77436,'/the-original-mr-fuzzy'),
(172329,'2013-03-07 18:33:40',77438,'/lander-1'),
(172330,'2013-03-07 18:39:20',77439,'/lander-2'),
(172331,'2013-03-07 18:40:31',77439,'/products'),
(172332,'2013-03-07 18:44:21',77440,'/lander-1'),
(172333,'2013-03-07 18:44:34',77441,'/home'),
(172334,'2013-03-07 18:45:43',77442,'/lander-1'),
(172335,'2013-03-07 18:46:11',77442,'/products'),
(172336,'2013-03-07 18:46:42',77441,'/products'),
(172337,'2013-03-07 18:48:14',77441,'/the-original-mr-fuzzy'),
(172338,'2013-03-07 18:49:59',77442,'/the-original-mr-fuzzy'),
(172339,'2013-03-07 18:51:40',77441,'/cart'),
(172340,'2013-03-07 18:54:38',77441,'/shipping'),
(172341,'2013-03-07 18:54:47',77443,'/home'),
(172342,'2013-03-07 18:56:10',77441,'/billing-2'),
(172343,'2013-03-07 18:58:24',77444,'/lander-1'),
(172344,'2013-03-07 18:59:11',77445,'/lander-1'),
(172345,'2013-03-07 19:00:34',77445,'/products'),
(172346,'2013-03-07 19:00:35',77444,'/products'),
(172347,'2013-03-07 19:01:29',77444,'/the-original-mr-fuzzy'),
(172348,'2013-03-07 19:01:32',77446,'/lander-1'),
(172349,'2013-03-07 19:03:10',77446,'/products'),
(172350,'2013-03-07 19:04:52',77446,'/the-original-mr-fuzzy'),
(172351,'2013-03-07 19:05:49',77446,'/cart'),
(172352,'2013-03-07 19:08:00',77446,'/shipping'),
(172353,'2013-03-07 19:11:12',77446,'/billing-2'),
(172354,'2013-03-07 19:13:31',77447,'/lander-2'),
(172355,'2013-03-07 19:14:28',77448,'/lander-1'),
(172356,'2013-03-07 19:16:27',77447,'/products'),
(172357,'2013-03-07 19:17:36',77447,'/the-original-mr-fuzzy'),
(172358,'2013-03-07 19:25:18',77449,'/lander-2'),
(172359,'2013-03-07 19:32:02',77450,'/lander-2'),
(172360,'2013-03-07 19:36:30',77451,'/lander-2'),
(172361,'2013-03-07 19:37:32',77450,'/products'),
(172362,'2013-03-07 19:37:56',77450,'/the-original-mr-fuzzy'),
(172363,'2013-03-07 19:39:41',77452,'/lander-2'),
(172364,'2013-03-07 19:41:39',77452,'/products'),
(172365,'2013-03-07 19:44:20',77452,'/the-original-mr-fuzzy'),
(172366,'2013-03-07 19:59:45',77453,'/lander-2'),
(172367,'2013-03-07 19:59:53',77454,'/lander-2'),
(172368,'2013-03-07 20:00:37',77455,'/home'),
(172369,'2013-03-07 20:03:15',77454,'/products'),
(172370,'2013-03-07 20:05:56',77455,'/products'),
(172371,'2013-03-07 20:05:58',77456,'/lander-2'),
(172372,'2013-03-07 20:06:22',77454,'/the-original-mr-fuzzy'),
(172373,'2013-03-07 20:07:20',77456,'/products'),
(172374,'2013-03-07 20:10:09',77457,'/lander-1'),
(172375,'2013-03-07 20:10:13',77456,'/the-original-mr-fuzzy'),
(172376,'2013-03-07 20:12:40',77457,'/products'),
(172377,'2013-03-07 20:13:02',77457,'/the-original-mr-fuzzy'),
(172378,'2013-03-07 20:22:26',77458,'/lander-1'),
(172379,'2013-03-07 20:29:36',77459,'/lander-1'),
(172380,'2013-03-07 20:30:02',77460,'/lander-1'),
(172381,'2013-03-07 20:32:58',77461,'/lander-1'),
(172382,'2013-03-07 20:36:30',77462,'/lander-1'),
(172383,'2013-03-07 20:36:44',77463,'/lander-1'),
(172384,'2013-03-07 20:37:31',77464,'/lander-1'),
(172385,'2013-03-07 20:38:16',77463,'/products'),
(172386,'2013-03-07 20:38:58',77462,'/products'),
(172387,'2013-03-07 20:40:06',77463,'/the-original-mr-fuzzy'),
(172388,'2013-03-07 20:57:57',77465,'/lander-1'),
(172389,'2013-03-07 20:59:25',77466,'/lander-2'),
(172390,'2013-03-07 21:01:14',77465,'/products'),
(172391,'2013-03-07 21:04:34',77465,'/the-forever-love-bear'),
(172392,'2013-03-07 21:08:22',77467,'/home'),
(172393,'2013-03-07 21:08:37',77468,'/lander-1'),
(172394,'2013-03-07 21:10:23',77469,'/home'),
(172395,'2013-03-07 21:10:54',77470,'/home'),
(172396,'2013-03-07 21:14:01',77467,'/products'),
(172397,'2013-03-07 21:15:40',77470,'/products'),
(172398,'2013-03-07 21:17:49',77470,'/the-original-mr-fuzzy'),
(172399,'2013-03-07 21:29:19',77471,'/lander-1'),
(172400,'2013-03-07 21:33:19',77471,'/products'),
(172401,'2013-03-07 21:33:46',77471,'/the-original-mr-fuzzy'),
(172402,'2013-03-07 21:35:05',77471,'/cart'),
(172403,'2013-03-07 21:36:43',77471,'/shipping'),
(172404,'2013-03-07 21:37:54',77472,'/lander-1'),
(172405,'2013-03-07 21:39:01',77471,'/billing-2'),
(172406,'2013-03-07 21:39:42',77471,'/thank-you-for-your-order'),
(172407,'2013-03-07 21:40:39',77473,'/lander-2'),
(172408,'2013-03-07 21:41:03',77472,'/products'),
(172409,'2013-03-07 21:44:28',77473,'/products'),
(172410,'2013-03-07 21:45:27',77472,'/the-original-mr-fuzzy'),
(172411,'2013-03-07 21:45:35',77474,'/lander-2'),
(172412,'2013-03-07 21:46:14',77475,'/lander-1'),
(172413,'2013-03-07 21:47:10',77473,'/the-original-mr-fuzzy'),
(172414,'2013-03-07 21:47:53',77476,'/lander-2'),
(172415,'2013-03-07 21:49:18',77474,'/products'),
(172416,'2013-03-07 21:51:20',77476,'/products'),
(172417,'2013-03-07 21:52:08',77476,'/the-original-mr-fuzzy'),
(172418,'2013-03-07 21:53:47',77474,'/the-original-mr-fuzzy'),
(172419,'2013-03-07 21:59:24',77477,'/lander-2'),
(172420,'2013-03-07 22:03:48',77477,'/products'),
(172421,'2013-03-07 22:07:20',77477,'/the-original-mr-fuzzy'),
(172422,'2013-03-07 22:10:41',77477,'/cart'),
(172423,'2013-03-07 22:17:23',77478,'/lander-2'),
(172424,'2013-03-07 22:19:41',77479,'/lander-1'),
(172425,'2013-03-07 22:22:59',77478,'/products'),
(172426,'2013-03-07 22:24:47',77478,'/the-original-mr-fuzzy'),
(172427,'2013-03-07 22:30:35',77480,'/lander-1'),
(172428,'2013-03-07 22:31:07',77480,'/products'),
(172429,'2013-03-07 22:40:25',77481,'/lander-1'),
(172430,'2013-03-07 22:42:02',77481,'/products'),
(172431,'2013-03-07 22:44:34',77481,'/the-original-mr-fuzzy'),
(172432,'2013-03-07 22:45:58',77481,'/cart'),
(172433,'2013-03-07 22:46:08',77482,'/lander-2'),
(172434,'2013-03-07 22:49:22',77483,'/lander-1'),
(172435,'2013-03-07 22:50:04',77482,'/products'),
(172436,'2013-03-07 22:52:40',77482,'/the-original-mr-fuzzy'),
(172437,'2013-03-07 22:54:32',77484,'/lander-2'),
(172438,'2013-03-07 22:56:31',77482,'/cart'),
(172439,'2013-03-07 22:57:51',77482,'/shipping'),
(172440,'2013-03-07 22:58:43',77485,'/lander-2'),
(172441,'2013-03-07 22:59:25',77482,'/billing-2'),
(172442,'2013-03-07 22:59:59',77484,'/products'),
(172443,'2013-03-07 23:00:43',77484,'/the-original-mr-fuzzy'),
(172444,'2013-03-07 23:02:38',77485,'/products'),
(172445,'2013-03-07 23:07:05',77485,'/the-original-mr-fuzzy'),
(172446,'2013-03-07 23:10:46',77485,'/cart'),
(172447,'2013-03-07 23:13:41',77486,'/lander-1'),
(172448,'2013-03-07 23:25:21',77487,'/home'),
(172449,'2013-03-07 23:34:16',77488,'/lander-2'),
(172450,'2013-03-07 23:40:10',77489,'/lander-2'),
(172451,'2013-03-07 23:42:05',77489,'/products'),
(172452,'2013-03-07 23:44:11',77489,'/the-original-mr-fuzzy'),
(172453,'2013-03-07 23:54:56',77490,'/lander-1'),
(172454,'2013-03-08 00:15:11',77491,'/lander-2'),
(172455,'2013-03-08 00:24:01',77492,'/lander-1'),
(172456,'2013-03-08 00:44:02',77493,'/home'),
(172457,'2013-03-08 00:46:18',77494,'/home'),
(172458,'2013-03-08 00:47:24',77493,'/products'),
(172459,'2013-03-08 00:48:46',77493,'/the-original-mr-fuzzy'),
(172460,'2013-03-08 00:51:24',77494,'/products'),
(172461,'2013-03-08 00:51:35',77493,'/cart'),
(172462,'2013-03-08 00:51:40',77494,'/the-original-mr-fuzzy'),
(172463,'2013-03-08 00:52:59',77493,'/shipping'),
(172464,'2013-03-08 00:53:35',77493,'/billing-2'),
(172465,'2013-03-08 01:02:56',77495,'/lander-1'),
(172466,'2013-03-08 01:03:26',77495,'/products'),
(172467,'2013-03-08 01:04:50',77495,'/the-original-mr-fuzzy'),
(172468,'2013-03-08 01:13:54',77496,'/lander-1'),
(172469,'2013-03-08 01:16:18',77496,'/products'),
(172470,'2013-03-08 01:37:47',77497,'/lander-1'),
(172471,'2013-03-08 01:49:42',77498,'/home'),
(172472,'2013-03-08 01:51:18',77498,'/products'),
(172473,'2013-03-08 01:52:50',77498,'/the-original-mr-fuzzy'),
(172474,'2013-03-08 01:55:25',77498,'/cart'),
(172475,'2013-03-08 01:56:37',77499,'/lander-2'),
(172476,'2013-03-08 01:58:07',77498,'/shipping'),
(172477,'2013-03-08 02:21:43',77500,'/lander-1'),
(172478,'2013-03-08 03:22:49',77501,'/lander-1'),
(172479,'2013-03-08 03:37:47',77502,'/lander-1'),
(172480,'2013-03-08 03:39:58',77503,'/lander-1'),
(172481,'2013-03-08 03:45:27',77503,'/products'),
(172482,'2013-03-08 03:48:40',77503,'/the-original-mr-fuzzy'),
(172483,'2013-03-08 04:03:21',77504,'/lander-1'),
(172484,'2013-03-08 04:05:11',77504,'/products'),
(172485,'2013-03-08 04:07:36',77504,'/the-original-mr-fuzzy'),
(172486,'2013-03-08 04:26:23',77505,'/lander-1'),
(172487,'2013-03-08 04:27:23',77505,'/products'),
(172488,'2013-03-08 04:29:34',77505,'/the-original-mr-fuzzy'),
(172489,'2013-03-08 04:30:00',77505,'/cart'),
(172490,'2013-03-08 04:31:23',77506,'/lander-1'),
(172491,'2013-03-08 04:31:47',77505,'/shipping'),
(172492,'2013-03-08 04:32:39',77505,'/billing-2'),
(172493,'2013-03-08 04:33:57',77506,'/products'),
(172494,'2013-03-08 04:37:23',77506,'/the-original-mr-fuzzy'),
(172495,'2013-03-08 04:46:43',77507,'/lander-2'),
(172496,'2013-03-08 04:55:32',77508,'/lander-2'),
(172497,'2013-03-08 04:56:27',77509,'/home'),
(172498,'2013-03-08 05:01:12',77509,'/products'),
(172499,'2013-03-08 05:02:41',77509,'/the-forever-love-bear'),
(172500,'2013-03-08 05:11:46',77510,'/lander-1'),
(172501,'2013-03-08 05:12:47',77511,'/home'),
(172502,'2013-03-08 05:13:14',77511,'/products'),
(172503,'2013-03-08 05:14:16',77510,'/products'),
(172504,'2013-03-08 05:15:07',77511,'/the-original-mr-fuzzy'),
(172505,'2013-03-08 05:15:35',77510,'/the-forever-love-bear'),
(172506,'2013-03-08 05:16:52',77510,'/cart'),
(172507,'2013-03-08 05:17:20',77510,'/shipping'),
(172508,'2013-03-08 05:19:31',77510,'/billing-2'),
(172509,'2013-03-08 05:28:39',77512,'/lander-1'),
(172510,'2013-03-08 05:42:19',77513,'/lander-1'),
(172511,'2013-03-08 05:42:36',77514,'/home'),
(172512,'2013-03-08 05:46:40',77514,'/products'),
(172513,'2013-03-08 05:55:13',77515,'/lander-2'),
(172514,'2013-03-08 06:06:50',77516,'/lander-2'),
(172515,'2013-03-08 06:07:27',77517,'/lander-2'),
(172516,'2013-03-08 06:11:41',77516,'/products'),
(172517,'2013-03-08 06:12:28',77516,'/the-original-mr-fuzzy'),
(172518,'2013-03-08 06:13:31',77516,'/cart'),
(172519,'2013-03-08 06:17:19',77516,'/shipping'),
(172520,'2013-03-08 06:19:30',77516,'/billing-2'),
(172521,'2013-03-08 06:21:40',77516,'/thank-you-for-your-order'),
(172522,'2013-03-08 06:22:40',77518,'/lander-1'),
(172523,'2013-03-08 06:23:34',77518,'/products'),
(172524,'2013-03-08 06:25:58',77518,'/the-original-mr-fuzzy'),
(172525,'2013-03-08 06:29:35',77519,'/lander-2'),
(172526,'2013-03-08 06:34:37',77519,'/products'),
(172527,'2013-03-08 06:35:15',77519,'/the-original-mr-fuzzy'),
(172528,'2013-03-08 06:36:15',77519,'/cart'),
(172529,'2013-03-08 06:39:11',77519,'/shipping'),
(172530,'2013-03-08 06:40:16',77519,'/billing-2'),
(172531,'2013-03-08 07:02:15',77520,'/lander-1'),
(172532,'2013-03-08 07:02:16',77521,'/lander-2'),
(172533,'2013-03-08 07:05:15',77520,'/products'),
(172534,'2013-03-08 07:05:15',77521,'/products'),
(172535,'2013-03-08 07:07:58',77521,'/the-original-mr-fuzzy'),
(172536,'2013-03-08 07:09:45',77520,'/the-original-mr-fuzzy'),
(172537,'2013-03-08 07:33:59',77522,'/lander-2'),
(172538,'2013-03-08 07:36:37',77523,'/lander-1'),
(172539,'2013-03-08 07:37:11',77524,'/lander-1'),
(172540,'2013-03-08 07:39:02',77523,'/products'),
(172541,'2013-03-08 07:41:10',77524,'/products'),
(172542,'2013-03-08 07:49:37',77525,'/lander-2'),
(172543,'2013-03-08 07:51:32',77525,'/products'),
(172544,'2013-03-08 07:55:46',77525,'/the-original-mr-fuzzy'),
(172545,'2013-03-08 07:57:24',77526,'/lander-2'),
(172546,'2013-03-08 08:09:30',77527,'/home'),
(172547,'2013-03-08 08:11:18',77528,'/lander-2'),
(172548,'2013-03-08 08:14:26',77527,'/products'),
(172549,'2013-03-08 08:18:22',77527,'/the-original-mr-fuzzy'),
(172550,'2013-03-08 08:19:47',77527,'/cart'),
(172551,'2013-03-08 08:20:57',77529,'/lander-1'),
(172552,'2013-03-08 08:22:43',77527,'/shipping'),
(172553,'2013-03-08 08:29:33',77530,'/lander-2'),
(172554,'2013-03-08 08:30:18',77531,'/lander-2'),
(172555,'2013-03-08 08:31:32',77532,'/home'),
(172556,'2013-03-08 08:31:58',77530,'/products'),
(172557,'2013-03-08 08:33:11',77532,'/products'),
(172558,'2013-03-08 08:35:30',77532,'/the-original-mr-fuzzy'),
(172559,'2013-03-08 08:39:11',77532,'/cart'),
(172560,'2013-03-08 08:41:08',77532,'/shipping'),
(172561,'2013-03-08 08:42:37',77532,'/billing-2'),
(172562,'2013-03-08 08:43:13',77533,'/lander-2'),
(172563,'2013-03-08 08:45:39',77532,'/thank-you-for-your-order'),
(172564,'2013-03-08 08:50:52',77534,'/lander-1'),
(172565,'2013-03-08 08:51:34',77535,'/lander-1'),
(172566,'2013-03-08 08:54:43',77534,'/products'),
(172567,'2013-03-08 08:55:08',77536,'/home'),
(172568,'2013-03-08 08:56:13',77537,'/lander-1'),
(172569,'2013-03-08 08:57:31',77536,'/products'),
(172570,'2013-03-08 08:58:41',77534,'/the-forever-love-bear'),
(172571,'2013-03-08 09:01:18',77536,'/the-original-mr-fuzzy'),
(172572,'2013-03-08 09:01:21',77538,'/lander-1'),
(172573,'2013-03-08 09:01:31',77534,'/cart'),
(172574,'2013-03-08 09:02:10',77534,'/shipping'),
(172575,'2013-03-08 09:03:06',77534,'/billing-2'),
(172576,'2013-03-08 09:09:39',77539,'/lander-2'),
(172577,'2013-03-08 09:15:04',77540,'/lander-1'),
(172578,'2013-03-08 09:15:36',77541,'/lander-2'),
(172579,'2013-03-08 09:18:14',77540,'/products'),
(172580,'2013-03-08 09:24:15',77542,'/home'),
(172581,'2013-03-08 09:25:47',77542,'/products'),
(172582,'2013-03-08 09:28:02',77543,'/lander-1'),
(172583,'2013-03-08 09:28:10',77542,'/the-original-mr-fuzzy'),
(172584,'2013-03-08 09:32:02',77544,'/lander-1'),
(172585,'2013-03-08 09:32:34',77543,'/products'),
(172586,'2013-03-08 09:35:41',77545,'/lander-1'),
(172587,'2013-03-08 09:39:09',77545,'/products'),
(172588,'2013-03-08 09:39:26',77545,'/the-original-mr-fuzzy'),
(172589,'2013-03-08 09:45:13',77546,'/lander-2'),
(172590,'2013-03-08 09:48:34',77547,'/lander-2'),
(172591,'2013-03-08 09:49:25',77548,'/lander-2'),
(172592,'2013-03-08 09:50:18',77549,'/lander-2'),
(172593,'2013-03-08 09:51:21',77548,'/products'),
(172594,'2013-03-08 09:52:31',77550,'/lander-1'),
(172595,'2013-03-08 09:53:02',77547,'/products'),
(172596,'2013-03-08 09:55:53',77547,'/the-original-mr-fuzzy'),
(172597,'2013-03-08 10:00:23',77551,'/home'),
(172598,'2013-03-08 10:07:38',77552,'/home'),
(172599,'2013-03-08 10:11:24',77552,'/products'),
(172600,'2013-03-08 10:15:22',77553,'/lander-1'),
(172601,'2013-03-08 10:15:43',77552,'/the-forever-love-bear'),
(172602,'2013-03-08 10:18:21',77552,'/cart'),
(172603,'2013-03-08 10:36:29',77554,'/lander-1'),
(172604,'2013-03-08 10:37:00',77555,'/lander-1'),
(172605,'2013-03-08 10:40:13',77556,'/lander-1'),
(172606,'2013-03-08 10:42:03',77554,'/products'),
(172607,'2013-03-08 10:45:08',77557,'/lander-2'),
(172608,'2013-03-08 10:45:58',77554,'/the-original-mr-fuzzy'),
(172609,'2013-03-08 10:46:36',77554,'/cart'),
(172610,'2013-03-08 10:47:13',77557,'/products'),
(172611,'2013-03-08 10:47:16',77554,'/shipping'),
(172612,'2013-03-08 10:49:13',77557,'/the-original-mr-fuzzy'),
(172613,'2013-03-08 10:50:04',77554,'/billing-2'),
(172614,'2013-03-08 10:59:01',77558,'/lander-2'),
(172615,'2013-03-08 10:59:16',77559,'/lander-2'),
(172616,'2013-03-08 11:00:53',77558,'/products'),
(172617,'2013-03-08 11:02:58',77560,'/lander-2'),
(172618,'2013-03-08 11:03:21',77561,'/lander-2'),
(172619,'2013-03-08 11:07:11',77561,'/products'),
(172620,'2013-03-08 11:08:52',77562,'/lander-1'),
(172621,'2013-03-08 11:09:36',77561,'/the-original-mr-fuzzy'),
(172622,'2013-03-08 11:11:22',77562,'/products'),
(172623,'2013-03-08 11:12:46',77562,'/the-original-mr-fuzzy'),
(172624,'2013-03-08 11:14:56',77562,'/cart'),
(172625,'2013-03-08 11:15:00',77563,'/lander-2'),
(172626,'2013-03-08 11:15:04',77564,'/lander-1'),
(172627,'2013-03-08 11:16:21',77565,'/lander-1'),
(172628,'2013-03-08 11:17:03',77566,'/lander-2'),
(172629,'2013-03-08 11:18:58',77564,'/products'),
(172630,'2013-03-08 11:22:54',77564,'/the-original-mr-fuzzy'),
(172631,'2013-03-08 11:24:05',77564,'/cart'),
(172632,'2013-03-08 11:25:05',77564,'/shipping'),
(172633,'2013-03-08 11:26:51',77567,'/lander-1'),
(172634,'2013-03-08 11:27:13',77564,'/billing-2'),
(172635,'2013-03-08 11:28:10',77567,'/products'),
(172636,'2013-03-08 11:28:58',77568,'/lander-2'),
(172637,'2013-03-08 11:29:14',77569,'/lander-1'),
(172638,'2013-03-08 11:30:06',77564,'/thank-you-for-your-order'),
(172639,'2013-03-08 11:30:09',77567,'/the-original-mr-fuzzy'),
(172640,'2013-03-08 11:31:41',77569,'/products'),
(172641,'2013-03-08 11:34:22',77570,'/lander-1'),
(172642,'2013-03-08 11:38:53',77571,'/home'),
(172643,'2013-03-08 11:40:31',77572,'/home'),
(172644,'2013-03-08 11:41:14',77573,'/home'),
(172645,'2013-03-08 11:42:34',77572,'/products'),
(172646,'2013-03-08 11:43:27',77574,'/lander-1'),
(172647,'2013-03-08 11:44:52',77575,'/home'),
(172648,'2013-03-08 11:47:41',77576,'/home'),
(172649,'2013-03-08 11:52:47',77576,'/products'),
(172650,'2013-03-08 11:54:38',77577,'/home'),
(172651,'2013-03-08 11:55:01',77576,'/the-original-mr-fuzzy'),
(172652,'2013-03-08 11:57:41',77576,'/cart'),
(172653,'2013-03-08 11:58:28',77577,'/products'),
(172654,'2013-03-08 11:59:03',77577,'/the-original-mr-fuzzy'),
(172655,'2013-03-08 12:01:07',77577,'/cart'),
(172656,'2013-03-08 12:02:52',77578,'/lander-2'),
(172657,'2013-03-08 12:03:48',77577,'/shipping'),
(172658,'2013-03-08 12:04:03',77579,'/lander-2'),
(172659,'2013-03-08 12:05:15',77580,'/home'),
(172660,'2013-03-08 12:05:41',77577,'/billing-2'),
(172661,'2013-03-08 12:06:32',77579,'/products'),
(172662,'2013-03-08 12:06:47',77581,'/lander-2'),
(172663,'2013-03-08 12:06:55',77579,'/the-original-mr-fuzzy'),
(172664,'2013-03-08 12:06:57',77582,'/lander-1'),
(172665,'2013-03-08 12:07:20',77583,'/lander-1'),
(172666,'2013-03-08 12:07:37',77580,'/products'),
(172667,'2013-03-08 12:09:06',77582,'/products'),
(172668,'2013-03-08 12:09:21',77583,'/products'),
(172669,'2013-03-08 12:09:32',77584,'/lander-2'),
(172670,'2013-03-08 12:10:03',77581,'/products'),
(172671,'2013-03-08 12:10:24',77583,'/the-forever-love-bear'),
(172672,'2013-03-08 12:11:55',77580,'/the-original-mr-fuzzy'),
(172673,'2013-03-08 12:12:20',77583,'/cart'),
(172674,'2013-03-08 12:12:30',77581,'/the-original-mr-fuzzy'),
(172675,'2013-03-08 12:12:36',77582,'/the-forever-love-bear'),
(172676,'2013-03-08 12:15:13',77583,'/shipping'),
(172677,'2013-03-08 12:17:55',77583,'/billing-2'),
(172678,'2013-03-08 12:18:46',77585,'/lander-1'),
(172679,'2013-03-08 12:23:34',77586,'/lander-1'),
(172680,'2013-03-08 12:34:15',77587,'/lander-2'),
(172681,'2013-03-08 12:37:55',77587,'/products'),
(172682,'2013-03-08 12:40:33',77588,'/lander-2'),
(172683,'2013-03-08 12:42:17',77588,'/products'),
(172684,'2013-03-08 12:45:26',77589,'/lander-1'),
(172685,'2013-03-08 12:45:40',77588,'/the-original-mr-fuzzy'),
(172686,'2013-03-08 12:46:30',77589,'/products'),
(172687,'2013-03-08 12:48:44',77588,'/cart'),
(172688,'2013-03-08 12:49:20',77590,'/lander-2'),
(172689,'2013-03-08 12:50:35',77591,'/home'),
(172690,'2013-03-08 12:51:10',77589,'/the-original-mr-fuzzy'),
(172691,'2013-03-08 12:51:13',77592,'/lander-2'),
(172692,'2013-03-08 12:51:14',77588,'/shipping'),
(172693,'2013-03-08 12:51:55',77592,'/products'),
(172694,'2013-03-08 12:52:11',77593,'/lander-2'),
(172695,'2013-03-08 12:52:32',77590,'/products'),
(172696,'2013-03-08 12:52:56',77588,'/billing-2'),
(172697,'2013-03-08 12:54:45',77594,'/lander-2'),
(172698,'2013-03-08 12:55:59',77592,'/the-original-mr-fuzzy'),
(172699,'2013-03-08 12:57:58',77593,'/products'),
(172700,'2013-03-08 12:58:15',77595,'/home'),
(172701,'2013-03-08 12:59:38',77593,'/the-original-mr-fuzzy'),
(172702,'2013-03-08 13:04:19',77596,'/lander-1'),
(172703,'2013-03-08 13:05:38',77597,'/lander-2'),
(172704,'2013-03-08 13:09:27',77598,'/lander-2'),
(172705,'2013-03-08 13:11:53',77598,'/products'),
(172706,'2013-03-08 13:12:13',77598,'/the-forever-love-bear'),
(172707,'2013-03-08 13:14:01',77598,'/cart'),
(172708,'2013-03-08 13:18:27',77599,'/home'),
(172709,'2013-03-08 13:20:22',77600,'/lander-2'),
(172710,'2013-03-08 13:21:15',77601,'/lander-2'),
(172711,'2013-03-08 13:23:20',77600,'/products'),
(172712,'2013-03-08 13:24:07',77600,'/the-original-mr-fuzzy'),
(172713,'2013-03-08 13:25:02',77602,'/lander-1'),
(172714,'2013-03-08 13:25:42',77603,'/lander-2'),
(172715,'2013-03-08 13:31:20',77603,'/products'),
(172716,'2013-03-08 13:35:22',77604,'/home'),
(172717,'2013-03-08 13:44:30',77605,'/lander-2'),
(172718,'2013-03-08 13:45:02',77606,'/home'),
(172719,'2013-03-08 13:47:06',77605,'/products'),
(172720,'2013-03-08 13:47:16',77607,'/home'),
(172721,'2013-03-08 13:48:17',77607,'/products'),
(172722,'2013-03-08 13:49:03',77606,'/products'),
(172723,'2013-03-08 13:50:59',77607,'/the-original-mr-fuzzy'),
(172724,'2013-03-08 13:52:15',77608,'/home'),
(172725,'2013-03-08 13:57:06',77608,'/products'),
(172726,'2013-03-08 13:59:11',77608,'/the-original-mr-fuzzy'),
(172727,'2013-03-08 14:05:03',77609,'/lander-2'),
(172728,'2013-03-08 14:07:29',77610,'/home'),
(172729,'2013-03-08 14:08:47',77609,'/products'),
(172730,'2013-03-08 14:10:48',77609,'/the-original-mr-fuzzy'),
(172731,'2013-03-08 14:16:08',77611,'/home'),
(172732,'2013-03-08 14:18:50',77612,'/lander-1'),
(172733,'2013-03-08 14:19:15',77611,'/products'),
(172734,'2013-03-08 14:21:31',77613,'/lander-2'),
(172735,'2013-03-08 14:22:52',77611,'/the-original-mr-fuzzy'),
(172736,'2013-03-08 14:22:52',77614,'/home'),
(172737,'2013-03-08 14:23:40',77612,'/products'),
(172738,'2013-03-08 14:25:53',77611,'/cart'),
(172739,'2013-03-08 14:26:38',77612,'/the-original-mr-fuzzy'),
(172740,'2013-03-08 14:27:33',77615,'/lander-1'),
(172741,'2013-03-08 14:40:03',77616,'/home'),
(172742,'2013-03-08 14:44:33',77616,'/products'),
(172743,'2013-03-08 14:47:53',77617,'/lander-2'),
(172744,'2013-03-08 14:48:20',77618,'/lander-2'),
(172745,'2013-03-08 14:49:21',77619,'/home'),
(172746,'2013-03-08 14:50:34',77620,'/lander-1'),
(172747,'2013-03-08 14:51:29',77621,'/home'),
(172748,'2013-03-08 14:52:40',77621,'/products'),
(172749,'2013-03-08 14:52:46',77617,'/products'),
(172750,'2013-03-08 14:52:51',77620,'/products'),
(172751,'2013-03-08 14:53:10',77621,'/the-original-mr-fuzzy'),
(172752,'2013-03-08 14:55:18',77622,'/lander-1'),
(172753,'2013-03-08 14:56:33',77620,'/the-original-mr-fuzzy'),
(172754,'2013-03-08 14:59:52',77623,'/home'),
(172755,'2013-03-08 15:05:58',77624,'/lander-1'),
(172756,'2013-03-08 15:10:46',77624,'/products'),
(172757,'2013-03-08 15:13:10',77625,'/lander-2'),
(172758,'2013-03-08 15:14:08',77626,'/lander-2'),
(172759,'2013-03-08 15:15:10',77624,'/the-forever-love-bear'),
(172760,'2013-03-08 15:17:08',77624,'/cart'),
(172761,'2013-03-08 15:17:49',77627,'/home'),
(172762,'2013-03-08 15:18:26',77628,'/lander-1'),
(172763,'2013-03-08 15:18:45',77629,'/lander-2'),
(172764,'2013-03-08 15:20:38',77624,'/shipping'),
(172765,'2013-03-08 15:22:41',77628,'/products'),
(172766,'2013-03-08 15:23:35',77624,'/billing-2'),
(172767,'2013-03-08 15:24:51',77630,'/lander-1'),
(172768,'2013-03-08 15:25:16',77628,'/the-original-mr-fuzzy'),
(172769,'2013-03-08 15:27:25',77630,'/products'),
(172770,'2013-03-08 15:28:22',77624,'/thank-you-for-your-order'),
(172771,'2013-03-08 15:29:02',77631,'/lander-2'),
(172772,'2013-03-08 15:29:16',77628,'/cart'),
(172773,'2013-03-08 15:31:20',77630,'/the-original-mr-fuzzy'),
(172774,'2013-03-08 15:31:46',77628,'/shipping'),
(172775,'2013-03-08 15:32:19',77628,'/billing-2'),
(172776,'2013-03-08 15:32:48',77632,'/home'),
(172777,'2013-03-08 15:34:48',77631,'/products'),
(172778,'2013-03-08 15:36:38',77628,'/thank-you-for-your-order'),
(172779,'2013-03-08 15:37:30',77631,'/the-original-mr-fuzzy'),
(172780,'2013-03-08 15:40:13',77631,'/cart'),
(172781,'2013-03-08 15:41:02',77633,'/home'),
(172782,'2013-03-08 15:41:09',77634,'/lander-2'),
(172783,'2013-03-08 15:41:54',77631,'/shipping'),
(172784,'2013-03-08 15:44:14',77631,'/billing-2'),
(172785,'2013-03-08 15:53:19',77635,'/lander-2'),
(172786,'2013-03-08 15:56:53',77636,'/home'),
(172787,'2013-03-08 15:57:07',77637,'/lander-1'),
(172788,'2013-03-08 15:59:04',77635,'/products'),
(172789,'2013-03-08 16:00:36',77635,'/the-original-mr-fuzzy'),
(172790,'2013-03-08 16:10:15',77638,'/lander-2'),
(172791,'2013-03-08 16:10:43',77639,'/lander-1'),
(172792,'2013-03-08 16:11:29',77640,'/lander-1'),
(172793,'2013-03-08 16:12:44',77641,'/home'),
(172794,'2013-03-08 16:13:07',77641,'/products'),
(172795,'2013-03-08 16:14:01',77642,'/home'),
(172796,'2013-03-08 16:15:18',77643,'/home'),
(172797,'2013-03-08 16:16:49',77641,'/the-original-mr-fuzzy'),
(172798,'2013-03-08 16:17:07',77644,'/lander-1'),
(172799,'2013-03-08 16:17:09',77645,'/lander-2'),
(172800,'2013-03-08 16:18:08',77646,'/lander-2'),
(172801,'2013-03-08 16:18:37',77642,'/products'),
(172802,'2013-03-08 16:19:02',77647,'/lander-2'),
(172803,'2013-03-08 16:19:04',77642,'/the-original-mr-fuzzy'),
(172804,'2013-03-08 16:19:22',77648,'/lander-1'),
(172805,'2013-03-08 16:20:16',77642,'/cart'),
(172806,'2013-03-08 16:20:24',77646,'/products'),
(172807,'2013-03-08 16:20:51',77642,'/shipping'),
(172808,'2013-03-08 16:21:39',77646,'/the-original-mr-fuzzy'),
(172809,'2013-03-08 16:21:49',77642,'/billing-2'),
(172810,'2013-03-08 16:22:38',77645,'/products'),
(172811,'2013-03-08 16:22:42',77649,'/home'),
(172812,'2013-03-08 16:23:07',77646,'/cart'),
(172813,'2013-03-08 16:23:35',77647,'/products'),
(172814,'2013-03-08 16:23:47',77648,'/products'),
(172815,'2013-03-08 16:26:06',77647,'/the-original-mr-fuzzy'),
(172816,'2013-03-08 16:26:44',77645,'/the-forever-love-bear'),
(172817,'2013-03-08 16:27:38',77650,'/lander-1'),
(172818,'2013-03-08 16:27:45',77651,'/lander-2'),
(172819,'2013-03-08 16:27:50',77645,'/cart'),
(172820,'2013-03-08 16:28:58',77645,'/shipping'),
(172821,'2013-03-08 16:29:44',77647,'/cart'),
(172822,'2013-03-08 16:30:53',77651,'/products'),
(172823,'2013-03-08 16:32:21',77652,'/lander-2'),
(172824,'2013-03-08 16:33:18',77647,'/shipping'),
(172825,'2013-03-08 16:33:42',77647,'/billing-2'),
(172826,'2013-03-08 16:35:04',77651,'/the-original-mr-fuzzy'),
(172827,'2013-03-08 16:35:06',77647,'/thank-you-for-your-order'),
(172828,'2013-03-08 16:38:27',77653,'/home'),
(172829,'2013-03-08 16:42:57',77654,'/lander-1'),
(172830,'2013-03-08 16:44:15',77655,'/lander-2'),
(172831,'2013-03-08 16:44:36',77654,'/products'),
(172832,'2013-03-08 16:46:08',77656,'/lander-1'),
(172833,'2013-03-08 16:48:54',77654,'/the-original-mr-fuzzy'),
(172834,'2013-03-08 16:54:34',77657,'/lander-1'),
(172835,'2013-03-08 16:58:59',77658,'/home'),
(172836,'2013-03-08 16:59:02',77659,'/lander-1'),
(172837,'2013-03-08 17:03:18',77658,'/products'),
(172838,'2013-03-08 17:07:36',77658,'/the-original-mr-fuzzy'),
(172839,'2013-03-08 17:12:20',77660,'/lander-2'),
(172840,'2013-03-08 17:17:17',77661,'/lander-1'),
(172841,'2013-03-08 17:23:02',77662,'/lander-1'),
(172842,'2013-03-08 17:28:57',77663,'/lander-2'),
(172843,'2013-03-08 17:33:46',77663,'/products'),
(172844,'2013-03-08 17:37:41',77663,'/the-original-mr-fuzzy'),
(172845,'2013-03-08 17:50:32',77664,'/lander-1'),
(172846,'2013-03-08 17:54:05',77664,'/products'),
(172847,'2013-03-08 17:57:07',77665,'/home'),
(172848,'2013-03-08 18:02:18',77665,'/products'),
(172849,'2013-03-08 18:04:20',77665,'/the-original-mr-fuzzy'),
(172850,'2013-03-08 18:06:45',77665,'/cart'),
(172851,'2013-03-08 18:21:26',77666,'/lander-1'),
(172852,'2013-03-08 18:30:29',77667,'/lander-1'),
(172853,'2013-03-08 18:32:29',77667,'/products'),
(172854,'2013-03-08 18:35:03',77667,'/the-original-mr-fuzzy'),
(172855,'2013-03-08 18:35:49',77667,'/cart'),
(172856,'2013-03-08 18:38:59',77668,'/home'),
(172857,'2013-03-08 18:40:30',77669,'/lander-2'),
(172858,'2013-03-08 18:51:54',77670,'/lander-1'),
(172859,'2013-03-08 18:53:32',77670,'/products'),
(172860,'2013-03-08 18:55:37',77670,'/the-original-mr-fuzzy'),
(172861,'2013-03-08 19:26:44',77671,'/home'),
(172862,'2013-03-08 19:28:05',77672,'/home'),
(172863,'2013-03-08 19:29:45',77671,'/products'),
(172864,'2013-03-08 19:31:34',77673,'/home'),
(172865,'2013-03-08 19:31:35',77672,'/products'),
(172866,'2013-03-08 19:32:10',77671,'/the-original-mr-fuzzy'),
(172867,'2013-03-08 19:32:39',77673,'/products'),
(172868,'2013-03-08 19:32:48',77672,'/the-original-mr-fuzzy'),
(172869,'2013-03-08 19:37:40',77674,'/lander-2'),
(172870,'2013-03-08 19:42:20',77674,'/products'),
(172871,'2013-03-08 19:46:44',77675,'/lander-2'),
(172872,'2013-03-08 19:49:41',77676,'/lander-2'),
(172873,'2013-03-08 19:50:24',77676,'/products'),
(172874,'2013-03-08 19:53:22',77676,'/the-original-mr-fuzzy'),
(172875,'2013-03-08 19:55:02',77677,'/home'),
(172876,'2013-03-08 19:55:20',77678,'/lander-1'),
(172877,'2013-03-08 19:56:27',77678,'/products'),
(172878,'2013-03-08 19:56:44',77677,'/products'),
(172879,'2013-03-08 19:57:38',77679,'/home'),
(172880,'2013-03-08 19:58:01',77678,'/the-original-mr-fuzzy'),
(172881,'2013-03-08 19:58:53',77677,'/the-original-mr-fuzzy'),
(172882,'2013-03-08 20:01:13',77679,'/products'),
(172883,'2013-03-08 20:02:20',77679,'/the-original-mr-fuzzy'),
(172884,'2013-03-08 20:02:22',77677,'/cart'),
(172885,'2013-03-08 20:05:42',77677,'/shipping'),
(172886,'2013-03-08 20:06:03',77679,'/cart'),
(172887,'2013-03-08 20:07:22',77677,'/billing-2'),
(172888,'2013-03-08 20:08:06',77679,'/shipping'),
(172889,'2013-03-08 20:10:28',77680,'/lander-2'),
(172890,'2013-03-08 20:15:15',77681,'/home'),
(172891,'2013-03-08 20:16:22',77681,'/products'),
(172892,'2013-03-08 20:17:03',77681,'/the-forever-love-bear'),
(172893,'2013-03-08 20:38:08',77682,'/home'),
(172894,'2013-03-08 20:40:37',77682,'/products'),
(172895,'2013-03-08 20:44:49',77682,'/the-original-mr-fuzzy'),
(172896,'2013-03-08 20:48:52',77682,'/cart'),
(172897,'2013-03-08 20:52:23',77682,'/shipping'),
(172898,'2013-03-08 20:52:47',77683,'/lander-1'),
(172899,'2013-03-08 20:53:23',77682,'/billing-2'),
(172900,'2013-03-08 21:05:02',77684,'/lander-1'),
(172901,'2013-03-08 21:12:18',77685,'/lander-2'),
(172902,'2013-03-08 21:13:31',77685,'/products'),
(172903,'2013-03-08 21:14:33',77685,'/the-original-mr-fuzzy'),
(172904,'2013-03-08 21:45:07',77686,'/lander-2'),
(172905,'2013-03-08 21:46:40',77687,'/lander-2'),
(172906,'2013-03-08 21:47:30',77686,'/products'),
(172907,'2013-03-08 21:48:41',77686,'/the-original-mr-fuzzy'),
(172908,'2013-03-08 21:52:04',77687,'/products'),
(172909,'2013-03-08 21:52:19',77688,'/lander-1'),
(172910,'2013-03-08 21:53:39',77688,'/products'),
(172911,'2013-03-08 21:59:50',77689,'/lander-1'),
(172912,'2013-03-08 22:00:13',77689,'/products'),
(172913,'2013-03-08 22:02:45',77689,'/the-original-mr-fuzzy'),
(172914,'2013-03-08 22:28:59',77690,'/lander-2'),
(172915,'2013-03-08 22:55:04',77691,'/home'),
(172916,'2013-03-08 22:59:27',77691,'/products'),
(172917,'2013-03-08 23:25:25',77692,'/lander-2'),
(172918,'2013-03-08 23:32:51',77693,'/home'),
(172919,'2013-03-08 23:37:20',77693,'/products'),
(172920,'2013-03-08 23:41:48',77693,'/the-original-mr-fuzzy'),
(172921,'2013-03-08 23:43:11',77693,'/cart'),
(172922,'2013-03-08 23:47:05',77693,'/shipping'),
(172923,'2013-03-08 23:49:38',77693,'/billing-2'),
(172924,'2013-03-08 23:50:04',77694,'/lander-2'),
(172925,'2013-03-08 23:53:38',77693,'/thank-you-for-your-order'),
(172926,'2013-03-08 23:55:40',77694,'/products'),
(172927,'2013-03-08 23:56:43',77695,'/lander-1'),
(172928,'2013-03-09 00:02:03',77696,'/home'),
(172929,'2013-03-09 00:04:25',77697,'/lander-2'),
(172930,'2013-03-09 00:17:04',77698,'/lander-1'),
(172931,'2013-03-09 00:19:59',77699,'/lander-2'),
(172932,'2013-03-09 00:39:37',77700,'/lander-1'),
(172933,'2013-03-09 00:48:58',77701,'/home'),
(172934,'2013-03-09 00:50:05',77701,'/products'),
(172935,'2013-03-09 00:50:31',77702,'/lander-1'),
(172936,'2013-03-09 00:51:19',77701,'/the-forever-love-bear'),
(172937,'2013-03-09 00:53:39',77703,'/lander-1'),
(172938,'2013-03-09 00:54:36',77702,'/products'),
(172939,'2013-03-09 00:55:58',77702,'/the-original-mr-fuzzy'),
(172940,'2013-03-09 00:56:07',77704,'/home'),
(172941,'2013-03-09 00:57:09',77703,'/products'),
(172942,'2013-03-09 00:57:20',77705,'/lander-1'),
(172943,'2013-03-09 01:02:49',77705,'/products'),
(172944,'2013-03-09 01:05:25',77706,'/lander-2'),
(172945,'2013-03-09 01:05:42',77705,'/the-original-mr-fuzzy'),
(172946,'2013-03-09 01:06:01',77707,'/lander-2'),
(172947,'2013-03-09 01:08:43',77708,'/home'),
(172948,'2013-03-09 01:10:21',77707,'/products'),
(172949,'2013-03-09 01:11:33',77707,'/the-original-mr-fuzzy'),
(172950,'2013-03-09 01:38:56',77709,'/lander-1'),
(172951,'2013-03-09 01:40:04',77709,'/products'),
(172952,'2013-03-09 01:41:37',77709,'/the-original-mr-fuzzy'),
(172953,'2013-03-09 01:43:00',77710,'/lander-2'),
(172954,'2013-03-09 01:43:07',77711,'/home'),
(172955,'2013-03-09 01:45:02',77710,'/products'),
(172956,'2013-03-09 01:48:11',77712,'/lander-1'),
(172957,'2013-03-09 01:48:54',77712,'/products'),
(172958,'2013-03-09 01:48:57',77710,'/the-original-mr-fuzzy'),
(172959,'2013-03-09 01:50:20',77712,'/the-original-mr-fuzzy'),
(172960,'2013-03-09 02:14:22',77713,'/lander-2'),
(172961,'2013-03-09 02:19:55',77714,'/lander-1'),
(172962,'2013-03-09 02:40:03',77715,'/lander-2'),
(172963,'2013-03-09 02:40:22',77716,'/lander-2'),
(172964,'2013-03-09 02:42:38',77716,'/products'),
(172965,'2013-03-09 02:44:43',77716,'/the-original-mr-fuzzy'),
(172966,'2013-03-09 02:45:14',77715,'/products'),
(172967,'2013-03-09 02:49:12',77715,'/the-original-mr-fuzzy'),
(172968,'2013-03-09 02:58:26',77717,'/lander-2'),
(172969,'2013-03-09 03:24:02',77718,'/lander-1'),
(172970,'2013-03-09 03:26:48',77718,'/products'),
(172971,'2013-03-09 03:29:25',77718,'/the-original-mr-fuzzy'),
(172972,'2013-03-09 03:31:13',77719,'/lander-2'),
(172973,'2013-03-09 03:35:58',77719,'/products'),
(172974,'2013-03-09 03:38:11',77719,'/the-original-mr-fuzzy'),
(172975,'2013-03-09 03:39:49',77719,'/cart'),
(172976,'2013-03-09 03:41:19',77719,'/shipping'),
(172977,'2013-03-09 03:41:59',77719,'/billing-2'),
(172978,'2013-03-09 03:46:45',77719,'/thank-you-for-your-order'),
(172979,'2013-03-09 04:32:07',77720,'/lander-2'),
(172980,'2013-03-09 04:41:27',77721,'/lander-2'),
(172981,'2013-03-09 04:42:38',77721,'/products'),
(172982,'2013-03-09 04:45:37',77721,'/the-original-mr-fuzzy'),
(172983,'2013-03-09 04:50:59',77722,'/lander-2'),
(172984,'2013-03-09 04:58:29',77723,'/home'),
(172985,'2013-03-09 04:59:22',77724,'/lander-1'),
(172986,'2013-03-09 05:03:55',77723,'/products'),
(172987,'2013-03-09 05:07:30',77723,'/the-original-mr-fuzzy'),
(172988,'2013-03-09 05:46:44',77725,'/lander-1'),
(172989,'2013-03-09 05:52:26',77725,'/products'),
(172990,'2013-03-09 05:56:44',77725,'/the-original-mr-fuzzy'),
(172991,'2013-03-09 06:00:22',77725,'/cart'),
(172992,'2013-03-09 06:02:57',77725,'/shipping'),
(172993,'2013-03-09 06:04:10',77725,'/billing-2'),
(172994,'2013-03-09 06:05:02',77725,'/thank-you-for-your-order'),
(172995,'2013-03-09 06:24:44',77726,'/home'),
(172996,'2013-03-09 06:30:00',77726,'/products'),
(172997,'2013-03-09 06:31:40',77726,'/the-original-mr-fuzzy'),
(172998,'2013-03-09 06:33:33',77726,'/cart'),
(172999,'2013-03-09 07:14:13',77727,'/lander-2'),
(173000,'2013-03-09 07:18:57',77727,'/products'),
(173001,'2013-03-09 07:22:12',77728,'/lander-2'),
(173002,'2013-03-09 07:23:00',77727,'/the-original-mr-fuzzy'),
(173003,'2013-03-09 07:31:18',77729,'/lander-2'),
(173004,'2013-03-09 07:33:55',77729,'/products'),
(173005,'2013-03-09 07:40:39',77730,'/lander-2'),
(173006,'2013-03-09 07:48:57',77731,'/lander-1'),
(173007,'2013-03-09 08:20:31',77732,'/home'),
(173008,'2013-03-09 08:22:08',77732,'/products'),
(173009,'2013-03-09 08:23:50',77732,'/the-original-mr-fuzzy'),
(173010,'2013-03-09 08:30:19',77733,'/lander-1'),
(173011,'2013-03-09 08:34:23',77734,'/home'),
(173012,'2013-03-09 08:35:41',77734,'/products'),
(173013,'2013-03-09 08:36:12',77734,'/the-original-mr-fuzzy'),
(173014,'2013-03-09 08:37:50',77735,'/lander-2'),
(173015,'2013-03-09 08:43:47',77736,'/home'),
(173016,'2013-03-09 08:47:13',77736,'/products'),
(173017,'2013-03-09 08:59:23',77737,'/lander-1'),
(173018,'2013-03-09 09:15:30',77738,'/lander-1'),
(173019,'2013-03-09 09:47:57',77739,'/home'),
(173020,'2013-03-09 09:48:57',77739,'/products'),
(173021,'2013-03-09 09:50:38',77739,'/the-original-mr-fuzzy'),
(173022,'2013-03-09 09:52:22',77739,'/cart'),
(173023,'2013-03-09 09:55:27',77740,'/lander-2'),
(173024,'2013-03-09 09:57:34',77741,'/lander-1'),
(173025,'2013-03-09 09:58:03',77741,'/products'),
(173026,'2013-03-09 09:58:51',77740,'/products'),
(173027,'2013-03-09 09:59:13',77741,'/the-original-mr-fuzzy'),
(173028,'2013-03-09 10:01:01',77740,'/the-original-mr-fuzzy'),
(173029,'2013-03-09 10:01:52',77741,'/cart'),
(173030,'2013-03-09 10:02:49',77741,'/shipping'),
(173031,'2013-03-09 10:03:24',77742,'/lander-2'),
(173032,'2013-03-09 10:03:39',77741,'/billing-2'),
(173033,'2013-03-09 10:08:47',77741,'/thank-you-for-your-order'),
(173034,'2013-03-09 10:10:34',77743,'/lander-2'),
(173035,'2013-03-09 10:16:02',77743,'/products'),
(173036,'2013-03-09 10:32:55',77744,'/lander-1'),
(173037,'2013-03-09 10:33:53',77744,'/products'),
(173038,'2013-03-09 10:36:48',77745,'/lander-2'),
(173039,'2013-03-09 10:37:20',77744,'/the-original-mr-fuzzy'),
(173040,'2013-03-09 10:44:44',77746,'/lander-2'),
(173041,'2013-03-09 10:57:13',77747,'/lander-2'),
(173042,'2013-03-09 11:01:43',77748,'/lander-1'),
(173043,'2013-03-09 11:02:38',77747,'/products'),
(173044,'2013-03-09 11:19:07',77749,'/lander-2'),
(173045,'2013-03-09 11:19:13',77750,'/home'),
(173046,'2013-03-09 11:20:30',77751,'/lander-1'),
(173047,'2013-03-09 11:23:19',77752,'/lander-2'),
(173048,'2013-03-09 11:27:21',77753,'/lander-2'),
(173049,'2013-03-09 11:33:49',77754,'/lander-1'),
(173050,'2013-03-09 11:38:40',77754,'/products'),
(173051,'2013-03-09 11:44:40',77755,'/lander-2'),
(173052,'2013-03-09 11:56:14',77756,'/lander-2'),
(173053,'2013-03-09 11:57:12',77757,'/lander-2'),
(173054,'2013-03-09 12:07:03',77758,'/lander-2'),
(173055,'2013-03-09 12:08:46',77758,'/products'),
(173056,'2013-03-09 12:09:24',77759,'/lander-1'),
(173057,'2013-03-09 12:13:25',77758,'/the-original-mr-fuzzy'),
(173058,'2013-03-09 12:16:36',77760,'/lander-2'),
(173059,'2013-03-09 12:20:12',77760,'/products'),
(173060,'2013-03-09 12:20:31',77761,'/home'),
(173061,'2013-03-09 12:23:25',77761,'/products'),
(173062,'2013-03-09 12:27:16',77761,'/the-forever-love-bear'),
(173063,'2013-03-09 12:27:24',77762,'/lander-1'),
(173064,'2013-03-09 12:29:23',77763,'/home'),
(173065,'2013-03-09 12:31:14',77761,'/cart'),
(173066,'2013-03-09 12:33:54',77763,'/products'),
(173067,'2013-03-09 12:34:31',77763,'/the-original-mr-fuzzy'),
(173068,'2013-03-09 12:37:03',77764,'/lander-1'),
(173069,'2013-03-09 12:38:37',77764,'/products'),
(173070,'2013-03-09 12:43:10',77764,'/the-original-mr-fuzzy'),
(173071,'2013-03-09 12:57:09',77765,'/lander-1'),
(173072,'2013-03-09 13:00:50',77765,'/products'),
(173073,'2013-03-09 13:03:47',77765,'/the-original-mr-fuzzy'),
(173074,'2013-03-09 13:04:16',77765,'/cart'),
(173075,'2013-03-09 13:04:59',77766,'/home'),
(173076,'2013-03-09 13:08:07',77765,'/shipping'),
(173077,'2013-03-09 13:11:11',77765,'/billing-2'),
(173078,'2013-03-09 13:12:51',77765,'/thank-you-for-your-order'),
(173079,'2013-03-09 13:26:38',77767,'/lander-2'),
(173080,'2013-03-09 13:28:53',77767,'/products'),
(173081,'2013-03-09 13:29:46',77767,'/the-original-mr-fuzzy'),
(173082,'2013-03-09 13:30:49',77767,'/cart'),
(173083,'2013-03-09 13:36:15',77768,'/lander-1'),
(173084,'2013-03-09 13:41:02',77768,'/products'),
(173085,'2013-03-09 13:45:11',77768,'/the-original-mr-fuzzy'),
(173086,'2013-03-09 13:46:04',77769,'/home'),
(173087,'2013-03-09 13:50:23',77770,'/lander-1'),
(173088,'2013-03-09 13:51:53',77769,'/products'),
(173089,'2013-03-09 13:55:20',77770,'/products'),
(173090,'2013-03-09 13:56:27',77769,'/the-original-mr-fuzzy'),
(173091,'2013-03-09 13:59:49',77769,'/cart'),
(173092,'2013-03-09 14:00:35',77771,'/lander-2'),
(173093,'2013-03-09 14:01:31',77769,'/shipping'),
(173094,'2013-03-09 14:02:20',77769,'/billing-2'),
(173095,'2013-03-09 14:05:46',77772,'/lander-1'),
(173096,'2013-03-09 14:10:47',77773,'/lander-2'),
(173097,'2013-03-09 14:13:04',77773,'/products'),
(173098,'2013-03-09 14:14:25',77773,'/the-original-mr-fuzzy'),
(173099,'2013-03-09 14:16:47',77773,'/cart'),
(173100,'2013-03-09 14:17:06',77774,'/home'),
(173101,'2013-03-09 14:17:07',77775,'/lander-2'),
(173102,'2013-03-09 14:23:26',77776,'/lander-2'),
(173103,'2013-03-09 14:37:39',77777,'/lander-1'),
(173104,'2013-03-09 14:42:02',77778,'/lander-2'),
(173105,'2013-03-09 14:57:28',77779,'/lander-2'),
(173106,'2013-03-09 15:02:23',77779,'/products'),
(173107,'2013-03-09 15:11:43',77780,'/lander-1'),
(173108,'2013-03-09 15:13:30',77781,'/home'),
(173109,'2013-03-09 15:13:34',77780,'/products'),
(173110,'2013-03-09 15:15:10',77780,'/the-original-mr-fuzzy'),
(173111,'2013-03-09 15:16:26',77780,'/cart'),
(173112,'2013-03-09 15:17:19',77782,'/home'),
(173113,'2013-03-09 15:23:12',77783,'/lander-2'),
(173114,'2013-03-09 15:36:58',77784,'/lander-2'),
(173115,'2013-03-09 15:39:51',77784,'/products'),
(173116,'2013-03-09 15:41:50',77785,'/lander-2'),
(173117,'2013-03-09 15:43:37',77786,'/lander-2'),
(173118,'2013-03-09 15:44:11',77785,'/products'),
(173119,'2013-03-09 15:46:53',77786,'/products'),
(173120,'2013-03-09 15:47:52',77785,'/the-original-mr-fuzzy'),
(173121,'2013-03-09 15:58:18',77787,'/lander-2'),
(173122,'2013-03-09 16:03:54',77787,'/products'),
(173123,'2013-03-09 16:08:25',77787,'/the-original-mr-fuzzy'),
(173124,'2013-03-09 16:10:54',77787,'/cart'),
(173125,'2013-03-09 16:14:41',77787,'/shipping'),
(173126,'2013-03-09 16:15:05',77787,'/billing-2'),
(173127,'2013-03-09 16:44:55',77788,'/home'),
(173128,'2013-03-09 16:45:38',77788,'/products'),
(173129,'2013-03-09 16:57:14',77789,'/lander-1'),
(173130,'2013-03-09 16:58:27',77790,'/lander-1'),
(173131,'2013-03-09 17:09:29',77791,'/lander-1'),
(173132,'2013-03-09 17:11:55',77792,'/lander-2'),
(173133,'2013-03-09 17:12:35',77792,'/products'),
(173134,'2013-03-09 17:14:45',77793,'/home'),
(173135,'2013-03-09 17:15:04',77792,'/the-original-mr-fuzzy'),
(173136,'2013-03-09 17:15:56',77792,'/cart'),
(173137,'2013-03-09 17:16:20',77793,'/products'),
(173138,'2013-03-09 17:18:36',77794,'/lander-1'),
(173139,'2013-03-09 17:18:42',77792,'/shipping'),
(173140,'2013-03-09 17:19:22',77793,'/the-original-mr-fuzzy'),
(173141,'2013-03-09 17:23:10',77793,'/cart'),
(173142,'2013-03-09 17:23:51',77795,'/home'),
(173143,'2013-03-09 17:25:19',77793,'/shipping'),
(173144,'2013-03-09 17:27:27',77793,'/billing-2'),
(173145,'2013-03-09 17:30:14',77793,'/thank-you-for-your-order'),
(173146,'2013-03-09 17:31:34',77796,'/home'),
(173147,'2013-03-09 17:46:18',77797,'/home'),
(173148,'2013-03-09 17:57:10',77798,'/lander-2'),
(173149,'2013-03-09 17:59:32',77798,'/products'),
(173150,'2013-03-09 18:02:34',77798,'/the-forever-love-bear'),
(173151,'2013-03-09 18:03:57',77798,'/cart'),
(173152,'2013-03-09 18:10:16',77799,'/lander-2'),
(173153,'2013-03-09 18:13:02',77799,'/products'),
(173154,'2013-03-09 18:14:26',77799,'/the-original-mr-fuzzy'),
(173155,'2013-03-09 18:16:00',77800,'/lander-2'),
(173156,'2013-03-09 18:19:35',77801,'/lander-1'),
(173157,'2013-03-09 18:22:35',77802,'/home'),
(173158,'2013-03-09 18:23:07',77801,'/products'),
(173159,'2013-03-09 18:25:10',77801,'/the-original-mr-fuzzy'),
(173160,'2013-03-09 18:26:10',77802,'/products'),
(173161,'2013-03-09 18:29:06',77803,'/home'),
(173162,'2013-03-09 18:30:09',77803,'/products'),
(173163,'2013-03-09 18:31:33',77803,'/the-original-mr-fuzzy'),
(173164,'2013-03-09 18:32:11',77804,'/home'),
(173165,'2013-03-09 18:33:24',77804,'/products'),
(173166,'2013-03-09 18:34:54',77805,'/lander-2'),
(173167,'2013-03-09 18:40:37',77806,'/lander-2'),
(173168,'2013-03-09 19:03:25',77807,'/lander-2'),
(173169,'2013-03-09 19:13:53',77808,'/lander-2'),
(173170,'2013-03-09 19:20:55',77809,'/lander-2'),
(173171,'2013-03-09 19:53:22',77810,'/lander-2'),
(173172,'2013-03-09 19:54:17',77811,'/home'),
(173173,'2013-03-09 19:55:11',77811,'/products'),
(173174,'2013-03-09 19:56:55',77810,'/products'),
(173175,'2013-03-09 19:57:29',77810,'/the-original-mr-fuzzy'),
(173176,'2013-03-09 19:58:02',77811,'/the-original-mr-fuzzy'),
(173177,'2013-03-09 20:26:26',77812,'/lander-2'),
(173178,'2013-03-09 20:26:53',77812,'/products'),
(173179,'2013-03-09 20:29:43',77813,'/lander-1'),
(173180,'2013-03-09 20:30:18',77812,'/the-original-mr-fuzzy'),
(173181,'2013-03-09 20:32:40',77812,'/cart'),
(173182,'2013-03-09 20:34:46',77812,'/shipping'),
(173183,'2013-03-09 21:52:37',77814,'/lander-1'),
(173184,'2013-03-09 22:37:06',77815,'/lander-1'),
(173185,'2013-03-09 22:48:45',77816,'/lander-2'),
(173186,'2013-03-09 22:50:23',77816,'/products'),
(173187,'2013-03-09 22:54:18',77816,'/the-original-mr-fuzzy'),
(173188,'2013-03-09 22:55:21',77817,'/lander-2'),
(173189,'2013-03-09 23:10:04',77818,'/lander-1'),
(173190,'2013-03-09 23:11:49',77818,'/products'),
(173191,'2013-03-09 23:16:29',77818,'/the-original-mr-fuzzy'),
(173192,'2013-03-09 23:31:18',77819,'/lander-2'),
(173193,'2013-03-09 23:35:39',77819,'/products'),
(173194,'2013-03-09 23:37:15',77820,'/lander-2'),
(173195,'2013-03-09 23:38:07',77819,'/the-original-mr-fuzzy'),
(173196,'2013-03-09 23:38:36',77820,'/products'),
(173197,'2013-03-09 23:41:08',77820,'/the-original-mr-fuzzy'),
(173198,'2013-03-09 23:41:47',77819,'/cart'),
(173199,'2013-03-09 23:44:36',77820,'/cart'),
(173200,'2013-03-09 23:45:29',77819,'/shipping'),
(173201,'2013-03-09 23:45:42',77820,'/shipping'),
(173202,'2013-03-09 23:45:53',77819,'/billing-2'),
(173203,'2013-03-09 23:46:46',77820,'/billing-2'),
(173204,'2013-03-09 23:48:20',77820,'/thank-you-for-your-order'),
(173205,'2013-03-09 23:49:01',77819,'/thank-you-for-your-order'),
(173206,'2013-03-09 23:51:26',77821,'/lander-2'),
(173207,'2013-03-09 23:57:04',77822,'/lander-1'),
(173208,'2013-03-10 00:00:14',77822,'/products'),
(173209,'2013-03-10 00:10:02',77823,'/lander-1'),
(173210,'2013-03-10 00:15:47',77823,'/products'),
(173211,'2013-03-10 02:02:55',77824,'/lander-2'),
(173212,'2013-03-10 02:07:33',77825,'/lander-2'),
(173213,'2013-03-10 02:10:12',77826,'/home'),
(173214,'2013-03-10 02:14:12',77826,'/products'),
(173215,'2013-03-10 02:14:49',77826,'/the-original-mr-fuzzy'),
(173216,'2013-03-10 02:17:08',77826,'/cart'),
(173217,'2013-03-10 02:18:48',77827,'/lander-1'),
(173218,'2013-03-10 03:00:53',77828,'/home'),
(173219,'2013-03-10 03:12:08',77829,'/home'),
(173220,'2013-03-10 03:13:15',77829,'/products'),
(173221,'2013-03-10 03:17:17',77829,'/the-original-mr-fuzzy'),
(173222,'2013-03-10 03:18:02',77829,'/cart'),
(173223,'2013-03-10 03:19:18',77829,'/shipping'),
(173224,'2013-03-10 03:20:14',77829,'/billing-2'),
(173225,'2013-03-10 03:23:57',77830,'/home'),
(173226,'2013-03-10 03:25:42',77831,'/lander-2'),
(173227,'2013-03-10 03:44:57',77832,'/lander-1'),
(173228,'2013-03-10 03:46:33',77833,'/home'),
(173229,'2013-03-10 03:48:52',77832,'/products'),
(173230,'2013-03-10 03:49:03',77833,'/products'),
(173231,'2013-03-10 03:49:17',77832,'/the-original-mr-fuzzy'),
(173232,'2013-03-10 03:51:51',77834,'/home'),
(173233,'2013-03-10 03:52:01',77833,'/the-original-mr-fuzzy'),
(173234,'2013-03-10 03:53:27',77834,'/products'),
(173235,'2013-03-10 03:57:56',77834,'/the-original-mr-fuzzy'),
(173236,'2013-03-10 04:26:31',77835,'/lander-1'),
(173237,'2013-03-10 04:30:51',77835,'/products'),
(173238,'2013-03-10 04:43:13',77836,'/home'),
(173239,'2013-03-10 04:45:53',77836,'/products'),
(173240,'2013-03-10 04:50:19',77836,'/the-original-mr-fuzzy'),
(173241,'2013-03-10 05:13:57',77837,'/lander-1'),
(173242,'2013-03-10 05:17:13',77838,'/lander-2'),
(173243,'2013-03-10 05:30:41',77839,'/lander-2'),
(173244,'2013-03-10 05:31:25',77839,'/products'),
(173245,'2013-03-10 05:33:29',77840,'/home'),
(173246,'2013-03-10 05:38:32',77840,'/products'),
(173247,'2013-03-10 06:01:44',77841,'/lander-2'),
(173248,'2013-03-10 06:03:55',77842,'/home'),
(173249,'2013-03-10 06:08:37',77842,'/products'),
(173250,'2013-03-10 06:12:39',77842,'/the-original-mr-fuzzy'),
(173251,'2013-03-10 06:17:04',77843,'/lander-2'),
(173252,'2013-03-10 07:19:22',77844,'/lander-1'),
(173253,'2013-03-10 07:21:46',77845,'/lander-2'),
(173254,'2013-03-10 07:27:14',77845,'/products'),
(173255,'2013-03-10 07:29:26',77845,'/the-original-mr-fuzzy'),
(173256,'2013-03-10 07:40:26',77846,'/lander-2'),
(173257,'2013-03-10 07:55:52',77847,'/lander-2'),
(173258,'2013-03-10 07:59:05',77847,'/products'),
(173259,'2013-03-10 08:01:05',77848,'/lander-2'),
(173260,'2013-03-10 08:02:09',77847,'/the-original-mr-fuzzy'),
(173261,'2013-03-10 08:05:50',77847,'/cart'),
(173262,'2013-03-10 08:08:30',77847,'/shipping'),
(173263,'2013-03-10 08:09:34',77847,'/billing-2'),
(173264,'2013-03-10 08:12:42',77847,'/thank-you-for-your-order'),
(173265,'2013-03-10 08:17:37',77849,'/lander-1'),
(173266,'2013-03-10 08:20:22',77850,'/lander-2'),
(173267,'2013-03-10 08:20:55',77850,'/products'),
(173268,'2013-03-10 08:24:21',77851,'/lander-1'),
(173269,'2013-03-10 08:24:58',77850,'/the-forever-love-bear'),
(173270,'2013-03-10 08:28:10',77851,'/products'),
(173271,'2013-03-10 08:30:09',77851,'/the-original-mr-fuzzy'),
(173272,'2013-03-10 08:31:18',77851,'/cart'),
(173273,'2013-03-10 08:33:21',77851,'/shipping'),
(173274,'2013-03-10 08:34:54',77852,'/home'),
(173275,'2013-03-10 08:35:34',77853,'/lander-1'),
(173276,'2013-03-10 08:35:37',77851,'/billing-2'),
(173277,'2013-03-10 08:38:35',77852,'/products'),
(173278,'2013-03-10 08:40:32',77852,'/the-original-mr-fuzzy'),
(173279,'2013-03-10 08:42:07',77852,'/cart'),
(173280,'2013-03-10 09:04:33',77854,'/lander-1'),
(173281,'2013-03-10 09:17:24',77855,'/lander-2'),
(173282,'2013-03-10 09:22:39',77855,'/products'),
(173283,'2013-03-10 09:26:13',77855,'/the-original-mr-fuzzy'),
(173284,'2013-03-10 09:30:17',77855,'/cart'),
(173285,'2013-03-10 09:48:40',77856,'/home'),
(173286,'2013-03-10 09:53:10',77856,'/products'),
(173287,'2013-03-10 09:56:04',77856,'/the-original-mr-fuzzy'),
(173288,'2013-03-10 10:03:53',77857,'/lander-2'),
(173289,'2013-03-10 10:09:29',77857,'/products'),
(173290,'2013-03-10 10:13:02',77857,'/the-original-mr-fuzzy'),
(173291,'2013-03-10 10:13:28',77858,'/lander-2'),
(173292,'2013-03-10 10:14:11',77859,'/lander-1'),
(173293,'2013-03-10 10:18:28',77858,'/products'),
(173294,'2013-03-10 10:19:28',77859,'/products'),
(173295,'2013-03-10 10:21:31',77859,'/the-original-mr-fuzzy'),
(173296,'2013-03-10 10:22:31',77859,'/cart'),
(173297,'2013-03-10 10:22:49',77858,'/the-original-mr-fuzzy'),
(173298,'2013-03-10 10:23:21',77858,'/cart'),
(173299,'2013-03-10 10:25:17',77858,'/shipping'),
(173300,'2013-03-10 10:25:41',77859,'/shipping'),
(173301,'2013-03-10 10:27:36',77859,'/billing-2'),
(173302,'2013-03-10 10:53:49',77860,'/lander-1'),
(173303,'2013-03-10 10:58:37',77861,'/lander-2'),
(173304,'2013-03-10 11:22:22',77862,'/lander-2'),
(173305,'2013-03-10 11:28:10',77863,'/lander-2'),
(173306,'2013-03-10 11:33:50',77864,'/lander-1'),
(173307,'2013-03-10 11:36:37',77864,'/products'),
(173308,'2013-03-10 11:37:58',77864,'/the-forever-love-bear'),
(173309,'2013-03-10 11:40:57',77864,'/cart'),
(173310,'2013-03-10 12:12:12',77865,'/lander-2'),
(173311,'2013-03-10 12:14:49',77866,'/lander-2'),
(173312,'2013-03-10 12:19:39',77867,'/lander-1'),
(173313,'2013-03-10 12:21:44',77867,'/products'),
(173314,'2013-03-10 12:22:07',77867,'/the-original-mr-fuzzy'),
(173315,'2013-03-10 12:26:12',77868,'/lander-2'),
(173316,'2013-03-10 12:28:20',77869,'/lander-2'),
(173317,'2013-03-10 12:28:53',77868,'/products'),
(173318,'2013-03-10 12:53:37',77870,'/lander-1'),
(173319,'2013-03-10 12:57:02',77871,'/lander-2'),
(173320,'2013-03-10 13:00:12',77871,'/products'),
(173321,'2013-03-10 13:02:11',77871,'/the-original-mr-fuzzy'),
(173322,'2013-03-10 13:19:32',77872,'/home'),
(173323,'2013-03-10 13:37:51',77873,'/lander-1'),
(173324,'2013-03-10 13:53:57',77874,'/lander-2'),
(173325,'2013-03-10 14:02:23',77875,'/home'),
(173326,'2013-03-10 14:02:25',77876,'/home'),
(173327,'2013-03-10 14:04:29',77877,'/home'),
(173328,'2013-03-10 14:05:30',77877,'/products'),
(173329,'2013-03-10 14:06:05',77876,'/products'),
(173330,'2013-03-10 14:06:42',77877,'/the-original-mr-fuzzy'),
(173331,'2013-03-10 14:07:23',77877,'/cart'),
(173332,'2013-03-10 14:10:09',77877,'/shipping'),
(173333,'2013-03-10 14:10:13',77876,'/the-original-mr-fuzzy'),
(173334,'2013-03-10 14:10:43',77877,'/billing-2'),
(173335,'2013-03-10 14:10:46',77876,'/cart'),
(173336,'2013-03-10 14:13:17',77876,'/shipping'),
(173337,'2013-03-10 14:15:47',77876,'/billing-2'),
(173338,'2013-03-10 14:20:21',77878,'/home'),
(173339,'2013-03-10 14:20:56',77876,'/thank-you-for-your-order'),
(173340,'2013-03-10 14:21:01',77878,'/products'),
(173341,'2013-03-10 14:23:13',77878,'/the-forever-love-bear'),
(173342,'2013-03-10 14:24:36',77878,'/cart'),
(173343,'2013-03-10 14:44:42',77879,'/home'),
(173344,'2013-03-10 14:47:25',77879,'/products'),
(173345,'2013-03-10 14:50:09',77879,'/the-original-mr-fuzzy'),
(173346,'2013-03-10 14:50:56',77879,'/cart'),
(173347,'2013-03-10 14:53:20',77879,'/shipping'),
(173348,'2013-03-10 14:54:09',77879,'/billing-2'),
(173349,'2013-03-10 15:00:48',77880,'/lander-2'),
(173350,'2013-03-10 15:01:11',77880,'/products'),
(173351,'2013-03-10 15:03:36',77880,'/the-original-mr-fuzzy'),
(173352,'2013-03-10 15:07:44',77881,'/lander-2'),
(173353,'2013-03-10 15:11:48',77881,'/products'),
(173354,'2013-03-10 15:11:58',77882,'/lander-2'),
(173355,'2013-03-10 15:15:26',77881,'/the-original-mr-fuzzy'),
(173356,'2013-03-10 15:41:18',77883,'/lander-1'),
(173357,'2013-03-10 15:42:34',77884,'/home'),
(173358,'2013-03-10 15:47:23',77884,'/products'),
(173359,'2013-03-10 15:49:15',77885,'/home'),
(173360,'2013-03-10 15:49:28',77886,'/lander-1'),
(173361,'2013-03-10 15:51:59',77885,'/products'),
(173362,'2013-03-10 15:53:48',77885,'/the-original-mr-fuzzy'),
(173363,'2013-03-10 16:00:59',77887,'/lander-2'),
(173364,'2013-03-10 16:03:19',77888,'/lander-2'),
(173365,'2013-03-10 16:06:17',77887,'/products'),
(173366,'2013-03-10 16:07:49',77889,'/home'),
(173367,'2013-03-10 16:08:38',77887,'/the-original-mr-fuzzy'),
(173368,'2013-03-10 16:10:35',77889,'/products'),
(173369,'2013-03-10 16:12:15',77889,'/the-original-mr-fuzzy'),
(173370,'2013-03-10 16:15:16',77889,'/cart'),
(173371,'2013-03-10 16:18:36',77889,'/shipping'),
(173372,'2013-03-10 16:20:41',77889,'/billing-2'),
(173373,'2013-03-10 16:26:06',77889,'/thank-you-for-your-order'),
(173374,'2013-03-10 16:48:53',77890,'/lander-2'),
(173375,'2013-03-10 16:51:44',77890,'/products'),
(173376,'2013-03-10 16:52:00',77891,'/home'),
(173377,'2013-03-10 16:52:44',77890,'/the-original-mr-fuzzy'),
(173378,'2013-03-10 16:53:25',77891,'/products'),
(173379,'2013-03-10 16:54:06',77890,'/cart'),
(173380,'2013-03-10 16:57:36',77891,'/the-original-mr-fuzzy'),
(173381,'2013-03-10 16:57:50',77892,'/lander-2'),
(173382,'2013-03-10 16:58:35',77891,'/cart'),
(173383,'2013-03-10 17:06:34',77893,'/lander-1'),
(173384,'2013-03-10 17:16:13',77894,'/home'),
(173385,'2013-03-10 17:19:04',77895,'/lander-1'),
(173386,'2013-03-10 17:20:59',77895,'/products'),
(173387,'2013-03-10 17:21:20',77895,'/the-original-mr-fuzzy'),
(173388,'2013-03-10 17:21:27',77894,'/products'),
(173389,'2013-03-10 17:25:12',77896,'/lander-2'),
(173390,'2013-03-10 17:25:51',77894,'/the-original-mr-fuzzy'),
(173391,'2013-03-10 17:29:02',77897,'/lander-1'),
(173392,'2013-03-10 17:29:16',77896,'/products'),
(173393,'2013-03-10 17:29:53',77894,'/cart'),
(173394,'2013-03-10 17:34:51',77897,'/products'),
(173395,'2013-03-10 17:36:27',77897,'/the-original-mr-fuzzy'),
(173396,'2013-03-10 17:48:28',77898,'/lander-2'),
(173397,'2013-03-10 17:52:01',77898,'/products'),
(173398,'2013-03-10 17:54:15',77898,'/the-original-mr-fuzzy'),
(173399,'2013-03-10 17:56:28',77898,'/cart'),
(173400,'2013-03-10 18:04:53',77899,'/home'),
(173401,'2013-03-10 18:07:20',77900,'/lander-1'),
(173402,'2013-03-10 18:31:15',77901,'/lander-2'),
(173403,'2013-03-10 18:44:02',77902,'/lander-2'),
(173404,'2013-03-10 18:56:25',77903,'/lander-1'),
(173405,'2013-03-10 19:05:24',77904,'/lander-2'),
(173406,'2013-03-10 19:06:43',77905,'/home'),
(173407,'2013-03-10 19:08:26',77905,'/products'),
(173408,'2013-03-10 19:26:25',77906,'/lander-2'),
(173409,'2013-03-10 19:28:06',77907,'/home'),
(173410,'2013-03-10 19:28:10',77908,'/lander-2'),
(173411,'2013-03-10 19:29:00',77909,'/lander-2'),
(173412,'2013-03-10 19:29:36',77910,'/home'),
(173413,'2013-03-10 19:31:39',77911,'/home'),
(173414,'2013-03-10 19:53:34',77912,'/lander-1'),
(173415,'2013-03-10 20:15:45',77913,'/lander-1'),
(173416,'2013-03-10 20:18:08',77914,'/lander-2'),
(173417,'2013-03-10 20:19:33',77914,'/products'),
(173418,'2013-03-10 20:19:35',77913,'/products'),
(173419,'2013-03-10 20:21:08',77914,'/the-original-mr-fuzzy'),
(173420,'2013-03-10 20:21:17',77913,'/the-original-mr-fuzzy'),
(173421,'2013-03-10 20:24:04',77915,'/lander-1'),
(173422,'2013-03-10 20:26:08',77915,'/products'),
(173423,'2013-03-10 20:28:40',77915,'/the-forever-love-bear'),
(173424,'2013-03-10 20:28:41',77916,'/lander-1'),
(173425,'2013-03-10 20:30:55',77915,'/cart'),
(173426,'2013-03-10 20:32:53',77915,'/shipping'),
(173427,'2013-03-10 20:37:35',77917,'/lander-2'),
(173428,'2013-03-10 20:38:00',77917,'/products'),
(173429,'2013-03-10 20:41:16',77917,'/the-original-mr-fuzzy'),
(173430,'2013-03-10 20:41:48',77917,'/cart'),
(173431,'2013-03-10 20:44:53',77917,'/shipping'),
(173432,'2013-03-10 20:46:39',77917,'/billing-2'),
(173433,'2013-03-10 20:47:17',77917,'/thank-you-for-your-order'),
(173434,'2013-03-10 20:48:08',77918,'/lander-2'),
(173435,'2013-03-10 20:54:00',77919,'/home'),
(173436,'2013-03-10 20:55:15',77919,'/products'),
(173437,'2013-03-10 20:56:03',77920,'/home'),
(173438,'2013-03-10 20:59:20',77919,'/the-original-mr-fuzzy'),
(173439,'2013-03-10 21:01:13',77920,'/products'),
(173440,'2013-03-10 21:02:07',77919,'/cart'),
(173441,'2013-03-10 21:11:31',77921,'/lander-2'),
(173442,'2013-03-10 21:20:35',77922,'/lander-1'),
(173443,'2013-03-10 21:20:56',77923,'/lander-2'),
(173444,'2013-03-10 21:24:45',77923,'/products'),
(173445,'2013-03-10 21:26:18',77923,'/the-original-mr-fuzzy'),
(173446,'2013-03-10 21:27:14',77923,'/cart'),
(173447,'2013-03-10 21:29:15',77923,'/shipping'),
(173448,'2013-03-10 21:31:31',77923,'/billing-2'),
(173449,'2013-03-10 21:33:31',77923,'/thank-you-for-your-order'),
(173450,'2013-03-10 21:36:55',77924,'/home'),
(173451,'2013-03-10 21:37:58',77925,'/lander-2'),
(173452,'2013-03-10 21:39:03',77926,'/lander-2'),
(173453,'2013-03-10 21:42:02',77925,'/products'),
(173454,'2013-03-10 21:42:38',77926,'/products'),
(173455,'2013-03-10 21:46:43',77926,'/the-forever-love-bear'),
(173456,'2013-03-10 21:49:54',77926,'/cart'),
(173457,'2013-03-10 21:50:23',77926,'/shipping'),
(173458,'2013-03-10 21:53:10',77926,'/billing-2'),
(173459,'2013-03-10 21:55:32',77926,'/thank-you-for-your-order'),
(173460,'2013-03-10 21:58:15',77927,'/lander-1'),
(173461,'2013-03-10 22:03:35',77928,'/lander-1'),
(173462,'2013-03-10 22:04:19',77929,'/lander-2'),
(173463,'2013-03-10 22:10:56',77930,'/home'),
(173464,'2013-03-10 22:12:46',77930,'/products'),
(173465,'2013-03-10 22:15:00',77930,'/the-original-mr-fuzzy'),
(173466,'2013-03-10 22:34:42',77931,'/lander-2'),
(173467,'2013-03-10 22:36:06',77931,'/products'),
(173468,'2013-03-10 22:40:01',77932,'/home'),
(173469,'2013-03-10 23:04:42',77933,'/lander-2'),
(173470,'2013-03-10 23:09:30',77933,'/products'),
(173471,'2013-03-10 23:10:57',77934,'/lander-1'),
(173472,'2013-03-10 23:17:17',77935,'/lander-2'),
(173473,'2013-03-10 23:29:11',77936,'/lander-2'),
(173474,'2013-03-10 23:33:38',77936,'/products'),
(173475,'2013-03-10 23:36:42',77936,'/the-original-mr-fuzzy'),
(173476,'2013-03-10 23:38:30',77936,'/cart'),
(173477,'2013-03-10 23:42:17',77937,'/lander-2'),
(173478,'2013-03-10 23:43:36',77937,'/products'),
(173479,'2013-03-10 23:50:19',77938,'/home'),
(173480,'2013-03-10 23:51:14',77938,'/products'),
(173481,'2013-03-10 23:55:14',77938,'/the-original-mr-fuzzy'),
(173482,'2013-03-11 00:20:53',77939,'/lander-2'),
(173483,'2013-03-11 00:23:51',77940,'/lander-2'),
(173484,'2013-03-11 00:24:44',77939,'/products'),
(173485,'2013-03-11 00:24:50',77940,'/products'),
(173486,'2013-03-11 00:25:39',77940,'/the-original-mr-fuzzy'),
(173487,'2013-03-11 00:26:28',77939,'/the-original-mr-fuzzy'),
(173488,'2013-03-11 00:29:06',77939,'/cart'),
(173489,'2013-03-11 00:58:41',77941,'/home'),
(173490,'2013-03-11 01:00:01',77941,'/products'),
(173491,'2013-03-11 01:03:05',77941,'/the-original-mr-fuzzy'),
(173492,'2013-03-11 01:06:49',77941,'/cart'),
(173493,'2013-03-11 01:08:24',77942,'/lander-2'),
(173494,'2013-03-11 01:10:39',77943,'/home'),
(173495,'2013-03-11 01:12:00',77942,'/products'),
(173496,'2013-03-11 01:15:49',77942,'/the-original-mr-fuzzy'),
(173497,'2013-03-11 01:20:44',77944,'/home'),
(173498,'2013-03-11 01:24:52',77944,'/products'),
(173499,'2013-03-11 01:25:38',77944,'/the-original-mr-fuzzy'),
(173500,'2013-03-11 01:28:41',77944,'/cart'),
(173501,'2013-03-11 01:30:11',77945,'/home'),
(173502,'2013-03-11 01:31:54',77944,'/shipping'),
(173503,'2013-03-11 01:32:50',77944,'/billing-2'),
(173504,'2013-03-11 01:38:08',77944,'/thank-you-for-your-order'),
(173505,'2013-03-11 01:49:47',77946,'/lander-2'),
(173506,'2013-03-11 01:52:35',77947,'/lander-2'),
(173507,'2013-03-11 02:28:25',77948,'/lander-2'),
(173508,'2013-03-11 02:30:29',77948,'/products'),
(173509,'2013-03-11 02:31:10',77949,'/lander-2'),
(173510,'2013-03-11 02:31:28',77948,'/the-original-mr-fuzzy'),
(173511,'2013-03-11 02:35:04',77948,'/cart'),
(173512,'2013-03-11 02:38:38',77948,'/shipping'),
(173513,'2013-03-11 03:02:26',77950,'/home'),
(173514,'2013-03-11 03:06:44',77950,'/products'),
(173515,'2013-03-11 03:09:06',77950,'/the-original-mr-fuzzy'),
(173516,'2013-03-11 03:10:13',77950,'/cart'),
(173517,'2013-03-11 03:14:59',77951,'/lander-2'),
(173518,'2013-03-11 03:22:22',77952,'/lander-2'),
(173519,'2013-03-11 03:26:23',77952,'/products'),
(173520,'2013-03-11 03:30:36',77952,'/the-original-mr-fuzzy'),
(173521,'2013-03-11 04:09:19',77953,'/lander-2'),
(173522,'2013-03-11 04:10:43',77953,'/products'),
(173523,'2013-03-11 05:39:58',77954,'/lander-2'),
(173524,'2013-03-11 05:43:15',77955,'/home'),
(173525,'2013-03-11 05:47:51',77955,'/products'),
(173526,'2013-03-11 06:48:33',77956,'/home'),
(173527,'2013-03-11 06:49:19',77957,'/home'),
(173528,'2013-03-11 06:54:12',77958,'/home'),
(173529,'2013-03-11 06:54:54',77958,'/products'),
(173530,'2013-03-11 06:55:22',77958,'/the-original-mr-fuzzy'),
(173531,'2013-03-11 06:57:04',77958,'/cart'),
(173532,'2013-03-11 06:57:44',77958,'/shipping'),
(173533,'2013-03-11 06:59:33',77958,'/billing-2'),
(173534,'2013-03-11 07:00:26',77959,'/lander-2'),
(173535,'2013-03-11 07:03:15',77960,'/lander-2'),
(173536,'2013-03-11 07:04:35',77959,'/products'),
(173537,'2013-03-11 07:05:30',77960,'/products'),
(173538,'2013-03-11 07:07:18',77959,'/the-original-mr-fuzzy'),
(173539,'2013-03-11 07:08:22',77959,'/cart'),
(173540,'2013-03-11 07:08:34',77960,'/the-original-mr-fuzzy'),
(173541,'2013-03-11 07:10:05',77961,'/lander-2'),
(173542,'2013-03-11 07:10:09',77962,'/lander-2'),
(173543,'2013-03-11 07:11:27',77959,'/shipping'),
(173544,'2013-03-11 07:12:13',77963,'/lander-2'),
(173545,'2013-03-11 07:13:22',77963,'/products'),
(173546,'2013-03-11 07:14:30',77959,'/billing-2'),
(173547,'2013-03-11 07:14:48',77962,'/products'),
(173548,'2013-03-11 07:15:00',77961,'/products'),
(173549,'2013-03-11 07:16:31',77963,'/the-original-mr-fuzzy'),
(173550,'2013-03-11 07:17:31',77961,'/the-original-mr-fuzzy'),
(173551,'2013-03-11 07:17:41',77959,'/thank-you-for-your-order'),
(173552,'2013-03-11 07:19:59',77963,'/cart'),
(173553,'2013-03-11 07:22:18',77963,'/shipping'),
(173554,'2013-03-11 07:22:59',77963,'/billing-2'),
(173555,'2013-03-11 07:27:40',77963,'/thank-you-for-your-order'),
(173556,'2013-03-11 07:39:31',77964,'/lander-2'),
(173557,'2013-03-11 07:41:43',77965,'/home'),
(173558,'2013-03-11 07:46:24',77966,'/lander-2'),
(173559,'2013-03-11 07:47:28',77967,'/lander-2'),
(173560,'2013-03-11 07:49:10',77968,'/lander-2'),
(173561,'2013-03-11 08:03:36',77969,'/lander-2'),
(173562,'2013-03-11 08:08:07',77969,'/products'),
(173563,'2013-03-11 08:11:41',77969,'/the-forever-love-bear'),
(173564,'2013-03-11 08:14:27',77969,'/cart'),
(173565,'2013-03-11 08:16:28',77969,'/shipping'),
(173566,'2013-03-11 08:19:10',77969,'/billing-2'),
(173567,'2013-03-11 08:22:03',77969,'/thank-you-for-your-order'),
(173568,'2013-03-11 08:52:35',77970,'/lander-2'),
(173569,'2013-03-11 08:56:23',77971,'/lander-2'),
(173570,'2013-03-11 08:58:08',77972,'/lander-2'),
(173571,'2013-03-11 08:59:26',77971,'/products'),
(173572,'2013-03-11 09:03:06',77971,'/the-forever-love-bear'),
(173573,'2013-03-11 09:06:09',77971,'/cart'),
(173574,'2013-03-11 09:07:31',77973,'/lander-2'),
(173575,'2013-03-11 09:08:58',77971,'/shipping'),
(173576,'2013-03-11 09:11:54',77974,'/lander-2'),
(173577,'2013-03-11 09:12:52',77975,'/lander-2'),
(173578,'2013-03-11 09:12:53',77976,'/home'),
(173579,'2013-03-11 09:13:55',77975,'/products'),
(173580,'2013-03-11 09:16:09',77974,'/products'),
(173581,'2013-03-11 09:17:03',77977,'/lander-2'),
(173582,'2013-03-11 09:20:46',77977,'/products'),
(173583,'2013-03-11 09:23:43',77977,'/the-original-mr-fuzzy'),
(173584,'2013-03-11 09:36:02',77978,'/lander-2'),
(173585,'2013-03-11 09:42:05',77979,'/home'),
(173586,'2013-03-11 09:44:34',77980,'/lander-2'),
(173587,'2013-03-11 09:45:30',77979,'/products'),
(173588,'2013-03-11 09:46:51',77980,'/products'),
(173589,'2013-03-11 09:49:01',77979,'/the-original-mr-fuzzy'),
(173590,'2013-03-11 09:50:13',77981,'/lander-2'),
(173591,'2013-03-11 09:51:23',77981,'/products'),
(173592,'2013-03-11 09:52:57',77982,'/lander-2'),
(173593,'2013-03-11 09:55:26',77982,'/products'),
(173594,'2013-03-11 09:55:27',77981,'/the-original-mr-fuzzy'),
(173595,'2013-03-11 09:56:20',77983,'/lander-2'),
(173596,'2013-03-11 09:58:17',77981,'/cart'),
(173597,'2013-03-11 09:58:48',77981,'/shipping'),
(173598,'2013-03-11 10:01:11',77981,'/billing-2'),
(173599,'2013-03-11 10:06:14',77981,'/thank-you-for-your-order'),
(173600,'2013-03-11 10:07:28',77984,'/lander-2'),
(173601,'2013-03-11 10:27:03',77985,'/lander-2'),
(173602,'2013-03-11 10:27:18',77986,'/lander-2'),
(173603,'2013-03-11 10:27:26',77985,'/products'),
(173604,'2013-03-11 10:28:07',77985,'/the-original-mr-fuzzy'),
(173605,'2013-03-11 10:28:47',77987,'/lander-2'),
(173606,'2013-03-11 10:30:37',77986,'/products'),
(173607,'2013-03-11 10:34:49',77986,'/the-original-mr-fuzzy'),
(173608,'2013-03-11 10:42:48',77988,'/lander-2'),
(173609,'2013-03-11 10:46:43',77988,'/products'),
(173610,'2013-03-11 10:47:48',77988,'/the-original-mr-fuzzy'),
(173611,'2013-03-11 10:48:15',77989,'/lander-2'),
(173612,'2013-03-11 10:51:24',77990,'/lander-2'),
(173613,'2013-03-11 10:52:22',77990,'/products'),
(173614,'2013-03-11 10:52:38',77989,'/products'),
(173615,'2013-03-11 10:54:01',77989,'/the-original-mr-fuzzy'),
(173616,'2013-03-11 10:55:01',77989,'/cart'),
(173617,'2013-03-11 10:57:09',77991,'/lander-2'),
(173618,'2013-03-11 10:57:39',77991,'/products'),
(173619,'2013-03-11 10:58:13',77992,'/lander-2'),
(173620,'2013-03-11 10:59:09',77993,'/lander-2'),
(173621,'2013-03-11 11:00:46',77994,'/lander-2'),
(173622,'2013-03-11 11:01:04',77991,'/the-original-mr-fuzzy'),
(173623,'2013-03-11 11:02:29',77995,'/lander-2'),
(173624,'2013-03-11 11:04:16',77996,'/lander-2'),
(173625,'2013-03-11 11:05:50',77994,'/products'),
(173626,'2013-03-11 11:06:26',77997,'/lander-2'),
(173627,'2013-03-11 11:09:39',77994,'/the-original-mr-fuzzy'),
(173628,'2013-03-11 11:10:11',77998,'/lander-2'),
(173629,'2013-03-11 11:11:21',77999,'/lander-2'),
(173630,'2013-03-11 11:12:31',77998,'/products'),
(173631,'2013-03-11 11:13:02',77994,'/cart'),
(173632,'2013-03-11 11:13:59',77994,'/shipping'),
(173633,'2013-03-11 11:14:32',77994,'/billing-2'),
(173634,'2013-03-11 11:16:34',78000,'/lander-2'),
(173635,'2013-03-11 11:16:42',77998,'/the-forever-love-bear'),
(173636,'2013-03-11 11:16:49',78001,'/home'),
(173637,'2013-03-11 11:18:02',78002,'/lander-2'),
(173638,'2013-03-11 11:19:02',78002,'/products'),
(173639,'2013-03-11 11:19:14',77998,'/cart'),
(173640,'2013-03-11 11:20:07',77994,'/thank-you-for-your-order'),
(173641,'2013-03-11 11:20:19',78001,'/products'),
(173642,'2013-03-11 11:20:44',78001,'/the-original-mr-fuzzy'),
(173643,'2013-03-11 11:21:31',78002,'/the-original-mr-fuzzy'),
(173644,'2013-03-11 11:22:06',77998,'/shipping'),
(173645,'2013-03-11 11:23:13',77998,'/billing-2'),
(173646,'2013-03-11 11:24:58',78003,'/lander-2'),
(173647,'2013-03-11 11:24:59',77998,'/thank-you-for-your-order'),
(173648,'2013-03-11 11:25:55',78004,'/lander-2'),
(173649,'2013-03-11 11:27:31',78005,'/lander-2'),
(173650,'2013-03-11 11:28:15',78003,'/products'),
(173651,'2013-03-11 11:29:08',78006,'/home'),
(173652,'2013-03-11 11:30:17',78006,'/products'),
(173653,'2013-03-11 11:30:21',78003,'/the-original-mr-fuzzy'),
(173654,'2013-03-11 11:31:03',78007,'/home'),
(173655,'2013-03-11 11:32:27',78003,'/cart'),
(173656,'2013-03-11 11:32:30',78007,'/products'),
(173657,'2013-03-11 11:33:04',78006,'/the-original-mr-fuzzy'),
(173658,'2013-03-11 11:35:27',78007,'/the-original-mr-fuzzy'),
(173659,'2013-03-11 11:38:30',78008,'/lander-2'),
(173660,'2013-03-11 11:38:43',78009,'/home'),
(173661,'2013-03-11 11:40:40',78008,'/products'),
(173662,'2013-03-11 11:41:00',78009,'/products'),
(173663,'2013-03-11 11:42:24',78008,'/the-original-mr-fuzzy'),
(173664,'2013-03-11 11:45:01',78009,'/the-forever-love-bear'),
(173665,'2013-03-11 11:46:17',78010,'/lander-2'),
(173666,'2013-03-11 11:51:40',78011,'/lander-2'),
(173667,'2013-03-11 11:54:38',78012,'/lander-2'),
(173668,'2013-03-11 11:56:14',78013,'/lander-2'),
(173669,'2013-03-11 11:56:39',78014,'/lander-2'),
(173670,'2013-03-11 11:57:37',78014,'/products'),
(173671,'2013-03-11 11:58:18',78012,'/products'),
(173672,'2013-03-11 11:59:40',78012,'/the-original-mr-fuzzy'),
(173673,'2013-03-11 12:03:33',78015,'/home'),
(173674,'2013-03-11 12:11:19',78016,'/lander-2'),
(173675,'2013-03-11 12:21:40',78017,'/lander-2'),
(173676,'2013-03-11 12:24:38',78017,'/products'),
(173677,'2013-03-11 12:27:59',78017,'/the-original-mr-fuzzy'),
(173678,'2013-03-11 12:29:42',78018,'/home'),
(173679,'2013-03-11 12:31:05',78019,'/lander-2'),
(173680,'2013-03-11 12:46:54',78020,'/home'),
(173681,'2013-03-11 12:50:30',78021,'/lander-2'),
(173682,'2013-03-11 12:50:32',78022,'/lander-2'),
(173683,'2013-03-11 12:51:36',78020,'/products'),
(173684,'2013-03-11 12:56:02',78021,'/products'),
(173685,'2013-03-11 12:56:52',78023,'/lander-2'),
(173686,'2013-03-11 12:57:13',78023,'/products'),
(173687,'2013-03-11 12:59:38',78021,'/the-forever-love-bear'),
(173688,'2013-03-11 13:00:28',78023,'/the-original-mr-fuzzy'),
(173689,'2013-03-11 13:02:06',78021,'/cart'),
(173690,'2013-03-11 13:02:28',78023,'/cart'),
(173691,'2013-03-11 13:02:29',78021,'/shipping'),
(173692,'2013-03-11 13:02:37',78024,'/lander-2'),
(173693,'2013-03-11 13:03:11',78021,'/billing-2'),
(173694,'2013-03-11 13:04:06',78024,'/products'),
(173695,'2013-03-11 13:04:54',78024,'/the-original-mr-fuzzy'),
(173696,'2013-03-11 13:05:09',78021,'/thank-you-for-your-order'),
(173697,'2013-03-11 13:06:12',78023,'/shipping'),
(173698,'2013-03-11 13:07:57',78025,'/lander-2'),
(173699,'2013-03-11 13:12:08',78026,'/lander-2'),
(173700,'2013-03-11 13:13:36',78025,'/products'),
(173701,'2013-03-11 13:15:32',78026,'/products'),
(173702,'2013-03-11 13:16:27',78025,'/the-original-mr-fuzzy'),
(173703,'2013-03-11 13:17:35',78027,'/lander-2'),
(173704,'2013-03-11 13:18:05',78028,'/lander-2'),
(173705,'2013-03-11 13:18:24',78027,'/products'),
(173706,'2013-03-11 13:20:43',78028,'/products'),
(173707,'2013-03-11 13:21:08',78027,'/the-original-mr-fuzzy'),
(173708,'2013-03-11 13:21:10',78028,'/the-original-mr-fuzzy'),
(173709,'2013-03-11 13:23:22',78028,'/cart'),
(173710,'2013-03-11 13:24:40',78029,'/lander-2'),
(173711,'2013-03-11 13:26:12',78028,'/shipping'),
(173712,'2013-03-11 13:26:23',78030,'/lander-2'),
(173713,'2013-03-11 13:26:46',78029,'/products'),
(173714,'2013-03-11 13:28:55',78028,'/billing-2'),
(173715,'2013-03-11 13:29:26',78029,'/the-original-mr-fuzzy'),
(173716,'2013-03-11 13:30:42',78030,'/products'),
(173717,'2013-03-11 13:32:56',78028,'/thank-you-for-your-order'),
(173718,'2013-03-11 13:33:35',78030,'/the-original-mr-fuzzy'),
(173719,'2013-03-11 13:33:55',78031,'/home'),
(173720,'2013-03-11 13:44:21',78032,'/lander-2'),
(173721,'2013-03-11 13:45:53',78032,'/products'),
(173722,'2013-03-11 13:47:40',78032,'/the-forever-love-bear'),
(173723,'2013-03-11 13:50:22',78033,'/home'),
(173724,'2013-03-11 13:53:07',78034,'/lander-2'),
(173725,'2013-03-11 13:54:38',78035,'/lander-2'),
(173726,'2013-03-11 13:55:16',78034,'/products'),
(173727,'2013-03-11 13:55:54',78036,'/lander-2'),
(173728,'2013-03-11 13:57:39',78036,'/products'),
(173729,'2013-03-11 14:02:03',78036,'/the-original-mr-fuzzy'),
(173730,'2013-03-11 14:04:08',78037,'/lander-2'),
(173731,'2013-03-11 14:04:41',78038,'/lander-2'),
(173732,'2013-03-11 14:05:34',78039,'/lander-2'),
(173733,'2013-03-11 14:05:57',78040,'/home'),
(173734,'2013-03-11 14:07:00',78041,'/lander-2'),
(173735,'2013-03-11 14:07:29',78038,'/products'),
(173736,'2013-03-11 14:08:50',78042,'/lander-2'),
(173737,'2013-03-11 14:10:38',78038,'/the-forever-love-bear'),
(173738,'2013-03-11 14:10:51',78039,'/products'),
(173739,'2013-03-11 14:10:53',78041,'/products'),
(173740,'2013-03-11 14:11:17',78040,'/products'),
(173741,'2013-03-11 14:11:32',78038,'/cart'),
(173742,'2013-03-11 14:12:22',78041,'/the-forever-love-bear'),
(173743,'2013-03-11 14:13:00',78040,'/the-original-mr-fuzzy'),
(173744,'2013-03-11 14:13:08',78039,'/the-original-mr-fuzzy'),
(173745,'2013-03-11 14:13:13',78042,'/products'),
(173746,'2013-03-11 14:15:15',78042,'/the-original-mr-fuzzy'),
(173747,'2013-03-11 14:16:14',78043,'/lander-2'),
(173748,'2013-03-11 14:16:22',78042,'/cart'),
(173749,'2013-03-11 14:17:29',78044,'/lander-2'),
(173750,'2013-03-11 14:18:05',78045,'/lander-2'),
(173751,'2013-03-11 14:19:20',78044,'/products'),
(173752,'2013-03-11 14:21:38',78046,'/lander-2'),
(173753,'2013-03-11 14:27:24',78047,'/lander-2'),
(173754,'2013-03-11 14:30:00',78048,'/lander-2'),
(173755,'2013-03-11 14:31:28',78048,'/products'),
(173756,'2013-03-11 14:35:55',78049,'/lander-2'),
(173757,'2013-03-11 14:39:54',78049,'/products'),
(173758,'2013-03-11 14:40:55',78049,'/the-forever-love-bear'),
(173759,'2013-03-11 14:43:04',78050,'/lander-2'),
(173760,'2013-03-11 14:43:25',78049,'/cart'),
(173761,'2013-03-11 14:44:47',78050,'/products'),
(173762,'2013-03-11 14:45:26',78051,'/lander-2'),
(173763,'2013-03-11 14:46:02',78049,'/shipping'),
(173764,'2013-03-11 14:47:09',78052,'/lander-2'),
(173765,'2013-03-11 14:48:27',78049,'/billing-2'),
(173766,'2013-03-11 14:51:40',78049,'/thank-you-for-your-order'),
(173767,'2013-03-11 14:52:34',78052,'/products'),
(173768,'2013-03-11 14:55:42',78053,'/lander-2'),
(173769,'2013-03-11 14:55:56',78054,'/lander-2'),
(173770,'2013-03-11 14:57:23',78053,'/products'),
(173771,'2013-03-11 14:58:16',78055,'/lander-2'),
(173772,'2013-03-11 14:59:04',78054,'/products'),
(173773,'2013-03-11 14:59:31',78055,'/products'),
(173774,'2013-03-11 15:00:33',78053,'/the-original-mr-fuzzy'),
(173775,'2013-03-11 15:02:23',78056,'/lander-2'),
(173776,'2013-03-11 15:02:48',78054,'/the-forever-love-bear'),
(173777,'2013-03-11 15:04:01',78055,'/the-original-mr-fuzzy'),
(173778,'2013-03-11 15:04:28',78057,'/lander-2'),
(173779,'2013-03-11 15:05:04',78058,'/lander-2'),
(173780,'2013-03-11 15:05:41',78057,'/products'),
(173781,'2013-03-11 15:05:47',78059,'/lander-2'),
(173782,'2013-03-11 15:06:42',78060,'/home'),
(173783,'2013-03-11 15:07:15',78057,'/the-original-mr-fuzzy'),
(173784,'2013-03-11 15:08:07',78056,'/products'),
(173785,'2013-03-11 15:08:53',78060,'/products'),
(173786,'2013-03-11 15:09:56',78060,'/the-original-mr-fuzzy'),
(173787,'2013-03-11 15:09:59',78058,'/products'),
(173788,'2013-03-11 15:10:18',78056,'/the-forever-love-bear'),
(173789,'2013-03-11 15:11:23',78060,'/cart'),
(173790,'2013-03-11 15:16:51',78061,'/home'),
(173791,'2013-03-11 15:21:46',78061,'/products'),
(173792,'2013-03-11 15:22:03',78061,'/the-original-mr-fuzzy'),
(173793,'2013-03-11 15:43:48',78062,'/home'),
(173794,'2013-03-11 15:43:56',78063,'/home'),
(173795,'2013-03-11 15:44:45',78064,'/lander-2'),
(173796,'2013-03-11 15:46:56',78065,'/home'),
(173797,'2013-03-11 15:48:29',78066,'/lander-2'),
(173798,'2013-03-11 15:51:34',78066,'/products'),
(173799,'2013-03-11 15:51:36',78067,'/home'),
(173800,'2013-03-11 15:54:03',78066,'/the-original-mr-fuzzy'),
(173801,'2013-03-11 15:59:24',78068,'/lander-2'),
(173802,'2013-03-11 16:05:30',78069,'/lander-2'),
(173803,'2013-03-11 16:11:51',78070,'/lander-2'),
(173804,'2013-03-11 16:29:03',78071,'/home'),
(173805,'2013-03-11 16:39:58',78072,'/home'),
(173806,'2013-03-11 16:47:59',78073,'/lander-2'),
(173807,'2013-03-11 17:02:43',78074,'/lander-2'),
(173808,'2013-03-11 17:02:49',78075,'/lander-2'),
(173809,'2013-03-11 17:04:12',78076,'/lander-2'),
(173810,'2013-03-11 17:05:08',78075,'/products'),
(173811,'2013-03-11 17:07:34',78075,'/the-original-mr-fuzzy'),
(173812,'2013-03-11 17:12:13',78077,'/lander-2'),
(173813,'2013-03-11 17:13:42',78078,'/lander-2'),
(173814,'2013-03-11 17:15:33',78077,'/products'),
(173815,'2013-03-11 17:16:08',78079,'/lander-2'),
(173816,'2013-03-11 17:17:09',78080,'/home'),
(173817,'2013-03-11 17:21:21',78081,'/lander-2'),
(173818,'2013-03-11 17:22:17',78081,'/products'),
(173819,'2013-03-11 17:26:26',78082,'/lander-2'),
(173820,'2013-03-11 17:26:45',78081,'/the-original-mr-fuzzy'),
(173821,'2013-03-11 17:26:57',78083,'/lander-2'),
(173822,'2013-03-11 17:30:47',78084,'/home'),
(173823,'2013-03-11 17:31:51',78085,'/lander-2'),
(173824,'2013-03-11 17:32:08',78082,'/products'),
(173825,'2013-03-11 17:32:33',78086,'/lander-2'),
(173826,'2013-03-11 17:33:42',78082,'/the-forever-love-bear'),
(173827,'2013-03-11 17:42:26',78087,'/lander-2'),
(173828,'2013-03-11 17:42:47',78087,'/products'),
(173829,'2013-03-11 17:45:46',78087,'/the-original-mr-fuzzy'),
(173830,'2013-03-11 17:46:07',78088,'/lander-2'),
(173831,'2013-03-11 17:46:32',78089,'/lander-2'),
(173832,'2013-03-11 17:47:57',78090,'/lander-2'),
(173833,'2013-03-11 17:48:44',78087,'/cart'),
(173834,'2013-03-11 17:48:55',78090,'/products'),
(173835,'2013-03-11 17:49:27',78087,'/shipping'),
(173836,'2013-03-11 17:50:06',78090,'/the-original-mr-fuzzy'),
(173837,'2013-03-11 17:50:08',78087,'/billing-2'),
(173838,'2013-03-11 17:52:43',78091,'/lander-2'),
(173839,'2013-03-11 17:53:37',78087,'/thank-you-for-your-order'),
(173840,'2013-03-11 17:54:31',78092,'/lander-2'),
(173841,'2013-03-11 17:59:39',78093,'/lander-2'),
(173842,'2013-03-11 18:01:18',78094,'/lander-2'),
(173843,'2013-03-11 18:01:28',78093,'/products'),
(173844,'2013-03-11 18:02:32',78093,'/the-original-mr-fuzzy'),
(173845,'2013-03-11 18:06:36',78095,'/lander-2'),
(173846,'2013-03-11 18:06:47',78096,'/lander-2'),
(173847,'2013-03-11 18:08:30',78096,'/products'),
(173848,'2013-03-11 18:09:01',78097,'/lander-2'),
(173849,'2013-03-11 18:10:05',78096,'/the-forever-love-bear'),
(173850,'2013-03-11 18:15:11',78098,'/home'),
(173851,'2013-03-11 18:16:49',78099,'/lander-2'),
(173852,'2013-03-11 18:20:40',78099,'/products'),
(173853,'2013-03-11 18:23:38',78100,'/lander-2'),
(173854,'2013-03-11 18:25:08',78099,'/the-original-mr-fuzzy'),
(173855,'2013-03-11 18:27:51',78100,'/products'),
(173856,'2013-03-11 18:31:01',78101,'/lander-2'),
(173857,'2013-03-11 18:31:05',78102,'/lander-2'),
(173858,'2013-03-11 18:31:56',78100,'/the-original-mr-fuzzy'),
(173859,'2013-03-11 18:32:58',78103,'/lander-2'),
(173860,'2013-03-11 18:34:44',78104,'/lander-2'),
(173861,'2013-03-11 18:35:24',78102,'/products'),
(173862,'2013-03-11 18:37:43',78102,'/the-original-mr-fuzzy'),
(173863,'2013-03-11 18:39:43',78105,'/lander-2'),
(173864,'2013-03-11 18:41:22',78106,'/lander-2'),
(173865,'2013-03-11 18:43:42',78107,'/lander-2'),
(173866,'2013-03-11 18:44:43',78107,'/products'),
(173867,'2013-03-11 18:47:45',78108,'/lander-2'),
(173868,'2013-03-11 18:48:15',78107,'/the-original-mr-fuzzy'),
(173869,'2013-03-11 18:49:08',78108,'/products'),
(173870,'2013-03-11 18:50:43',78108,'/the-original-mr-fuzzy'),
(173871,'2013-03-11 18:50:59',78107,'/cart'),
(173872,'2013-03-11 18:51:26',78108,'/cart'),
(173873,'2013-03-11 18:52:02',78109,'/lander-2'),
(173874,'2013-03-11 18:53:57',78108,'/shipping'),
(173875,'2013-03-11 18:54:44',78110,'/lander-2'),
(173876,'2013-03-11 18:55:05',78111,'/home'),
(173877,'2013-03-11 18:57:08',78111,'/products'),
(173878,'2013-03-11 18:59:49',78111,'/the-original-mr-fuzzy'),
(173879,'2013-03-11 19:00:05',78110,'/products'),
(173880,'2013-03-11 19:01:38',78110,'/the-original-mr-fuzzy'),
(173881,'2013-03-11 19:03:53',78110,'/cart'),
(173882,'2013-03-11 19:04:54',78112,'/lander-2'),
(173883,'2013-03-11 19:06:40',78112,'/products'),
(173884,'2013-03-11 19:08:58',78113,'/home'),
(173885,'2013-03-11 19:10:49',78112,'/the-original-mr-fuzzy'),
(173886,'2013-03-11 19:12:14',78112,'/cart'),
(173887,'2013-03-11 19:13:29',78114,'/lander-2'),
(173888,'2013-03-11 19:15:11',78112,'/shipping'),
(173889,'2013-03-11 19:16:51',78112,'/billing-2'),
(173890,'2013-03-11 19:17:00',78115,'/home'),
(173891,'2013-03-11 19:17:14',78114,'/products'),
(173892,'2013-03-11 19:18:48',78112,'/thank-you-for-your-order'),
(173893,'2013-03-11 19:19:41',78115,'/products'),
(173894,'2013-03-11 19:22:16',78116,'/lander-2'),
(173895,'2013-03-11 19:23:17',78115,'/the-forever-love-bear'),
(173896,'2013-03-11 19:24:53',78117,'/lander-2'),
(173897,'2013-03-11 19:26:50',78115,'/cart'),
(173898,'2013-03-11 19:29:28',78117,'/products'),
(173899,'2013-03-11 19:30:06',78115,'/shipping'),
(173900,'2013-03-11 19:30:20',78117,'/the-original-mr-fuzzy'),
(173901,'2013-03-11 19:33:09',78115,'/billing-2'),
(173902,'2013-03-11 19:38:03',78118,'/home'),
(173903,'2013-03-11 19:39:44',78119,'/lander-2'),
(173904,'2013-03-11 19:39:58',78118,'/products'),
(173905,'2013-03-11 19:42:04',78118,'/the-forever-love-bear'),
(173906,'2013-03-11 19:44:11',78118,'/cart'),
(173907,'2013-03-11 19:45:28',78120,'/lander-2'),
(173908,'2013-03-11 19:47:08',78121,'/lander-2'),
(173909,'2013-03-11 19:47:26',78122,'/lander-2'),
(173910,'2013-03-11 19:48:51',78123,'/home'),
(173911,'2013-03-11 19:49:35',78122,'/products'),
(173912,'2013-03-11 19:50:21',78122,'/the-original-mr-fuzzy'),
(173913,'2013-03-11 19:51:09',78120,'/products'),
(173914,'2013-03-11 19:54:23',78120,'/the-original-mr-fuzzy'),
(173915,'2013-03-11 19:55:25',78124,'/lander-2'),
(173916,'2013-03-11 20:00:04',78125,'/lander-2'),
(173917,'2013-03-11 20:04:21',78126,'/lander-2'),
(173918,'2013-03-11 20:06:37',78127,'/lander-2'),
(173919,'2013-03-11 20:09:33',78126,'/products'),
(173920,'2013-03-11 20:09:51',78127,'/products'),
(173921,'2013-03-11 20:12:36',78127,'/the-original-mr-fuzzy'),
(173922,'2013-03-11 20:19:32',78128,'/lander-2'),
(173923,'2013-03-11 20:23:21',78129,'/home'),
(173924,'2013-03-11 20:27:55',78130,'/lander-2'),
(173925,'2013-03-11 20:28:54',78129,'/products'),
(173926,'2013-03-11 20:31:17',78129,'/the-original-mr-fuzzy'),
(173927,'2013-03-11 20:34:24',78131,'/home'),
(173928,'2013-03-11 20:40:12',78132,'/lander-2'),
(173929,'2013-03-11 20:50:57',78133,'/home'),
(173930,'2013-03-11 20:51:46',78134,'/lander-2'),
(173931,'2013-03-11 20:55:28',78135,'/lander-2'),
(173932,'2013-03-11 20:55:45',78133,'/products'),
(173933,'2013-03-11 20:57:26',78136,'/lander-2'),
(173934,'2013-03-11 20:59:33',78135,'/products'),
(173935,'2013-03-11 21:02:57',78135,'/the-original-mr-fuzzy'),
(173936,'2013-03-11 21:06:07',78135,'/cart'),
(173937,'2013-03-11 21:09:24',78137,'/lander-2'),
(173938,'2013-03-11 21:09:42',78135,'/shipping'),
(173939,'2013-03-11 21:14:15',78137,'/products'),
(173940,'2013-03-11 21:26:37',78138,'/lander-2'),
(173941,'2013-03-11 21:33:06',78139,'/lander-2'),
(173942,'2013-03-11 21:34:04',78139,'/products'),
(173943,'2013-03-11 21:34:48',78139,'/the-original-mr-fuzzy'),
(173944,'2013-03-11 21:44:08',78140,'/home'),
(173945,'2013-03-11 21:46:00',78141,'/lander-2'),
(173946,'2013-03-11 21:47:30',78142,'/lander-2'),
(173947,'2013-03-11 22:03:29',78143,'/lander-2'),
(173948,'2013-03-11 22:20:10',78144,'/lander-2'),
(173949,'2013-03-11 22:33:22',78145,'/lander-2'),
(173950,'2013-03-11 22:41:00',78146,'/lander-2'),
(173951,'2013-03-11 22:44:04',78147,'/home'),
(173952,'2013-03-11 22:45:21',78146,'/products'),
(173953,'2013-03-11 23:00:38',78148,'/lander-2'),
(173954,'2013-03-11 23:06:04',78149,'/lander-2'),
(173955,'2013-03-11 23:10:34',78150,'/lander-2'),
(173956,'2013-03-11 23:41:09',78151,'/lander-2'),
(173957,'2013-03-11 23:45:30',78151,'/products'),
(173958,'2013-03-11 23:47:35',78151,'/the-original-mr-fuzzy'),
(173959,'2013-03-12 00:28:50',78152,'/lander-2'),
(173960,'2013-03-12 00:29:18',78153,'/lander-2'),
(173961,'2013-03-12 00:31:03',78152,'/products'),
(173962,'2013-03-12 00:31:46',78154,'/lander-2'),
(173963,'2013-03-12 00:33:24',78154,'/products'),
(173964,'2013-03-12 00:36:59',78154,'/the-original-mr-fuzzy'),
(173965,'2013-03-12 00:59:26',78155,'/lander-2'),
(173966,'2013-03-12 01:02:16',78155,'/products'),
(173967,'2013-03-12 01:11:29',78156,'/lander-2'),
(173968,'2013-03-12 01:14:34',78157,'/lander-2'),
(173969,'2013-03-12 02:04:40',78158,'/lander-2'),
(173970,'2013-03-12 02:30:49',78159,'/lander-2'),
(173971,'2013-03-12 02:32:45',78159,'/products'),
(173972,'2013-03-12 02:35:17',78159,'/the-original-mr-fuzzy'),
(173973,'2013-03-12 02:36:18',78160,'/lander-2'),
(173974,'2013-03-12 02:37:03',78160,'/products'),
(173975,'2013-03-12 02:37:05',78159,'/cart'),
(173976,'2013-03-12 02:38:44',78160,'/the-original-mr-fuzzy'),
(173977,'2013-03-12 02:48:35',78161,'/lander-2'),
(173978,'2013-03-12 02:48:55',78161,'/products'),
(173979,'2013-03-12 03:02:51',78162,'/lander-2'),
(173980,'2013-03-12 03:06:41',78163,'/lander-2'),
(173981,'2013-03-12 03:07:17',78164,'/lander-2'),
(173982,'2013-03-12 03:26:15',78165,'/home'),
(173983,'2013-03-12 03:30:45',78165,'/products'),
(173984,'2013-03-12 03:31:18',78165,'/the-original-mr-fuzzy'),
(173985,'2013-03-12 03:36:26',78166,'/lander-2'),
(173986,'2013-03-12 03:37:17',78166,'/products'),
(173987,'2013-03-12 03:39:10',78166,'/the-original-mr-fuzzy'),
(173988,'2013-03-12 04:02:13',78167,'/lander-2'),
(173989,'2013-03-12 04:05:38',78167,'/products'),
(173990,'2013-03-12 04:08:43',78167,'/the-original-mr-fuzzy'),
(173991,'2013-03-12 04:11:27',78167,'/cart'),
(173992,'2013-03-12 04:38:37',78168,'/lander-2'),
(173993,'2013-03-12 04:52:19',78169,'/lander-2'),
(173994,'2013-03-12 04:55:40',78169,'/products'),
(173995,'2013-03-12 05:00:15',78170,'/lander-2'),
(173996,'2013-03-12 05:12:49',78171,'/lander-2'),
(173997,'2013-03-12 05:21:35',78172,'/home'),
(173998,'2013-03-12 05:23:20',78172,'/products'),
(173999,'2013-03-12 05:24:00',78172,'/the-original-mr-fuzzy'),
(174000,'2013-03-12 05:29:26',78173,'/lander-2'),
(174001,'2013-03-12 05:49:13',78174,'/lander-2'),
(174002,'2013-03-12 05:50:05',78174,'/products'),
(174003,'2013-03-12 05:50:54',78175,'/lander-2'),
(174004,'2013-03-12 05:52:46',78174,'/the-original-mr-fuzzy'),
(174005,'2013-03-12 05:54:57',78175,'/products'),
(174006,'2013-03-12 05:56:07',78176,'/lander-2'),
(174007,'2013-03-12 05:57:18',78175,'/the-original-mr-fuzzy'),
(174008,'2013-03-12 06:56:24',78177,'/lander-2'),
(174009,'2013-03-12 07:09:18',78178,'/home'),
(174010,'2013-03-12 07:09:40',78178,'/products'),
(174011,'2013-03-12 07:13:07',78178,'/the-original-mr-fuzzy'),
(174012,'2013-03-12 07:14:08',78179,'/lander-2'),
(174013,'2013-03-12 07:36:41',78180,'/lander-2'),
(174014,'2013-03-12 07:43:06',78181,'/lander-2'),
(174015,'2013-03-12 07:44:35',78181,'/products'),
(174016,'2013-03-12 07:53:59',78182,'/lander-2'),
(174017,'2013-03-12 07:57:36',78182,'/products'),
(174018,'2013-03-12 07:58:44',78182,'/the-original-mr-fuzzy'),
(174019,'2013-03-12 08:16:17',78183,'/lander-2'),
(174020,'2013-03-12 08:21:43',78184,'/lander-2'),
(174021,'2013-03-12 08:25:32',78185,'/home'),
(174022,'2013-03-12 08:26:50',78185,'/products'),
(174023,'2013-03-12 08:27:23',78184,'/products'),
(174024,'2013-03-12 08:29:18',78186,'/lander-2'),
(174025,'2013-03-12 08:29:27',78185,'/the-original-mr-fuzzy'),
(174026,'2013-03-12 08:31:17',78184,'/the-original-mr-fuzzy'),
(174027,'2013-03-12 08:31:48',78184,'/cart'),
(174028,'2013-03-12 08:37:48',78187,'/home'),
(174029,'2013-03-12 08:42:16',78188,'/lander-2'),
(174030,'2013-03-12 08:42:49',78187,'/products'),
(174031,'2013-03-12 08:44:06',78189,'/home'),
(174032,'2013-03-12 08:47:21',78188,'/products'),
(174033,'2013-03-12 08:47:26',78190,'/lander-2'),
(174034,'2013-03-12 08:48:14',78189,'/products'),
(174035,'2013-03-12 08:49:20',78189,'/the-original-mr-fuzzy'),
(174036,'2013-03-12 08:49:50',78191,'/lander-2'),
(174037,'2013-03-12 08:50:27',78192,'/lander-2'),
(174038,'2013-03-12 08:51:51',78191,'/products'),
(174039,'2013-03-12 08:53:42',78191,'/the-original-mr-fuzzy'),
(174040,'2013-03-12 08:54:42',78192,'/products'),
(174041,'2013-03-12 08:54:59',78191,'/cart'),
(174042,'2013-03-12 08:55:35',78191,'/shipping'),
(174043,'2013-03-12 08:55:59',78192,'/the-original-mr-fuzzy'),
(174044,'2013-03-12 08:56:44',78191,'/billing-2'),
(174045,'2013-03-12 08:56:48',78192,'/cart'),
(174046,'2013-03-12 08:59:29',78192,'/shipping'),
(174047,'2013-03-12 09:00:45',78191,'/thank-you-for-your-order'),
(174048,'2013-03-12 09:01:34',78192,'/billing-2'),
(174049,'2013-03-12 09:01:52',78193,'/lander-2'),
(174050,'2013-03-12 09:02:20',78194,'/home'),
(174051,'2013-03-12 09:04:48',78192,'/thank-you-for-your-order'),
(174052,'2013-03-12 09:05:12',78193,'/products'),
(174053,'2013-03-12 09:05:48',78193,'/the-original-mr-fuzzy'),
(174054,'2013-03-12 09:09:47',78195,'/lander-2'),
(174055,'2013-03-12 09:12:01',78196,'/lander-2'),
(174056,'2013-03-12 09:13:16',78197,'/lander-2'),
(174057,'2013-03-12 09:16:04',78198,'/lander-2'),
(174058,'2013-03-12 09:19:22',78198,'/products'),
(174059,'2013-03-12 09:21:26',78199,'/lander-2'),
(174060,'2013-03-12 09:26:32',78200,'/lander-2'),
(174061,'2013-03-12 09:26:47',78201,'/lander-2'),
(174062,'2013-03-12 09:27:13',78202,'/home'),
(174063,'2013-03-12 09:30:11',78200,'/products'),
(174064,'2013-03-12 09:30:26',78202,'/products'),
(174065,'2013-03-12 09:30:44',78203,'/lander-2'),
(174066,'2013-03-12 09:31:32',78204,'/lander-2'),
(174067,'2013-03-12 09:33:31',78203,'/products'),
(174068,'2013-03-12 09:33:47',78202,'/the-original-mr-fuzzy'),
(174069,'2013-03-12 09:34:58',78203,'/the-original-mr-fuzzy'),
(174070,'2013-03-12 09:37:14',78202,'/cart'),
(174071,'2013-03-12 09:37:47',78202,'/shipping'),
(174072,'2013-03-12 09:38:23',78203,'/cart'),
(174073,'2013-03-12 09:38:36',78202,'/billing-2'),
(174074,'2013-03-12 09:39:55',78203,'/shipping'),
(174075,'2013-03-12 09:40:18',78203,'/billing-2'),
(174076,'2013-03-12 09:42:48',78205,'/lander-2'),
(174077,'2013-03-12 09:44:25',78206,'/lander-2'),
(174078,'2013-03-12 09:46:26',78206,'/products'),
(174079,'2013-03-12 09:46:50',78205,'/products'),
(174080,'2013-03-12 09:47:25',78207,'/lander-2'),
(174081,'2013-03-12 09:48:11',78205,'/the-original-mr-fuzzy'),
(174082,'2013-03-12 09:48:17',78208,'/lander-2'),
(174083,'2013-03-12 09:48:34',78206,'/the-original-mr-fuzzy'),
(174084,'2013-03-12 09:48:49',78208,'/products'),
(174085,'2013-03-12 09:50:48',78208,'/the-original-mr-fuzzy'),
(174086,'2013-03-12 09:50:53',78205,'/cart'),
(174087,'2013-03-12 09:53:00',78205,'/shipping'),
(174088,'2013-03-12 09:53:39',78209,'/lander-2'),
(174089,'2013-03-12 09:54:32',78210,'/lander-2'),
(174090,'2013-03-12 09:55:05',78205,'/billing-2'),
(174091,'2013-03-12 09:57:35',78210,'/products'),
(174092,'2013-03-12 09:59:10',78211,'/home'),
(174093,'2013-03-12 10:00:49',78210,'/the-original-mr-fuzzy'),
(174094,'2013-03-12 10:03:39',78210,'/cart'),
(174095,'2013-03-12 10:05:43',78210,'/shipping'),
(174096,'2013-03-12 10:08:49',78210,'/billing-2'),
(174097,'2013-03-12 10:09:58',78212,'/home'),
(174098,'2013-03-12 10:11:30',78213,'/lander-2'),
(174099,'2013-03-12 10:12:22',78210,'/thank-you-for-your-order'),
(174100,'2013-03-12 10:13:23',78212,'/products'),
(174101,'2013-03-12 10:13:41',78213,'/products'),
(174102,'2013-03-12 10:14:50',78213,'/the-original-mr-fuzzy'),
(174103,'2013-03-12 10:21:13',78214,'/lander-2'),
(174104,'2013-03-12 10:21:59',78215,'/lander-2'),
(174105,'2013-03-12 10:22:42',78216,'/lander-2'),
(174106,'2013-03-12 10:26:45',78216,'/products'),
(174107,'2013-03-12 10:31:03',78217,'/home'),
(174108,'2013-03-12 10:32:53',78218,'/lander-2'),
(174109,'2013-03-12 10:33:38',78218,'/products'),
(174110,'2013-03-12 10:35:16',78219,'/home'),
(174111,'2013-03-12 10:35:45',78217,'/products'),
(174112,'2013-03-12 10:35:54',78220,'/lander-2'),
(174113,'2013-03-12 10:37:54',78220,'/products'),
(174114,'2013-03-12 10:38:02',78219,'/products'),
(174115,'2013-03-12 10:38:17',78218,'/the-original-mr-fuzzy'),
(174116,'2013-03-12 10:39:47',78220,'/the-original-mr-fuzzy'),
(174117,'2013-03-12 10:41:16',78221,'/lander-2'),
(174118,'2013-03-12 10:42:39',78222,'/lander-2'),
(174119,'2013-03-12 10:42:47',78223,'/lander-2'),
(174120,'2013-03-12 10:44:38',78222,'/products'),
(174121,'2013-03-12 10:45:38',78222,'/the-original-mr-fuzzy'),
(174122,'2013-03-12 10:46:36',78221,'/products'),
(174123,'2013-03-12 10:47:43',78223,'/products'),
(174124,'2013-03-12 10:49:12',78223,'/the-original-mr-fuzzy'),
(174125,'2013-03-12 10:50:38',78221,'/the-original-mr-fuzzy'),
(174126,'2013-03-12 10:51:13',78223,'/cart'),
(174127,'2013-03-12 10:52:30',78224,'/lander-2'),
(174128,'2013-03-12 10:54:52',78223,'/shipping'),
(174129,'2013-03-12 11:02:52',78225,'/lander-2'),
(174130,'2013-03-12 11:03:11',78226,'/lander-2'),
(174131,'2013-03-12 11:06:33',78225,'/products'),
(174132,'2013-03-12 11:08:01',78226,'/products'),
(174133,'2013-03-12 11:10:42',78225,'/the-original-mr-fuzzy'),
(174134,'2013-03-12 11:10:52',78226,'/the-original-mr-fuzzy'),
(174135,'2013-03-12 11:11:20',78227,'/lander-2'),
(174136,'2013-03-12 11:12:02',78226,'/cart'),
(174137,'2013-03-12 11:12:53',78228,'/lander-2'),
(174138,'2013-03-12 11:12:58',78226,'/shipping'),
(174139,'2013-03-12 11:12:58',78229,'/lander-2'),
(174140,'2013-03-12 11:15:43',78229,'/products'),
(174141,'2013-03-12 11:16:06',78230,'/lander-2'),
(174142,'2013-03-12 11:27:41',78231,'/home'),
(174143,'2013-03-12 11:28:38',78231,'/products'),
(174144,'2013-03-12 11:29:10',78232,'/lander-2'),
(174145,'2013-03-12 11:30:10',78231,'/the-original-mr-fuzzy'),
(174146,'2013-03-12 11:30:11',78232,'/products'),
(174147,'2013-03-12 11:32:50',78233,'/lander-2'),
(174148,'2013-03-12 11:33:29',78232,'/the-forever-love-bear'),
(174149,'2013-03-12 11:35:32',78233,'/products'),
(174150,'2013-03-12 11:38:04',78234,'/home'),
(174151,'2013-03-12 11:38:20',78233,'/the-original-mr-fuzzy'),
(174152,'2013-03-12 11:39:15',78235,'/lander-2'),
(174153,'2013-03-12 11:41:06',78235,'/products'),
(174154,'2013-03-12 11:42:17',78236,'/lander-2'),
(174155,'2013-03-12 11:43:22',78237,'/lander-2'),
(174156,'2013-03-12 11:44:59',78235,'/the-original-mr-fuzzy'),
(174157,'2013-03-12 11:47:50',78237,'/products'),
(174158,'2013-03-12 11:49:44',78237,'/the-original-mr-fuzzy'),
(174159,'2013-03-12 11:52:45',78237,'/cart'),
(174160,'2013-03-12 11:53:19',78237,'/shipping'),
(174161,'2013-03-12 12:08:53',78238,'/lander-2'),
(174162,'2013-03-12 12:08:59',78239,'/lander-2'),
(174163,'2013-03-12 12:11:26',78240,'/lander-2'),
(174164,'2013-03-12 12:13:19',78239,'/products'),
(174165,'2013-03-12 12:13:43',78240,'/products'),
(174166,'2013-03-12 12:15:19',78239,'/the-forever-love-bear'),
(174167,'2013-03-12 12:16:34',78241,'/home'),
(174168,'2013-03-12 12:17:05',78241,'/products'),
(174169,'2013-03-12 12:17:40',78242,'/lander-2'),
(174170,'2013-03-12 12:18:36',78243,'/lander-2'),
(174171,'2013-03-12 12:18:52',78244,'/home'),
(174172,'2013-03-12 12:19:09',78239,'/cart'),
(174173,'2013-03-12 12:20:02',78243,'/products'),
(174174,'2013-03-12 12:20:51',78244,'/products'),
(174175,'2013-03-12 12:20:57',78243,'/the-original-mr-fuzzy'),
(174176,'2013-03-12 12:21:10',78241,'/the-forever-love-bear'),
(174177,'2013-03-12 12:21:44',78244,'/the-forever-love-bear'),
(174178,'2013-03-12 12:22:27',78239,'/shipping'),
(174179,'2013-03-12 12:23:21',78243,'/cart'),
(174180,'2013-03-12 12:23:24',78245,'/home'),
(174181,'2013-03-12 12:25:29',78244,'/cart'),
(174182,'2013-03-12 12:25:33',78239,'/billing-2'),
(174183,'2013-03-12 12:26:39',78244,'/shipping'),
(174184,'2013-03-12 12:27:04',78243,'/shipping'),
(174185,'2013-03-12 12:27:50',78239,'/thank-you-for-your-order'),
(174186,'2013-03-12 12:29:35',78244,'/billing-2'),
(174187,'2013-03-12 12:31:58',78246,'/lander-2'),
(174188,'2013-03-12 12:35:02',78244,'/thank-you-for-your-order'),
(174189,'2013-03-12 12:35:22',78246,'/products'),
(174190,'2013-03-12 12:36:47',78246,'/the-original-mr-fuzzy'),
(174191,'2013-03-12 12:51:37',78247,'/lander-2'),
(174192,'2013-03-12 12:55:15',78248,'/lander-2'),
(174193,'2013-03-12 12:55:43',78247,'/products'),
(174194,'2013-03-12 13:02:40',78249,'/home'),
(174195,'2013-03-12 13:03:17',78250,'/home'),
(174196,'2013-03-12 13:05:43',78250,'/products'),
(174197,'2013-03-12 13:06:08',78251,'/lander-2'),
(174198,'2013-03-12 13:08:52',78252,'/lander-2'),
(174199,'2013-03-12 13:11:09',78251,'/products'),
(174200,'2013-03-12 13:12:06',78253,'/lander-2'),
(174201,'2013-03-12 13:15:22',78251,'/the-forever-love-bear'),
(174202,'2013-03-12 13:18:45',78254,'/lander-2'),
(174203,'2013-03-12 13:19:12',78251,'/cart'),
(174204,'2013-03-12 13:19:21',78254,'/products'),
(174205,'2013-03-12 13:20:42',78251,'/shipping'),
(174206,'2013-03-12 13:22:38',78254,'/the-forever-love-bear'),
(174207,'2013-03-12 13:22:49',78251,'/billing-2'),
(174208,'2013-03-12 13:22:55',78255,'/lander-2'),
(174209,'2013-03-12 13:26:28',78254,'/cart'),
(174210,'2013-03-12 13:27:02',78251,'/thank-you-for-your-order'),
(174211,'2013-03-12 13:27:41',78256,'/lander-2'),
(174212,'2013-03-12 13:27:43',78257,'/home'),
(174213,'2013-03-12 13:29:05',78258,'/lander-2'),
(174214,'2013-03-12 13:30:09',78254,'/shipping'),
(174215,'2013-03-12 13:31:06',78259,'/lander-2'),
(174216,'2013-03-12 13:31:11',78260,'/lander-2'),
(174217,'2013-03-12 13:31:14',78256,'/products'),
(174218,'2013-03-12 13:33:20',78259,'/products'),
(174219,'2013-03-12 13:34:48',78256,'/the-forever-love-bear'),
(174220,'2013-03-12 13:36:39',78259,'/the-original-mr-fuzzy'),
(174221,'2013-03-12 13:47:18',78261,'/lander-2'),
(174222,'2013-03-12 13:50:37',78262,'/lander-2'),
(174223,'2013-03-12 13:57:18',78263,'/home'),
(174224,'2013-03-12 13:59:54',78263,'/products'),
(174225,'2013-03-12 14:01:07',78263,'/the-original-mr-fuzzy'),
(174226,'2013-03-12 14:02:11',78264,'/home'),
(174227,'2013-03-12 14:02:14',78265,'/lander-2'),
(174228,'2013-03-12 14:05:42',78264,'/products'),
(174229,'2013-03-12 14:05:59',78264,'/the-original-mr-fuzzy'),
(174230,'2013-03-12 14:07:35',78265,'/products'),
(174231,'2013-03-12 14:09:32',78265,'/the-original-mr-fuzzy'),
(174232,'2013-03-12 14:09:34',78264,'/cart'),
(174233,'2013-03-12 14:11:39',78266,'/lander-2'),
(174234,'2013-03-12 14:11:54',78265,'/cart'),
(174235,'2013-03-12 14:12:23',78264,'/shipping'),
(174236,'2013-03-12 14:12:41',78267,'/lander-2'),
(174237,'2013-03-12 14:13:38',78268,'/lander-2'),
(174238,'2013-03-12 14:13:50',78264,'/billing-2'),
(174239,'2013-03-12 14:15:20',78267,'/products'),
(174240,'2013-03-12 14:15:59',78266,'/products'),
(174241,'2013-03-12 14:17:11',78267,'/the-original-mr-fuzzy'),
(174242,'2013-03-12 14:17:58',78264,'/thank-you-for-your-order'),
(174243,'2013-03-12 14:20:14',78266,'/the-original-mr-fuzzy'),
(174244,'2013-03-12 14:20:52',78266,'/cart'),
(174245,'2013-03-12 14:21:01',78269,'/lander-2'),
(174246,'2013-03-12 14:23:37',78266,'/shipping'),
(174247,'2013-03-12 14:24:12',78266,'/billing-2'),
(174248,'2013-03-12 14:24:27',78270,'/home'),
(174249,'2013-03-12 14:25:07',78271,'/lander-2'),
(174250,'2013-03-12 14:25:24',78269,'/products'),
(174251,'2013-03-12 14:25:29',78271,'/products'),
(174252,'2013-03-12 14:26:06',78269,'/the-original-mr-fuzzy'),
(174253,'2013-03-12 14:27:21',78272,'/home'),
(174254,'2013-03-12 14:28:45',78270,'/products'),
(174255,'2013-03-12 14:30:26',78273,'/lander-2'),
(174256,'2013-03-12 14:30:50',78270,'/the-forever-love-bear'),
(174257,'2013-03-12 14:31:30',78272,'/products'),
(174258,'2013-03-12 14:33:08',78273,'/products'),
(174259,'2013-03-12 14:35:11',78272,'/the-original-mr-fuzzy'),
(174260,'2013-03-12 14:35:29',78274,'/lander-2'),
(174261,'2013-03-12 14:36:14',78273,'/the-original-mr-fuzzy'),
(174262,'2013-03-12 14:39:31',78274,'/products'),
(174263,'2013-03-12 14:40:00',78275,'/lander-2'),
(174264,'2013-03-12 14:41:26',78276,'/lander-2'),
(174265,'2013-03-12 14:43:15',78277,'/lander-2'),
(174266,'2013-03-12 14:43:41',78274,'/the-original-mr-fuzzy'),
(174267,'2013-03-12 14:43:58',78275,'/products'),
(174268,'2013-03-12 14:44:41',78278,'/lander-2'),
(174269,'2013-03-12 14:46:24',78275,'/the-original-mr-fuzzy'),
(174270,'2013-03-12 14:58:44',78279,'/lander-2'),
(174271,'2013-03-12 14:59:33',78279,'/products'),
(174272,'2013-03-12 15:03:03',78280,'/lander-2'),
(174273,'2013-03-12 15:03:17',78281,'/lander-2'),
(174274,'2013-03-12 15:03:24',78279,'/the-original-mr-fuzzy'),
(174275,'2013-03-12 15:06:21',78281,'/products'),
(174276,'2013-03-12 15:06:24',78279,'/cart'),
(174277,'2013-03-12 15:07:44',78279,'/shipping'),
(174278,'2013-03-12 15:09:14',78281,'/the-forever-love-bear'),
(174279,'2013-03-12 15:09:26',78282,'/lander-2'),
(174280,'2013-03-12 15:10:58',78281,'/cart'),
(174281,'2013-03-12 15:12:38',78281,'/shipping'),
(174282,'2013-03-12 15:13:44',78281,'/billing-2'),
(174283,'2013-03-12 15:15:35',78283,'/lander-2'),
(174284,'2013-03-12 15:16:00',78281,'/thank-you-for-your-order'),
(174285,'2013-03-12 15:17:11',78284,'/lander-2'),
(174286,'2013-03-12 15:19:55',78285,'/lander-2'),
(174287,'2013-03-12 15:20:05',78286,'/lander-2'),
(174288,'2013-03-12 15:20:49',78283,'/products'),
(174289,'2013-03-12 15:22:09',78287,'/lander-2'),
(174290,'2013-03-12 15:22:30',78288,'/lander-2'),
(174291,'2013-03-12 15:23:18',78287,'/products'),
(174292,'2013-03-12 15:23:24',78283,'/the-original-mr-fuzzy'),
(174293,'2013-03-12 15:25:32',78288,'/products'),
(174294,'2013-03-12 15:27:22',78287,'/the-original-mr-fuzzy'),
(174295,'2013-03-12 15:27:50',78289,'/lander-2'),
(174296,'2013-03-12 15:28:58',78288,'/the-original-mr-fuzzy'),
(174297,'2013-03-12 15:30:15',78287,'/cart'),
(174298,'2013-03-12 15:30:29',78288,'/cart'),
(174299,'2013-03-12 15:30:39',78287,'/shipping'),
(174300,'2013-03-12 15:31:12',78287,'/billing-2'),
(174301,'2013-03-12 15:32:39',78289,'/products'),
(174302,'2013-03-12 15:34:19',78288,'/shipping'),
(174303,'2013-03-12 15:36:19',78288,'/billing-2'),
(174304,'2013-03-12 15:39:57',78288,'/thank-you-for-your-order'),
(174305,'2013-03-12 15:46:16',78290,'/lander-2'),
(174306,'2013-03-12 15:48:06',78290,'/products'),
(174307,'2013-03-12 15:48:40',78291,'/lander-2'),
(174308,'2013-03-12 15:51:51',78292,'/lander-2'),
(174309,'2013-03-12 15:55:25',78293,'/lander-2'),
(174310,'2013-03-12 15:56:13',78292,'/products'),
(174311,'2013-03-12 15:56:35',78292,'/the-original-mr-fuzzy'),
(174312,'2013-03-12 15:58:43',78292,'/cart'),
(174313,'2013-03-12 16:02:03',78292,'/shipping'),
(174314,'2013-03-12 16:04:15',78292,'/billing-2'),
(174315,'2013-03-12 16:04:38',78294,'/lander-2'),
(174316,'2013-03-12 16:08:48',78295,'/lander-2'),
(174317,'2013-03-12 16:09:49',78292,'/thank-you-for-your-order'),
(174318,'2013-03-12 16:09:50',78294,'/products'),
(174319,'2013-03-12 16:10:12',78296,'/lander-2'),
(174320,'2013-03-12 16:10:44',78295,'/products'),
(174321,'2013-03-12 16:11:22',78296,'/products'),
(174322,'2013-03-12 16:14:08',78295,'/the-original-mr-fuzzy'),
(174323,'2013-03-12 16:14:19',78294,'/the-forever-love-bear'),
(174324,'2013-03-12 16:14:40',78296,'/the-forever-love-bear'),
(174325,'2013-03-12 16:16:42',78297,'/lander-2'),
(174326,'2013-03-12 16:16:43',78296,'/cart'),
(174327,'2013-03-12 16:19:07',78298,'/lander-2'),
(174328,'2013-03-12 16:23:16',78299,'/home'),
(174329,'2013-03-12 16:24:33',78298,'/products'),
(174330,'2013-03-12 16:26:06',78300,'/lander-2'),
(174331,'2013-03-12 16:26:11',78298,'/the-original-mr-fuzzy'),
(174332,'2013-03-12 16:26:11',78301,'/lander-2'),
(174333,'2013-03-12 16:27:04',78302,'/home'),
(174334,'2013-03-12 16:28:10',78299,'/products'),
(174335,'2013-03-12 16:29:12',78300,'/products'),
(174336,'2013-03-12 16:30:38',78299,'/the-original-mr-fuzzy'),
(174337,'2013-03-12 16:32:03',78302,'/products'),
(174338,'2013-03-12 16:35:09',78303,'/lander-2'),
(174339,'2013-03-12 16:36:42',78304,'/lander-2'),
(174340,'2013-03-12 16:37:54',78304,'/products'),
(174341,'2013-03-12 16:38:40',78305,'/home'),
(174342,'2013-03-12 16:39:06',78305,'/products'),
(174343,'2013-03-12 16:41:52',78305,'/the-forever-love-bear'),
(174344,'2013-03-12 16:41:57',78306,'/lander-2'),
(174345,'2013-03-12 16:42:25',78307,'/lander-2'),
(174346,'2013-03-12 16:43:35',78307,'/products'),
(174347,'2013-03-12 16:47:17',78306,'/products'),
(174348,'2013-03-12 16:47:52',78308,'/home'),
(174349,'2013-03-12 16:49:01',78306,'/the-original-mr-fuzzy'),
(174350,'2013-03-12 16:52:54',78308,'/products'),
(174351,'2013-03-12 16:53:12',78309,'/lander-2'),
(174352,'2013-03-12 16:54:18',78310,'/lander-2'),
(174353,'2013-03-12 16:56:58',78310,'/products'),
(174354,'2013-03-12 17:00:54',78311,'/home'),
(174355,'2013-03-12 17:01:30',78310,'/the-original-mr-fuzzy'),
(174356,'2013-03-12 17:03:35',78312,'/lander-2'),
(174357,'2013-03-12 17:04:20',78313,'/lander-2'),
(174358,'2013-03-12 17:05:51',78314,'/lander-2'),
(174359,'2013-03-12 17:07:08',78313,'/products'),
(174360,'2013-03-12 17:11:09',78313,'/the-original-mr-fuzzy'),
(174361,'2013-03-12 17:14:02',78315,'/home'),
(174362,'2013-03-12 17:14:34',78313,'/cart'),
(174363,'2013-03-12 17:16:40',78316,'/lander-2'),
(174364,'2013-03-12 17:18:24',78317,'/home'),
(174365,'2013-03-12 17:19:32',78318,'/lander-2'),
(174366,'2013-03-12 17:24:21',78318,'/products'),
(174367,'2013-03-12 17:25:11',78319,'/lander-2'),
(174368,'2013-03-12 17:26:07',78318,'/the-original-mr-fuzzy'),
(174369,'2013-03-12 17:29:20',78318,'/cart'),
(174370,'2013-03-12 17:30:23',78320,'/lander-2'),
(174371,'2013-03-12 17:30:49',78319,'/products'),
(174372,'2013-03-12 17:32:23',78321,'/lander-2'),
(174373,'2013-03-12 17:32:44',78320,'/products'),
(174374,'2013-03-12 17:33:22',78322,'/lander-2'),
(174375,'2013-03-12 17:36:36',78322,'/products'),
(174376,'2013-03-12 17:37:17',78323,'/lander-2'),
(174377,'2013-03-12 17:37:33',78322,'/the-original-mr-fuzzy'),
(174378,'2013-03-12 17:46:26',78324,'/lander-2'),
(174379,'2013-03-12 17:48:45',78325,'/lander-2'),
(174380,'2013-03-12 18:01:01',78326,'/lander-2'),
(174381,'2013-03-12 18:17:32',78327,'/home'),
(174382,'2013-03-12 18:17:41',78328,'/lander-2'),
(174383,'2013-03-12 18:18:41',78329,'/lander-2'),
(174384,'2013-03-12 18:21:40',78328,'/products'),
(174385,'2013-03-12 18:25:13',78330,'/lander-2'),
(174386,'2013-03-12 18:25:17',78328,'/the-original-mr-fuzzy'),
(174387,'2013-03-12 18:27:05',78328,'/cart'),
(174388,'2013-03-12 18:28:17',78328,'/shipping'),
(174389,'2013-03-12 18:29:21',78331,'/lander-2'),
(174390,'2013-03-12 18:30:00',78328,'/billing-2'),
(174391,'2013-03-12 18:30:45',78328,'/thank-you-for-your-order'),
(174392,'2013-03-12 18:32:53',78332,'/lander-2'),
(174393,'2013-03-12 18:35:00',78331,'/products'),
(174394,'2013-03-12 18:36:43',78331,'/the-original-mr-fuzzy'),
(174395,'2013-03-12 18:39:19',78331,'/cart'),
(174396,'2013-03-12 18:42:12',78331,'/shipping'),
(174397,'2013-03-12 18:43:54',78331,'/billing-2'),
(174398,'2013-03-12 18:46:01',78331,'/thank-you-for-your-order'),
(174399,'2013-03-12 18:47:20',78333,'/home'),
(174400,'2013-03-12 18:53:00',78333,'/products'),
(174401,'2013-03-12 18:55:07',78334,'/lander-2'),
(174402,'2013-03-12 18:55:32',78335,'/lander-2'),
(174403,'2013-03-12 18:56:28',78334,'/products'),
(174404,'2013-03-12 19:04:59',78336,'/lander-2'),
(174405,'2013-03-12 19:05:37',78337,'/lander-2'),
(174406,'2013-03-12 19:09:46',78338,'/lander-2'),
(174407,'2013-03-12 19:16:25',78339,'/lander-2'),
(174408,'2013-03-12 19:21:05',78339,'/products'),
(174409,'2013-03-12 19:22:58',78339,'/the-forever-love-bear'),
(174410,'2013-03-12 19:26:29',78339,'/cart'),
(174411,'2013-03-12 19:27:00',78340,'/lander-2'),
(174412,'2013-03-12 19:29:48',78339,'/shipping'),
(174413,'2013-03-12 19:32:28',78340,'/products'),
(174414,'2013-03-12 19:32:49',78339,'/billing-2'),
(174415,'2013-03-12 19:47:46',78341,'/lander-2'),
(174416,'2013-03-12 19:50:39',78342,'/lander-2'),
(174417,'2013-03-12 19:53:24',78343,'/lander-2'),
(174418,'2013-03-12 19:55:00',78343,'/products'),
(174419,'2013-03-12 19:55:56',78344,'/home'),
(174420,'2013-03-12 19:57:12',78345,'/lander-2'),
(174421,'2013-03-12 19:57:50',78346,'/lander-2'),
(174422,'2013-03-12 19:58:16',78346,'/products'),
(174423,'2013-03-12 19:59:02',78343,'/the-original-mr-fuzzy'),
(174424,'2013-03-12 19:59:54',78346,'/the-original-mr-fuzzy'),
(174425,'2013-03-12 20:01:07',78343,'/cart'),
(174426,'2013-03-12 20:01:33',78343,'/shipping'),
(174427,'2013-03-12 20:01:40',78344,'/products'),
(174428,'2013-03-12 20:02:42',78344,'/the-original-mr-fuzzy'),
(174429,'2013-03-12 20:05:49',78344,'/cart'),
(174430,'2013-03-12 20:08:02',78347,'/home'),
(174431,'2013-03-12 20:08:25',78344,'/shipping'),
(174432,'2013-03-12 20:09:17',78344,'/billing-2'),
(174433,'2013-03-12 20:10:01',78348,'/lander-2'),
(174434,'2013-03-12 20:12:25',78347,'/products'),
(174435,'2013-03-12 20:12:49',78347,'/the-original-mr-fuzzy'),
(174436,'2013-03-12 20:12:53',78349,'/home'),
(174437,'2013-03-12 20:14:57',78349,'/products'),
(174438,'2013-03-12 20:16:24',78350,'/lander-2'),
(174439,'2013-03-12 20:20:09',78351,'/lander-2'),
(174440,'2013-03-12 20:22:08',78350,'/products'),
(174441,'2013-03-12 20:23:25',78350,'/the-original-mr-fuzzy'),
(174442,'2013-03-12 20:25:32',78351,'/products'),
(174443,'2013-03-12 20:26:06',78351,'/the-forever-love-bear'),
(174444,'2013-03-12 20:27:40',78351,'/cart'),
(174445,'2013-03-12 20:28:42',78352,'/lander-2'),
(174446,'2013-03-12 20:34:26',78352,'/products'),
(174447,'2013-03-12 20:35:26',78353,'/lander-2'),
(174448,'2013-03-12 20:37:35',78352,'/the-forever-love-bear'),
(174449,'2013-03-12 20:39:18',78352,'/cart'),
(174450,'2013-03-12 20:39:57',78352,'/shipping'),
(174451,'2013-03-12 20:40:44',78352,'/billing-2'),
(174452,'2013-03-12 20:41:13',78353,'/products'),
(174453,'2013-03-12 20:41:45',78353,'/the-original-mr-fuzzy'),
(174454,'2013-03-12 20:42:24',78354,'/lander-2'),
(174455,'2013-03-12 20:43:04',78355,'/home'),
(174456,'2013-03-12 20:43:21',78352,'/thank-you-for-your-order'),
(174457,'2013-03-12 20:43:44',78354,'/products'),
(174458,'2013-03-12 20:44:06',78355,'/products'),
(174459,'2013-03-12 20:45:32',78354,'/the-original-mr-fuzzy'),
(174460,'2013-03-12 20:46:51',78355,'/the-original-mr-fuzzy'),
(174461,'2013-03-12 20:53:11',78356,'/lander-2'),
(174462,'2013-03-12 20:58:52',78356,'/products'),
(174463,'2013-03-12 21:02:33',78356,'/the-original-mr-fuzzy'),
(174464,'2013-03-12 21:03:18',78357,'/lander-2'),
(174465,'2013-03-12 21:06:23',78357,'/products'),
(174466,'2013-03-12 21:07:28',78357,'/the-original-mr-fuzzy'),
(174467,'2013-03-12 21:10:57',78357,'/cart'),
(174468,'2013-03-12 21:19:42',78358,'/lander-2'),
(174469,'2013-03-12 21:22:53',78359,'/home'),
(174470,'2013-03-12 21:24:45',78360,'/lander-2'),
(174471,'2013-03-12 21:24:51',78361,'/lander-2'),
(174472,'2013-03-12 21:25:47',78362,'/lander-2'),
(174473,'2013-03-12 21:27:22',78362,'/products'),
(174474,'2013-03-12 21:28:56',78363,'/lander-2'),
(174475,'2013-03-12 21:29:37',78362,'/the-original-mr-fuzzy'),
(174476,'2013-03-12 21:29:46',78363,'/products'),
(174477,'2013-03-12 21:30:02',78361,'/products'),
(174478,'2013-03-12 21:32:04',78363,'/the-original-mr-fuzzy'),
(174479,'2013-03-12 21:32:56',78363,'/cart'),
(174480,'2013-03-12 21:32:57',78361,'/the-original-mr-fuzzy'),
(174481,'2013-03-12 21:35:13',78363,'/shipping'),
(174482,'2013-03-12 21:36:11',78363,'/billing-2'),
(174483,'2013-03-12 21:37:06',78363,'/thank-you-for-your-order'),
(174484,'2013-03-12 21:40:40',78364,'/lander-2'),
(174485,'2013-03-12 22:05:19',78365,'/lander-2'),
(174486,'2013-03-12 22:10:42',78365,'/products'),
(174487,'2013-03-12 22:15:01',78366,'/lander-2'),
(174488,'2013-03-12 22:15:10',78365,'/the-original-mr-fuzzy'),
(174489,'2013-03-12 22:22:01',78367,'/lander-2'),
(174490,'2013-03-12 22:26:17',78367,'/products'),
(174491,'2013-03-12 22:28:13',78367,'/the-original-mr-fuzzy'),
(174492,'2013-03-12 22:29:02',78367,'/cart'),
(174493,'2013-03-12 22:30:58',78367,'/shipping'),
(174494,'2013-03-12 22:32:07',78368,'/lander-2'),
(174495,'2013-03-12 22:33:08',78367,'/billing-2'),
(174496,'2013-03-12 22:36:25',78368,'/products'),
(174497,'2013-03-12 22:40:40',78369,'/lander-2'),
(174498,'2013-03-12 22:41:18',78370,'/lander-2'),
(174499,'2013-03-12 22:41:40',78371,'/lander-2'),
(174500,'2013-03-12 22:42:05',78369,'/products'),
(174501,'2013-03-12 22:42:33',78369,'/the-original-mr-fuzzy'),
(174502,'2013-03-12 22:42:49',78372,'/home'),
(174503,'2013-03-12 22:43:37',78369,'/cart'),
(174504,'2013-03-12 22:51:35',78373,'/lander-2'),
(174505,'2013-03-12 22:52:44',78374,'/home'),
(174506,'2013-03-12 22:53:33',78374,'/products'),
(174507,'2013-03-12 22:54:14',78374,'/the-original-mr-fuzzy'),
(174508,'2013-03-12 22:57:15',78375,'/home'),
(174509,'2013-03-12 23:15:25',78376,'/lander-2'),
(174510,'2013-03-12 23:39:34',78377,'/lander-2'),
(174511,'2013-03-12 23:56:48',78378,'/lander-2'),
(174512,'2013-03-12 23:57:26',78379,'/lander-2'),
(174513,'2013-03-13 00:01:21',78378,'/products'),
(174514,'2013-03-13 00:10:51',78380,'/lander-2'),
(174515,'2013-03-13 00:14:21',78381,'/home'),
(174516,'2013-03-13 00:15:03',78381,'/products'),
(174517,'2013-03-13 00:16:51',78381,'/the-original-mr-fuzzy'),
(174518,'2013-03-13 00:19:17',78381,'/cart'),
(174519,'2013-03-13 00:23:03',78382,'/lander-2'),
(174520,'2013-03-13 00:41:41',78383,'/lander-2'),
(174521,'2013-03-13 00:51:03',78384,'/home'),
(174522,'2013-03-13 01:01:46',78385,'/lander-2'),
(174523,'2013-03-13 01:06:00',78385,'/products'),
(174524,'2013-03-13 01:08:15',78385,'/the-original-mr-fuzzy'),
(174525,'2013-03-13 01:09:30',78385,'/cart'),
(174526,'2013-03-13 01:12:02',78385,'/shipping'),
(174527,'2013-03-13 01:12:59',78386,'/lander-2'),
(174528,'2013-03-13 01:13:49',78385,'/billing-2'),
(174529,'2013-03-13 01:43:43',78387,'/lander-2'),
(174530,'2013-03-13 01:49:06',78387,'/products'),
(174531,'2013-03-13 01:50:17',78387,'/the-original-mr-fuzzy'),
(174532,'2013-03-13 02:06:17',78388,'/lander-2'),
(174533,'2013-03-13 02:16:21',78389,'/home'),
(174534,'2013-03-13 02:17:24',78389,'/products'),
(174535,'2013-03-13 02:17:24',78390,'/home'),
(174536,'2013-03-13 02:20:43',78389,'/the-original-mr-fuzzy'),
(174537,'2013-03-13 02:22:54',78389,'/cart'),
(174538,'2013-03-13 02:27:55',78391,'/lander-2'),
(174539,'2013-03-13 02:30:15',78392,'/lander-2'),
(174540,'2013-03-13 02:31:08',78393,'/lander-2'),
(174541,'2013-03-13 02:32:15',78393,'/products'),
(174542,'2013-03-13 02:36:13',78393,'/the-original-mr-fuzzy'),
(174543,'2013-03-13 03:44:02',78394,'/lander-2'),
(174544,'2013-03-13 03:49:33',78394,'/products'),
(174545,'2013-03-13 03:50:20',78394,'/the-original-mr-fuzzy'),
(174546,'2013-03-13 03:53:25',78394,'/cart'),
(174547,'2013-03-13 03:56:21',78394,'/shipping'),
(174548,'2013-03-13 03:57:26',78395,'/lander-2'),
(174549,'2013-03-13 03:58:27',78394,'/billing-2'),
(174550,'2013-03-13 04:30:50',78396,'/lander-2'),
(174551,'2013-03-13 04:31:19',78396,'/products'),
(174552,'2013-03-13 04:31:56',78396,'/the-original-mr-fuzzy'),
(174553,'2013-03-13 04:43:04',78397,'/lander-2'),
(174554,'2013-03-13 04:57:18',78398,'/lander-2'),
(174555,'2013-03-13 05:04:44',78399,'/lander-2'),
(174556,'2013-03-13 05:11:00',78400,'/lander-2'),
(174557,'2013-03-13 05:16:24',78400,'/products'),
(174558,'2013-03-13 05:29:25',78401,'/lander-2'),
(174559,'2013-03-13 05:36:25',78402,'/lander-2'),
(174560,'2013-03-13 05:58:03',78403,'/lander-2'),
(174561,'2013-03-13 06:21:32',78404,'/lander-2'),
(174562,'2013-03-13 06:32:28',78405,'/lander-2'),
(174563,'2013-03-13 06:33:42',78405,'/products'),
(174564,'2013-03-13 06:34:09',78405,'/the-forever-love-bear'),
(174565,'2013-03-13 06:37:49',78406,'/lander-2'),
(174566,'2013-03-13 06:54:00',78407,'/lander-2'),
(174567,'2013-03-13 07:01:09',78408,'/lander-2'),
(174568,'2013-03-13 07:04:19',78408,'/products'),
(174569,'2013-03-13 07:08:52',78408,'/the-original-mr-fuzzy'),
(174570,'2013-03-13 07:48:09',78409,'/home'),
(174571,'2013-03-13 07:48:20',78410,'/lander-2'),
(174572,'2013-03-13 07:53:03',78409,'/products'),
(174573,'2013-03-13 07:56:36',78409,'/the-original-mr-fuzzy'),
(174574,'2013-03-13 08:06:39',78411,'/lander-2'),
(174575,'2013-03-13 08:07:40',78411,'/products'),
(174576,'2013-03-13 08:10:14',78412,'/home'),
(174577,'2013-03-13 08:10:46',78412,'/products'),
(174578,'2013-03-13 08:11:28',78411,'/the-original-mr-fuzzy'),
(174579,'2013-03-13 08:14:26',78412,'/the-original-mr-fuzzy'),
(174580,'2013-03-13 08:27:40',78413,'/lander-2'),
(174581,'2013-03-13 08:27:59',78414,'/home'),
(174582,'2013-03-13 08:28:28',78415,'/lander-2'),
(174583,'2013-03-13 08:29:29',78415,'/products'),
(174584,'2013-03-13 08:29:32',78416,'/lander-2'),
(174585,'2013-03-13 08:30:29',78416,'/products'),
(174586,'2013-03-13 08:32:20',78414,'/products'),
(174587,'2013-03-13 08:32:56',78416,'/the-forever-love-bear'),
(174588,'2013-03-13 08:34:02',78415,'/the-original-mr-fuzzy'),
(174589,'2013-03-13 08:34:37',78414,'/the-original-mr-fuzzy'),
(174590,'2013-03-13 08:35:09',78417,'/lander-2'),
(174591,'2013-03-13 08:35:23',78416,'/cart'),
(174592,'2013-03-13 08:35:47',78414,'/cart'),
(174593,'2013-03-13 08:37:30',78415,'/cart'),
(174594,'2013-03-13 08:38:25',78416,'/shipping'),
(174595,'2013-03-13 08:38:56',78414,'/shipping'),
(174596,'2013-03-13 08:39:14',78418,'/lander-2'),
(174597,'2013-03-13 08:39:42',78418,'/products'),
(174598,'2013-03-13 08:40:51',78414,'/billing-2'),
(174599,'2013-03-13 08:42:16',78414,'/thank-you-for-your-order'),
(174600,'2013-03-13 08:48:34',78419,'/lander-2'),
(174601,'2013-03-13 08:52:47',78419,'/products'),
(174602,'2013-03-13 08:55:32',78419,'/the-original-mr-fuzzy'),
(174603,'2013-03-13 08:58:51',78420,'/home'),
(174604,'2013-03-13 09:04:19',78421,'/home'),
(174605,'2013-03-13 09:04:26',78420,'/products'),
(174606,'2013-03-13 09:06:10',78420,'/the-original-mr-fuzzy'),
(174607,'2013-03-13 09:06:24',78421,'/products'),
(174608,'2013-03-13 09:07:38',78420,'/cart'),
(174609,'2013-03-13 09:09:24',78420,'/shipping'),
(174610,'2013-03-13 09:10:58',78421,'/the-forever-love-bear'),
(174611,'2013-03-13 09:11:48',78422,'/lander-2'),
(174612,'2013-03-13 09:12:18',78420,'/billing-2'),
(174613,'2013-03-13 09:12:59',78423,'/home'),
(174614,'2013-03-13 09:14:31',78424,'/lander-2'),
(174615,'2013-03-13 09:14:41',78423,'/products'),
(174616,'2013-03-13 09:16:03',78420,'/thank-you-for-your-order'),
(174617,'2013-03-13 09:16:31',78422,'/products'),
(174618,'2013-03-13 09:16:56',78423,'/the-original-mr-fuzzy'),
(174619,'2013-03-13 09:17:52',78425,'/lander-2'),
(174620,'2013-03-13 09:19:45',78426,'/lander-2'),
(174621,'2013-03-13 09:20:38',78422,'/the-original-mr-fuzzy'),
(174622,'2013-03-13 09:20:56',78427,'/lander-2'),
(174623,'2013-03-13 09:22:53',78426,'/products'),
(174624,'2013-03-13 09:23:37',78428,'/lander-2'),
(174625,'2013-03-13 09:23:52',78422,'/cart'),
(174626,'2013-03-13 09:26:53',78422,'/shipping'),
(174627,'2013-03-13 09:29:28',78422,'/billing-2'),
(174628,'2013-03-13 09:29:47',78429,'/lander-2'),
(174629,'2013-03-13 09:32:10',78430,'/lander-2'),
(174630,'2013-03-13 09:33:01',78422,'/thank-you-for-your-order'),
(174631,'2013-03-13 09:38:50',78431,'/lander-2'),
(174632,'2013-03-13 09:39:10',78431,'/products'),
(174633,'2013-03-13 09:42:15',78431,'/the-original-mr-fuzzy'),
(174634,'2013-03-13 09:46:18',78431,'/cart'),
(174635,'2013-03-13 09:48:42',78432,'/lander-2'),
(174636,'2013-03-13 09:49:20',78432,'/products'),
(174637,'2013-03-13 09:54:43',78433,'/lander-2'),
(174638,'2013-03-13 10:00:34',78434,'/lander-2'),
(174639,'2013-03-13 10:02:52',78435,'/lander-2'),
(174640,'2013-03-13 10:05:10',78436,'/lander-2'),
(174641,'2013-03-13 10:05:42',78435,'/products'),
(174642,'2013-03-13 10:05:44',78437,'/lander-2'),
(174643,'2013-03-13 10:05:56',78434,'/products'),
(174644,'2013-03-13 10:07:17',78435,'/the-original-mr-fuzzy'),
(174645,'2013-03-13 10:08:22',78438,'/lander-2'),
(174646,'2013-03-13 10:08:40',78435,'/cart'),
(174647,'2013-03-13 10:09:55',78434,'/the-original-mr-fuzzy'),
(174648,'2013-03-13 10:10:49',78435,'/shipping'),
(174649,'2013-03-13 10:11:51',78439,'/lander-2'),
(174650,'2013-03-13 10:12:42',78434,'/cart'),
(174651,'2013-03-13 10:13:11',78438,'/products'),
(174652,'2013-03-13 10:14:54',78439,'/products'),
(174653,'2013-03-13 10:15:01',78434,'/shipping'),
(174654,'2013-03-13 10:16:00',78434,'/billing-2'),
(174655,'2013-03-13 10:16:30',78440,'/lander-2'),
(174656,'2013-03-13 10:17:46',78438,'/the-original-mr-fuzzy'),
(174657,'2013-03-13 10:18:13',78441,'/home'),
(174658,'2013-03-13 10:18:49',78441,'/products'),
(174659,'2013-03-13 10:18:50',78442,'/lander-2'),
(174660,'2013-03-13 10:19:03',78443,'/lander-2'),
(174661,'2013-03-13 10:19:12',78441,'/the-original-mr-fuzzy'),
(174662,'2013-03-13 10:19:33',78439,'/the-original-mr-fuzzy'),
(174663,'2013-03-13 10:20:49',78442,'/products'),
(174664,'2013-03-13 10:21:50',78442,'/the-original-mr-fuzzy'),
(174665,'2013-03-13 10:23:37',78442,'/cart'),
(174666,'2013-03-13 10:26:56',78444,'/lander-2'),
(174667,'2013-03-13 10:27:05',78442,'/shipping'),
(174668,'2013-03-13 10:28:27',78444,'/products'),
(174669,'2013-03-13 10:29:07',78445,'/home'),
(174670,'2013-03-13 10:29:43',78446,'/home'),
(174671,'2013-03-13 10:31:24',78445,'/products'),
(174672,'2013-03-13 10:35:46',78447,'/home'),
(174673,'2013-03-13 10:36:57',78447,'/products'),
(174674,'2013-03-13 10:45:17',78448,'/lander-2'),
(174675,'2013-03-13 10:47:13',78449,'/lander-2'),
(174676,'2013-03-13 10:50:30',78449,'/products'),
(174677,'2013-03-13 10:51:07',78450,'/home'),
(174678,'2013-03-13 10:52:23',78451,'/lander-2'),
(174679,'2013-03-13 10:53:03',78452,'/lander-2'),
(174680,'2013-03-13 10:53:23',78453,'/lander-2'),
(174681,'2013-03-13 10:54:09',78449,'/the-original-mr-fuzzy'),
(174682,'2013-03-13 10:54:53',78449,'/cart'),
(174683,'2013-03-13 10:55:00',78452,'/products'),
(174684,'2013-03-13 10:55:18',78454,'/lander-2'),
(174685,'2013-03-13 10:56:46',78451,'/products'),
(174686,'2013-03-13 10:56:59',78453,'/products'),
(174687,'2013-03-13 10:58:15',78449,'/shipping'),
(174688,'2013-03-13 10:58:30',78451,'/the-original-mr-fuzzy'),
(174689,'2013-03-13 10:58:49',78453,'/the-original-mr-fuzzy'),
(174690,'2013-03-13 10:59:09',78454,'/products'),
(174691,'2013-03-13 11:00:21',78453,'/cart'),
(174692,'2013-03-13 11:01:56',78455,'/lander-2'),
(174693,'2013-03-13 11:02:52',78453,'/shipping'),
(174694,'2013-03-13 11:02:55',78454,'/the-original-mr-fuzzy'),
(174695,'2013-03-13 11:03:35',78455,'/products'),
(174696,'2013-03-13 11:04:19',78454,'/cart'),
(174697,'2013-03-13 11:05:31',78453,'/billing-2'),
(174698,'2013-03-13 11:06:29',78454,'/shipping'),
(174699,'2013-03-13 11:07:40',78454,'/billing-2'),
(174700,'2013-03-13 11:07:48',78455,'/the-original-mr-fuzzy'),
(174701,'2013-03-13 11:08:22',78454,'/thank-you-for-your-order'),
(174702,'2013-03-13 11:11:42',78456,'/lander-2'),
(174703,'2013-03-13 11:14:46',78456,'/products'),
(174704,'2013-03-13 11:15:31',78456,'/the-original-mr-fuzzy'),
(174705,'2013-03-13 11:17:30',78456,'/cart'),
(174706,'2013-03-13 11:17:49',78457,'/lander-2'),
(174707,'2013-03-13 11:20:56',78458,'/lander-2'),
(174708,'2013-03-13 11:23:59',78459,'/home'),
(174709,'2013-03-13 11:26:37',78460,'/lander-2'),
(174710,'2013-03-13 11:27:38',78459,'/products'),
(174711,'2013-03-13 11:31:33',78461,'/lander-2'),
(174712,'2013-03-13 11:31:41',78459,'/the-original-mr-fuzzy'),
(174713,'2013-03-13 11:32:08',78462,'/lander-2'),
(174714,'2013-03-13 11:32:54',78462,'/products'),
(174715,'2013-03-13 11:33:21',78463,'/lander-2'),
(174716,'2013-03-13 11:35:26',78464,'/home'),
(174717,'2013-03-13 11:37:16',78463,'/products'),
(174718,'2013-03-13 11:37:24',78462,'/the-original-mr-fuzzy'),
(174719,'2013-03-13 11:37:35',78465,'/home'),
(174720,'2013-03-13 11:38:31',78463,'/the-original-mr-fuzzy'),
(174721,'2013-03-13 11:39:02',78462,'/cart'),
(174722,'2013-03-13 11:40:24',78464,'/products'),
(174723,'2013-03-13 11:41:46',78464,'/the-original-mr-fuzzy'),
(174724,'2013-03-13 11:42:32',78466,'/lander-2'),
(174725,'2013-03-13 11:44:22',78467,'/lander-2'),
(174726,'2013-03-13 11:45:08',78467,'/products'),
(174727,'2013-03-13 11:47:59',78467,'/the-original-mr-fuzzy'),
(174728,'2013-03-13 11:48:54',78468,'/lander-2'),
(174729,'2013-03-13 11:50:30',78468,'/products'),
(174730,'2013-03-13 11:51:10',78469,'/home'),
(174731,'2013-03-13 11:51:34',78468,'/the-forever-love-bear'),
(174732,'2013-03-13 11:53:24',78468,'/cart'),
(174733,'2013-03-13 11:53:28',78470,'/lander-2'),
(174734,'2013-03-13 11:55:27',78470,'/products'),
(174735,'2013-03-13 11:56:23',78468,'/shipping'),
(174736,'2013-03-13 11:57:00',78468,'/billing-2'),
(174737,'2013-03-13 11:58:15',78471,'/lander-2'),
(174738,'2013-03-13 11:58:41',78472,'/lander-2'),
(174739,'2013-03-13 11:59:19',78472,'/products'),
(174740,'2013-03-13 11:59:46',78468,'/thank-you-for-your-order'),
(174741,'2013-03-13 12:00:32',78472,'/the-forever-love-bear'),
(174742,'2013-03-13 12:00:56',78473,'/home'),
(174743,'2013-03-13 12:01:58',78471,'/products'),
(174744,'2013-03-13 12:02:54',78471,'/the-original-mr-fuzzy'),
(174745,'2013-03-13 12:04:06',78474,'/home'),
(174746,'2013-03-13 12:04:23',78472,'/cart'),
(174747,'2013-03-13 12:07:35',78474,'/products'),
(174748,'2013-03-13 12:10:38',78474,'/the-original-mr-fuzzy'),
(174749,'2013-03-13 12:10:54',78475,'/lander-2'),
(174750,'2013-03-13 12:15:19',78476,'/lander-2'),
(174751,'2013-03-13 12:16:05',78477,'/home'),
(174752,'2013-03-13 12:16:48',78477,'/products'),
(174753,'2013-03-13 12:19:10',78478,'/lander-2'),
(174754,'2013-03-13 12:19:18',78476,'/products'),
(174755,'2013-03-13 12:19:18',78477,'/the-original-mr-fuzzy'),
(174756,'2013-03-13 12:28:40',78479,'/lander-2'),
(174757,'2013-03-13 12:31:08',78479,'/products'),
(174758,'2013-03-13 12:34:52',78480,'/home'),
(174759,'2013-03-13 12:37:56',78481,'/lander-2'),
(174760,'2013-03-13 12:38:08',78480,'/products'),
(174761,'2013-03-13 12:41:29',78482,'/lander-2'),
(174762,'2013-03-13 12:42:53',78483,'/lander-2'),
(174763,'2013-03-13 12:44:30',78482,'/products'),
(174764,'2013-03-13 12:44:44',78484,'/lander-2'),
(174765,'2013-03-13 12:47:13',78485,'/lander-2'),
(174766,'2013-03-13 12:48:42',78483,'/products'),
(174767,'2013-03-13 12:49:03',78486,'/home'),
(174768,'2013-03-13 12:50:28',78486,'/products'),
(174769,'2013-03-13 12:51:12',78487,'/lander-2'),
(174770,'2013-03-13 12:51:17',78485,'/products'),
(174771,'2013-03-13 12:53:45',78486,'/the-original-mr-fuzzy'),
(174772,'2013-03-13 12:53:48',78488,'/lander-2'),
(174773,'2013-03-13 12:54:22',78485,'/the-original-mr-fuzzy'),
(174774,'2013-03-13 12:56:43',78485,'/cart'),
(174775,'2013-03-13 12:57:09',78489,'/home'),
(174776,'2013-03-13 12:57:35',78485,'/shipping'),
(174777,'2013-03-13 12:57:55',78490,'/lander-2'),
(174778,'2013-03-13 12:59:16',78491,'/home'),
(174779,'2013-03-13 12:59:23',78492,'/lander-2'),
(174780,'2013-03-13 12:59:40',78485,'/billing-2'),
(174781,'2013-03-13 13:00:35',78493,'/lander-2'),
(174782,'2013-03-13 13:02:19',78489,'/products'),
(174783,'2013-03-13 13:03:38',78492,'/products'),
(174784,'2013-03-13 13:03:55',78493,'/products'),
(174785,'2013-03-13 13:04:50',78489,'/the-original-mr-fuzzy'),
(174786,'2013-03-13 13:04:55',78494,'/home'),
(174787,'2013-03-13 13:06:22',78493,'/the-original-mr-fuzzy'),
(174788,'2013-03-13 13:07:00',78495,'/lander-2'),
(174789,'2013-03-13 13:08:19',78489,'/cart'),
(174790,'2013-03-13 13:08:25',78494,'/products'),
(174791,'2013-03-13 13:08:54',78496,'/lander-2'),
(174792,'2013-03-13 13:08:59',78493,'/cart'),
(174793,'2013-03-13 13:12:44',78496,'/products'),
(174794,'2013-03-13 13:12:55',78494,'/the-original-mr-fuzzy'),
(174795,'2013-03-13 13:13:29',78497,'/home'),
(174796,'2013-03-13 13:14:19',78496,'/the-original-mr-fuzzy'),
(174797,'2013-03-13 13:14:25',78498,'/home'),
(174798,'2013-03-13 13:16:32',78496,'/cart'),
(174799,'2013-03-13 13:16:34',78497,'/products'),
(174800,'2013-03-13 13:19:37',78497,'/the-original-mr-fuzzy'),
(174801,'2013-03-13 13:22:26',78497,'/cart'),
(174802,'2013-03-13 13:24:39',78497,'/shipping'),
(174803,'2013-03-13 13:27:03',78497,'/billing-2'),
(174804,'2013-03-13 13:27:49',78497,'/thank-you-for-your-order'),
(174805,'2013-03-13 13:29:24',78499,'/lander-2'),
(174806,'2013-03-13 13:38:33',78500,'/lander-2'),
(174807,'2013-03-13 13:42:04',78500,'/products'),
(174808,'2013-03-13 13:43:30',78500,'/the-forever-love-bear'),
(174809,'2013-03-13 13:44:58',78501,'/lander-2'),
(174810,'2013-03-13 13:50:40',78502,'/lander-2'),
(174811,'2013-03-13 13:52:13',78503,'/lander-2'),
(174812,'2013-03-13 13:53:52',78504,'/lander-2'),
(174813,'2013-03-13 13:55:17',78503,'/products'),
(174814,'2013-03-13 13:57:25',78503,'/the-original-mr-fuzzy'),
(174815,'2013-03-13 14:01:08',78505,'/lander-2'),
(174816,'2013-03-13 14:05:30',78506,'/lander-2'),
(174817,'2013-03-13 14:09:48',78507,'/home'),
(174818,'2013-03-13 14:13:12',78507,'/products'),
(174819,'2013-03-13 14:14:56',78508,'/lander-2'),
(174820,'2013-03-13 14:15:38',78509,'/home'),
(174821,'2013-03-13 14:17:39',78508,'/products'),
(174822,'2013-03-13 14:19:23',78508,'/the-forever-love-bear'),
(174823,'2013-03-13 14:20:12',78510,'/lander-2'),
(174824,'2013-03-13 14:20:48',78509,'/products'),
(174825,'2013-03-13 14:25:48',78511,'/lander-2'),
(174826,'2013-03-13 14:28:54',78512,'/lander-2'),
(174827,'2013-03-13 14:31:24',78511,'/products'),
(174828,'2013-03-13 14:33:23',78511,'/the-original-mr-fuzzy'),
(174829,'2013-03-13 14:34:00',78512,'/products'),
(174830,'2013-03-13 14:37:33',78513,'/lander-2'),
(174831,'2013-03-13 14:46:15',78514,'/lander-2'),
(174832,'2013-03-13 14:51:34',78515,'/lander-2'),
(174833,'2013-03-13 14:51:59',78514,'/products'),
(174834,'2013-03-13 14:54:25',78515,'/products'),
(174835,'2013-03-13 14:56:29',78514,'/the-original-mr-fuzzy'),
(174836,'2013-03-13 14:56:39',78516,'/lander-2'),
(174837,'2013-03-13 14:57:29',78515,'/the-original-mr-fuzzy'),
(174838,'2013-03-13 14:58:21',78516,'/products'),
(174839,'2013-03-13 14:58:27',78517,'/lander-2'),
(174840,'2013-03-13 14:58:46',78518,'/home'),
(174841,'2013-03-13 14:59:56',78516,'/the-original-mr-fuzzy'),
(174842,'2013-03-13 15:00:50',78515,'/cart'),
(174843,'2013-03-13 15:01:47',78519,'/lander-2'),
(174844,'2013-03-13 15:01:52',78515,'/shipping'),
(174845,'2013-03-13 15:02:59',78518,'/products'),
(174846,'2013-03-13 15:03:02',78519,'/products'),
(174847,'2013-03-13 15:03:24',78519,'/the-original-mr-fuzzy'),
(174848,'2013-03-13 15:04:22',78515,'/billing-2'),
(174849,'2013-03-13 15:05:49',78518,'/the-forever-love-bear'),
(174850,'2013-03-13 15:06:25',78518,'/cart'),
(174851,'2013-03-13 15:06:54',78519,'/cart'),
(174852,'2013-03-13 15:08:07',78518,'/shipping'),
(174853,'2013-03-13 15:10:09',78518,'/billing-2'),
(174854,'2013-03-13 15:15:46',78520,'/home'),
(174855,'2013-03-13 15:17:37',78520,'/products'),
(174856,'2013-03-13 15:17:58',78521,'/lander-2'),
(174857,'2013-03-13 15:18:42',78522,'/home'),
(174858,'2013-03-13 15:19:34',78520,'/the-original-mr-fuzzy'),
(174859,'2013-03-13 15:21:30',78523,'/lander-2'),
(174860,'2013-03-13 15:22:20',78524,'/lander-2'),
(174861,'2013-03-13 15:22:59',78525,'/lander-2'),
(174862,'2013-03-13 15:23:17',78522,'/products'),
(174863,'2013-03-13 15:23:55',78526,'/lander-2'),
(174864,'2013-03-13 15:24:57',78524,'/products'),
(174865,'2013-03-13 15:26:50',78526,'/products'),
(174866,'2013-03-13 15:34:00',78527,'/lander-2'),
(174867,'2013-03-13 15:34:56',78528,'/home'),
(174868,'2013-03-13 15:35:38',78529,'/lander-2'),
(174869,'2013-03-13 15:37:38',78528,'/products'),
(174870,'2013-03-13 15:38:02',78530,'/lander-2'),
(174871,'2013-03-13 15:40:45',78531,'/lander-2'),
(174872,'2013-03-13 15:40:49',78529,'/products'),
(174873,'2013-03-13 15:41:05',78532,'/lander-2'),
(174874,'2013-03-13 15:41:51',78533,'/lander-2'),
(174875,'2013-03-13 15:43:29',78531,'/products'),
(174876,'2013-03-13 15:43:49',78531,'/the-original-mr-fuzzy'),
(174877,'2013-03-13 15:44:36',78534,'/lander-2'),
(174878,'2013-03-13 15:44:38',78533,'/products'),
(174879,'2013-03-13 15:44:45',78529,'/the-original-mr-fuzzy'),
(174880,'2013-03-13 15:45:27',78529,'/cart'),
(174881,'2013-03-13 15:46:06',78534,'/products'),
(174882,'2013-03-13 15:46:45',78532,'/products'),
(174883,'2013-03-13 15:47:18',78531,'/cart'),
(174884,'2013-03-13 15:48:51',78531,'/shipping'),
(174885,'2013-03-13 15:48:55',78533,'/the-original-mr-fuzzy'),
(174886,'2013-03-13 15:49:37',78532,'/the-original-mr-fuzzy'),
(174887,'2013-03-13 15:50:15',78535,'/lander-2'),
(174888,'2013-03-13 15:53:37',78532,'/cart'),
(174889,'2013-03-13 15:53:59',78536,'/lander-2'),
(174890,'2013-03-13 15:55:53',78532,'/shipping'),
(174891,'2013-03-13 16:02:48',78537,'/home'),
(174892,'2013-03-13 16:04:24',78538,'/lander-2'),
(174893,'2013-03-13 16:06:30',78539,'/home'),
(174894,'2013-03-13 16:07:45',78539,'/products'),
(174895,'2013-03-13 16:10:46',78540,'/home'),
(174896,'2013-03-13 16:14:45',78540,'/products'),
(174897,'2013-03-13 16:16:12',78541,'/home'),
(174898,'2013-03-13 16:18:27',78540,'/the-forever-love-bear'),
(174899,'2013-03-13 16:20:19',78541,'/products'),
(174900,'2013-03-13 16:21:16',78541,'/the-original-mr-fuzzy'),
(174901,'2013-03-13 16:34:13',78542,'/lander-2'),
(174902,'2013-03-13 16:35:03',78543,'/lander-2'),
(174903,'2013-03-13 16:37:40',78544,'/lander-2'),
(174904,'2013-03-13 16:39:55',78544,'/products'),
(174905,'2013-03-13 16:41:22',78545,'/lander-2'),
(174906,'2013-03-13 16:42:12',78544,'/the-forever-love-bear'),
(174907,'2013-03-13 16:42:50',78546,'/lander-2'),
(174908,'2013-03-13 16:44:01',78544,'/cart'),
(174909,'2013-03-13 16:44:40',78547,'/lander-2'),
(174910,'2013-03-13 16:46:52',78548,'/home'),
(174911,'2013-03-13 16:46:54',78547,'/products'),
(174912,'2013-03-13 16:50:31',78549,'/lander-2'),
(174913,'2013-03-13 16:50:46',78547,'/the-original-mr-fuzzy'),
(174914,'2013-03-13 16:51:14',78548,'/products'),
(174915,'2013-03-13 16:54:30',78549,'/products'),
(174916,'2013-03-13 16:54:31',78550,'/lander-2'),
(174917,'2013-03-13 16:54:46',78547,'/cart'),
(174918,'2013-03-13 16:55:25',78550,'/products'),
(174919,'2013-03-13 16:56:20',78550,'/the-original-mr-fuzzy'),
(174920,'2013-03-13 16:57:32',78547,'/shipping'),
(174921,'2013-03-13 16:57:56',78549,'/the-original-mr-fuzzy'),
(174922,'2013-03-13 16:59:38',78550,'/cart'),
(174923,'2013-03-13 16:59:52',78547,'/billing-2'),
(174924,'2013-03-13 17:01:04',78549,'/cart'),
(174925,'2013-03-13 17:01:43',78551,'/lander-2'),
(174926,'2013-03-13 17:02:46',78550,'/shipping'),
(174927,'2013-03-13 17:04:13',78551,'/products'),
(174928,'2013-03-13 17:05:06',78550,'/billing-2'),
(174929,'2013-03-13 17:05:17',78547,'/thank-you-for-your-order'),
(174930,'2013-03-13 17:07:03',78551,'/the-original-mr-fuzzy'),
(174931,'2013-03-13 17:14:25',78552,'/lander-2'),
(174932,'2013-03-13 17:15:43',78553,'/home'),
(174933,'2013-03-13 17:17:08',78554,'/home'),
(174934,'2013-03-13 17:17:51',78552,'/products'),
(174935,'2013-03-13 17:17:58',78553,'/products'),
(174936,'2013-03-13 17:20:12',78552,'/the-original-mr-fuzzy'),
(174937,'2013-03-13 17:20:58',78553,'/the-forever-love-bear'),
(174938,'2013-03-13 17:21:48',78554,'/products'),
(174939,'2013-03-13 17:21:59',78553,'/cart'),
(174940,'2013-03-13 17:23:12',78552,'/cart'),
(174941,'2013-03-13 17:25:03',78554,'/the-original-mr-fuzzy'),
(174942,'2013-03-13 17:39:42',78555,'/lander-2'),
(174943,'2013-03-13 17:41:28',78555,'/products'),
(174944,'2013-03-13 17:43:20',78556,'/lander-2'),
(174945,'2013-03-13 17:44:03',78555,'/the-original-mr-fuzzy'),
(174946,'2013-03-13 17:45:03',78557,'/lander-2'),
(174947,'2013-03-13 17:46:28',78558,'/lander-2'),
(174948,'2013-03-13 17:46:54',78556,'/products'),
(174949,'2013-03-13 17:47:03',78555,'/cart'),
(174950,'2013-03-13 17:49:51',78556,'/the-original-mr-fuzzy'),
(174951,'2013-03-13 17:50:25',78556,'/cart'),
(174952,'2013-03-13 17:50:32',78555,'/shipping'),
(174953,'2013-03-13 17:50:42',78559,'/lander-2'),
(174954,'2013-03-13 17:50:52',78556,'/shipping'),
(174955,'2013-03-13 17:51:57',78555,'/billing-2'),
(174956,'2013-03-13 17:53:33',78556,'/billing-2'),
(174957,'2013-03-13 17:54:24',78560,'/lander-2'),
(174958,'2013-03-13 17:55:17',78555,'/thank-you-for-your-order'),
(174959,'2013-03-13 17:57:12',78561,'/lander-2'),
(174960,'2013-03-13 17:57:34',78562,'/lander-2'),
(174961,'2013-03-13 17:58:40',78556,'/thank-you-for-your-order'),
(174962,'2013-03-13 17:59:00',78563,'/lander-2'),
(174963,'2013-03-13 18:03:49',78563,'/products'),
(174964,'2013-03-13 18:06:07',78563,'/the-original-mr-fuzzy'),
(174965,'2013-03-13 18:13:00',78564,'/lander-2'),
(174966,'2013-03-13 18:13:57',78565,'/home'),
(174967,'2013-03-13 18:17:25',78564,'/products'),
(174968,'2013-03-13 18:18:21',78566,'/home'),
(174969,'2013-03-13 18:19:52',78564,'/the-original-mr-fuzzy'),
(174970,'2013-03-13 18:20:04',78566,'/products'),
(174971,'2013-03-13 18:20:42',78566,'/the-original-mr-fuzzy'),
(174972,'2013-03-13 18:23:59',78567,'/home'),
(174973,'2013-03-13 18:28:48',78568,'/lander-2'),
(174974,'2013-03-13 18:33:34',78568,'/products'),
(174975,'2013-03-13 18:37:28',78569,'/lander-2'),
(174976,'2013-03-13 18:40:59',78570,'/lander-2'),
(174977,'2013-03-13 18:42:05',78569,'/products'),
(174978,'2013-03-13 18:46:28',78569,'/the-forever-love-bear'),
(174979,'2013-03-13 18:54:20',78571,'/lander-2'),
(174980,'2013-03-13 18:56:46',78572,'/lander-2'),
(174981,'2013-03-13 19:01:10',78573,'/lander-2'),
(174982,'2013-03-13 19:09:59',78574,'/lander-2'),
(174983,'2013-03-13 19:12:51',78574,'/products'),
(174984,'2013-03-13 19:14:53',78575,'/lander-2'),
(174985,'2013-03-13 19:15:00',78574,'/the-original-mr-fuzzy'),
(174986,'2013-03-13 19:16:18',78576,'/lander-2'),
(174987,'2013-03-13 19:17:16',78575,'/products'),
(174988,'2013-03-13 19:18:07',78577,'/lander-2'),
(174989,'2013-03-13 19:18:59',78575,'/the-forever-love-bear'),
(174990,'2013-03-13 19:20:09',78576,'/products'),
(174991,'2013-03-13 19:21:23',78577,'/products'),
(174992,'2013-03-13 19:22:04',78576,'/the-forever-love-bear'),
(174993,'2013-03-13 19:22:49',78576,'/cart'),
(174994,'2013-03-13 19:25:06',78576,'/shipping'),
(174995,'2013-03-13 19:25:31',78577,'/the-forever-love-bear'),
(174996,'2013-03-13 19:27:06',78577,'/cart'),
(174997,'2013-03-13 19:28:04',78576,'/billing-2'),
(174998,'2013-03-13 19:29:37',78577,'/shipping'),
(174999,'2013-03-13 19:30:13',78577,'/billing-2'),
(175000,'2013-03-13 19:32:38',78576,'/thank-you-for-your-order'),
(175001,'2013-03-13 19:48:22',78578,'/lander-2'),
(175002,'2013-03-13 19:54:22',78579,'/lander-2'),
(175003,'2013-03-13 19:58:19',78580,'/home'),
(175004,'2013-03-13 19:58:39',78581,'/home'),
(175005,'2013-03-13 20:00:14',78582,'/lander-2'),
(175006,'2013-03-13 20:00:41',78583,'/lander-2'),
(175007,'2013-03-13 20:02:34',78582,'/products'),
(175008,'2013-03-13 20:04:03',78582,'/the-original-mr-fuzzy'),
(175009,'2013-03-13 20:05:16',78584,'/lander-2'),
(175010,'2013-03-13 20:05:26',78585,'/home'),
(175011,'2013-03-13 20:05:40',78586,'/lander-2'),
(175012,'2013-03-13 20:07:08',78586,'/products'),
(175013,'2013-03-13 20:07:52',78585,'/products'),
(175014,'2013-03-13 20:11:20',78586,'/the-original-mr-fuzzy'),
(175015,'2013-03-13 20:11:24',78585,'/the-original-mr-fuzzy'),
(175016,'2013-03-13 20:11:44',78587,'/lander-2'),
(175017,'2013-03-13 20:12:52',78587,'/products'),
(175018,'2013-03-13 20:14:08',78587,'/the-original-mr-fuzzy'),
(175019,'2013-03-13 20:15:04',78588,'/lander-2'),
(175020,'2013-03-13 20:20:10',78588,'/products'),
(175021,'2013-03-13 20:22:30',78588,'/the-original-mr-fuzzy'),
(175022,'2013-03-13 20:31:41',78589,'/lander-2'),
(175023,'2013-03-13 20:31:50',78590,'/lander-2'),
(175024,'2013-03-13 20:33:45',78590,'/products'),
(175025,'2013-03-13 20:34:37',78589,'/products'),
(175026,'2013-03-13 20:35:44',78591,'/lander-2'),
(175027,'2013-03-13 20:36:08',78592,'/lander-2'),
(175028,'2013-03-13 20:36:58',78590,'/the-original-mr-fuzzy'),
(175029,'2013-03-13 20:38:34',78590,'/cart'),
(175030,'2013-03-13 20:39:03',78592,'/products'),
(175031,'2013-03-13 20:40:56',78591,'/products'),
(175032,'2013-03-13 20:42:17',78592,'/the-original-mr-fuzzy'),
(175033,'2013-03-13 20:42:34',78593,'/lander-2'),
(175034,'2013-03-13 20:43:58',78594,'/home'),
(175035,'2013-03-13 20:44:48',78594,'/products'),
(175036,'2013-03-13 20:45:10',78592,'/cart'),
(175037,'2013-03-13 20:45:20',78591,'/the-original-mr-fuzzy'),
(175038,'2013-03-13 20:47:00',78592,'/shipping'),
(175039,'2013-03-13 20:47:35',78594,'/the-original-mr-fuzzy'),
(175040,'2013-03-13 20:49:26',78594,'/cart'),
(175041,'2013-03-13 20:49:32',78592,'/billing-2'),
(175042,'2013-03-13 20:50:45',78594,'/shipping'),
(175043,'2013-03-13 20:51:17',78592,'/thank-you-for-your-order'),
(175044,'2013-03-13 20:52:33',78594,'/billing-2'),
(175045,'2013-03-13 20:56:42',78595,'/lander-2'),
(175046,'2013-03-13 21:06:31',78596,'/lander-2'),
(175047,'2013-03-13 21:07:56',78596,'/products'),
(175048,'2013-03-13 21:11:51',78596,'/the-original-mr-fuzzy'),
(175049,'2013-03-13 21:15:44',78597,'/lander-2'),
(175050,'2013-03-13 21:16:10',78597,'/products'),
(175051,'2013-03-13 21:16:38',78598,'/lander-2'),
(175052,'2013-03-13 21:18:18',78597,'/the-forever-love-bear'),
(175053,'2013-03-13 21:20:28',78598,'/products'),
(175054,'2013-03-13 21:23:34',78598,'/the-original-mr-fuzzy'),
(175055,'2013-03-13 21:27:40',78599,'/lander-2'),
(175056,'2013-03-13 21:54:54',78600,'/lander-2'),
(175057,'2013-03-13 21:56:20',78600,'/products'),
(175058,'2013-03-13 21:57:22',78601,'/home'),
(175059,'2013-03-13 21:58:34',78601,'/products'),
(175060,'2013-03-13 22:03:02',78601,'/the-original-mr-fuzzy'),
(175061,'2013-03-13 22:06:49',78602,'/lander-2'),
(175062,'2013-03-13 22:06:54',78601,'/cart'),
(175063,'2013-03-13 22:07:36',78601,'/shipping'),
(175064,'2013-03-13 22:08:40',78601,'/billing-2'),
(175065,'2013-03-13 22:11:19',78603,'/lander-2'),
(175066,'2013-03-13 22:11:51',78604,'/lander-2'),
(175067,'2013-03-13 22:13:35',78601,'/thank-you-for-your-order'),
(175068,'2013-03-13 22:14:06',78603,'/products'),
(175069,'2013-03-13 22:15:34',78604,'/products'),
(175070,'2013-03-13 22:17:10',78604,'/the-forever-love-bear'),
(175071,'2013-03-13 22:18:02',78603,'/the-original-mr-fuzzy'),
(175072,'2013-03-13 22:19:21',78605,'/lander-2'),
(175073,'2013-03-13 22:19:46',78605,'/products'),
(175074,'2013-03-13 22:20:08',78605,'/the-original-mr-fuzzy'),
(175075,'2013-03-13 22:20:24',78603,'/cart'),
(175076,'2013-03-13 22:20:42',78604,'/cart'),
(175077,'2013-03-13 22:25:18',78606,'/home'),
(175078,'2013-03-13 22:29:43',78606,'/products'),
(175079,'2013-03-13 22:30:56',78606,'/the-forever-love-bear'),
(175080,'2013-03-13 22:33:44',78606,'/cart'),
(175081,'2013-03-13 22:36:34',78606,'/shipping'),
(175082,'2013-03-13 22:38:38',78607,'/lander-2'),
(175083,'2013-03-13 22:39:06',78606,'/billing-2'),
(175084,'2013-03-13 22:40:57',78608,'/lander-2'),
(175085,'2013-03-13 22:41:29',78608,'/products'),
(175086,'2013-03-13 22:41:47',78608,'/the-original-mr-fuzzy'),
(175087,'2013-03-13 22:42:07',78609,'/lander-2'),
(175088,'2013-03-13 22:42:14',78606,'/thank-you-for-your-order'),
(175089,'2013-03-13 22:43:07',78607,'/products'),
(175090,'2013-03-13 22:44:48',78608,'/cart'),
(175091,'2013-03-13 22:45:46',78608,'/shipping'),
(175092,'2013-03-13 22:46:06',78608,'/billing-2'),
(175093,'2013-03-13 22:51:40',78608,'/thank-you-for-your-order'),
(175094,'2013-03-13 22:59:21',78610,'/lander-2'),
(175095,'2013-03-13 23:05:10',78610,'/products'),
(175096,'2013-03-13 23:07:13',78610,'/the-original-mr-fuzzy'),
(175097,'2013-03-13 23:09:49',78610,'/cart'),
(175098,'2013-03-13 23:12:58',78610,'/shipping'),
(175099,'2013-03-13 23:15:30',78610,'/billing-2'),
(175100,'2013-03-13 23:19:00',78611,'/lander-2'),
(175101,'2013-03-13 23:23:32',78611,'/products'),
(175102,'2013-03-13 23:28:10',78611,'/the-original-mr-fuzzy'),
(175103,'2013-03-13 23:31:40',78611,'/cart'),
(175104,'2013-03-13 23:33:07',78612,'/lander-2'),
(175105,'2013-03-13 23:33:27',78611,'/shipping'),
(175106,'2013-03-13 23:34:29',78612,'/products'),
(175107,'2013-03-13 23:36:01',78611,'/billing-2'),
(175108,'2013-03-13 23:38:02',78612,'/the-forever-love-bear'),
(175109,'2013-03-13 23:38:15',78611,'/thank-you-for-your-order'),
(175110,'2013-03-13 23:40:03',78612,'/cart'),
(175111,'2013-03-13 23:42:48',78612,'/shipping'),
(175112,'2013-03-13 23:44:46',78612,'/billing-2'),
(175113,'2013-03-14 00:06:54',78613,'/lander-2'),
(175114,'2013-03-14 00:09:33',78613,'/products'),
(175115,'2013-03-14 00:13:07',78613,'/the-forever-love-bear'),
(175116,'2013-03-14 00:15:55',78613,'/cart'),
(175117,'2013-03-14 00:16:46',78613,'/shipping'),
(175118,'2013-03-14 00:18:34',78613,'/billing-2'),
(175119,'2013-03-14 00:21:20',78614,'/home'),
(175120,'2013-03-14 00:22:56',78613,'/thank-you-for-your-order'),
(175121,'2013-03-14 00:24:25',78614,'/products'),
(175122,'2013-03-14 00:26:56',78614,'/the-original-mr-fuzzy'),
(175123,'2013-03-14 00:29:02',78615,'/home'),
(175124,'2013-03-14 00:30:49',78614,'/cart'),
(175125,'2013-03-14 00:32:53',78615,'/products'),
(175126,'2013-03-14 00:34:32',78615,'/the-original-mr-fuzzy'),
(175127,'2013-03-14 00:37:51',78615,'/cart'),
(175128,'2013-03-14 00:40:43',78615,'/shipping'),
(175129,'2013-03-14 00:55:40',78616,'/lander-2'),
(175130,'2013-03-14 00:59:35',78617,'/lander-2'),
(175131,'2013-03-14 01:01:51',78618,'/lander-2'),
(175132,'2013-03-14 01:03:57',78618,'/products'),
(175133,'2013-03-14 01:04:24',78618,'/the-original-mr-fuzzy'),
(175134,'2013-03-14 01:09:52',78619,'/lander-2'),
(175135,'2013-03-14 01:18:54',78620,'/home'),
(175136,'2013-03-14 01:22:12',78621,'/home'),
(175137,'2013-03-14 01:22:29',78620,'/products'),
(175138,'2013-03-14 01:23:58',78620,'/the-original-mr-fuzzy'),
(175139,'2013-03-14 01:24:49',78620,'/cart'),
(175140,'2013-03-14 01:25:31',78620,'/shipping'),
(175141,'2013-03-14 01:26:16',78621,'/products'),
(175142,'2013-03-14 01:28:19',78620,'/billing-2'),
(175143,'2013-03-14 01:29:26',78622,'/lander-2'),
(175144,'2013-03-14 01:29:56',78623,'/home'),
(175145,'2013-03-14 01:30:36',78622,'/products'),
(175146,'2013-03-14 01:32:00',78622,'/the-original-mr-fuzzy'),
(175147,'2013-03-14 01:33:12',78622,'/cart'),
(175148,'2013-03-14 01:34:34',78623,'/products'),
(175149,'2013-03-14 01:34:54',78622,'/shipping'),
(175150,'2013-03-14 01:36:52',78623,'/the-original-mr-fuzzy'),
(175151,'2013-03-14 01:37:17',78622,'/billing-2'),
(175152,'2013-03-14 01:41:27',78622,'/thank-you-for-your-order'),
(175153,'2013-03-14 02:20:10',78624,'/home'),
(175154,'2013-03-14 02:37:43',78625,'/lander-2'),
(175155,'2013-03-14 02:42:20',78625,'/products'),
(175156,'2013-03-14 02:44:58',78625,'/the-original-mr-fuzzy'),
(175157,'2013-03-14 02:47:59',78625,'/cart'),
(175158,'2013-03-14 02:50:28',78625,'/shipping'),
(175159,'2013-03-14 02:53:42',78625,'/billing-2'),
(175160,'2013-03-14 03:00:43',78626,'/home'),
(175161,'2013-03-14 03:13:36',78627,'/lander-2'),
(175162,'2013-03-14 03:33:30',78628,'/home'),
(175163,'2013-03-14 03:35:57',78628,'/products'),
(175164,'2013-03-14 03:37:35',78628,'/the-original-mr-fuzzy'),
(175165,'2013-03-14 03:41:23',78628,'/cart'),
(175166,'2013-03-14 03:44:48',78628,'/shipping'),
(175167,'2013-03-14 03:47:39',78628,'/billing-2'),
(175168,'2013-03-14 03:49:07',78629,'/lander-2'),
(175169,'2013-03-14 03:49:37',78628,'/thank-you-for-your-order'),
(175170,'2013-03-14 03:51:41',78629,'/products'),
(175171,'2013-03-14 04:27:47',78630,'/lander-2'),
(175172,'2013-03-14 04:28:43',78631,'/home'),
(175173,'2013-03-14 04:36:51',78632,'/home'),
(175174,'2013-03-14 04:41:44',78632,'/products'),
(175175,'2013-03-14 04:46:06',78632,'/the-original-mr-fuzzy'),
(175176,'2013-03-14 04:47:55',78633,'/home'),
(175177,'2013-03-14 05:20:51',78634,'/lander-2'),
(175178,'2013-03-14 05:24:13',78635,'/home'),
(175179,'2013-03-14 05:31:14',78636,'/home'),
(175180,'2013-03-14 05:55:24',78637,'/lander-2'),
(175181,'2013-03-14 06:16:03',78638,'/lander-2'),
(175182,'2013-03-14 06:20:16',78638,'/products'),
(175183,'2013-03-14 06:23:46',78638,'/the-original-mr-fuzzy'),
(175184,'2013-03-14 06:23:53',78639,'/lander-2'),
(175185,'2013-03-14 06:26:44',78639,'/products'),
(175186,'2013-03-14 06:30:50',78639,'/the-original-mr-fuzzy'),
(175187,'2013-03-14 06:33:04',78639,'/cart'),
(175188,'2013-03-14 06:35:11',78639,'/shipping'),
(175189,'2013-03-14 06:36:29',78639,'/billing-2'),
(175190,'2013-03-14 06:38:28',78639,'/thank-you-for-your-order'),
(175191,'2013-03-14 06:42:11',78640,'/lander-2'),
(175192,'2013-03-14 07:07:24',78641,'/lander-2'),
(175193,'2013-03-14 07:33:40',78642,'/lander-2'),
(175194,'2013-03-14 07:35:21',78643,'/lander-2'),
(175195,'2013-03-14 07:35:22',78644,'/home'),
(175196,'2013-03-14 07:36:30',78644,'/products'),
(175197,'2013-03-14 07:37:35',78644,'/the-original-mr-fuzzy'),
(175198,'2013-03-14 07:38:24',78643,'/products'),
(175199,'2013-03-14 07:39:22',78643,'/the-original-mr-fuzzy'),
(175200,'2013-03-14 07:40:29',78645,'/home'),
(175201,'2013-03-14 07:44:06',78645,'/products'),
(175202,'2013-03-14 07:46:23',78645,'/the-original-mr-fuzzy'),
(175203,'2013-03-14 07:48:31',78646,'/lander-2'),
(175204,'2013-03-14 07:49:23',78645,'/cart'),
(175205,'2013-03-14 07:49:26',78646,'/products'),
(175206,'2013-03-14 07:52:57',78645,'/shipping'),
(175207,'2013-03-14 07:52:57',78646,'/the-original-mr-fuzzy'),
(175208,'2013-03-14 07:59:31',78647,'/lander-2'),
(175209,'2013-03-14 08:00:54',78647,'/products'),
(175210,'2013-03-14 08:03:23',78648,'/lander-2'),
(175211,'2013-03-14 08:21:51',78649,'/lander-2'),
(175212,'2013-03-14 08:23:31',78650,'/lander-2'),
(175213,'2013-03-14 08:23:48',78649,'/products'),
(175214,'2013-03-14 08:25:24',78649,'/the-original-mr-fuzzy'),
(175215,'2013-03-14 08:26:54',78650,'/products'),
(175216,'2013-03-14 08:28:34',78650,'/the-original-mr-fuzzy'),
(175217,'2013-03-14 08:30:44',78651,'/home'),
(175218,'2013-03-14 08:35:14',78651,'/products'),
(175219,'2013-03-14 08:38:32',78651,'/the-original-mr-fuzzy'),
(175220,'2013-03-14 08:39:29',78652,'/lander-2'),
(175221,'2013-03-14 08:43:10',78653,'/lander-2'),
(175222,'2013-03-14 08:45:55',78654,'/home'),
(175223,'2013-03-14 09:00:03',78655,'/lander-2'),
(175224,'2013-03-14 09:00:44',78656,'/lander-2'),
(175225,'2013-03-14 09:00:53',78657,'/lander-2'),
(175226,'2013-03-14 09:03:35',78655,'/products'),
(175227,'2013-03-14 09:03:39',78657,'/products'),
(175228,'2013-03-14 09:05:57',78655,'/the-original-mr-fuzzy'),
(175229,'2013-03-14 09:06:30',78655,'/cart'),
(175230,'2013-03-14 09:07:02',78658,'/lander-2'),
(175231,'2013-03-14 09:10:49',78658,'/products'),
(175232,'2013-03-14 09:15:12',78659,'/lander-2'),
(175233,'2013-03-14 09:18:58',78660,'/lander-2'),
(175234,'2013-03-14 09:20:43',78659,'/products'),
(175235,'2013-03-14 09:22:25',78659,'/the-original-mr-fuzzy'),
(175236,'2013-03-14 09:27:02',78661,'/lander-2'),
(175237,'2013-03-14 09:31:27',78662,'/home'),
(175238,'2013-03-14 09:33:25',78663,'/home'),
(175239,'2013-03-14 09:34:21',78662,'/products'),
(175240,'2013-03-14 09:35:29',78662,'/the-original-mr-fuzzy'),
(175241,'2013-03-14 09:36:27',78663,'/products'),
(175242,'2013-03-14 09:41:13',78664,'/lander-2'),
(175243,'2013-03-14 09:41:16',78665,'/lander-2'),
(175244,'2013-03-14 09:41:33',78666,'/lander-2'),
(175245,'2013-03-14 09:48:04',78667,'/lander-2'),
(175246,'2013-03-14 09:58:54',78668,'/lander-2'),
(175247,'2013-03-14 09:59:04',78669,'/lander-2'),
(175248,'2013-03-14 10:01:34',78669,'/products'),
(175249,'2013-03-14 10:01:54',78669,'/the-forever-love-bear'),
(175250,'2013-03-14 10:04:50',78670,'/lander-2'),
(175251,'2013-03-14 10:05:10',78671,'/home'),
(175252,'2013-03-14 10:08:54',78672,'/lander-2'),
(175253,'2013-03-14 10:09:52',78670,'/products'),
(175254,'2013-03-14 10:13:13',78672,'/products'),
(175255,'2013-03-14 10:15:37',78672,'/the-original-mr-fuzzy'),
(175256,'2013-03-14 10:15:55',78673,'/lander-2'),
(175257,'2013-03-14 10:16:34',78673,'/products'),
(175258,'2013-03-14 10:18:03',78674,'/home'),
(175259,'2013-03-14 10:18:29',78673,'/the-original-mr-fuzzy'),
(175260,'2013-03-14 10:19:10',78673,'/cart'),
(175261,'2013-03-14 10:19:33',78673,'/shipping'),
(175262,'2013-03-14 10:20:02',78675,'/lander-2'),
(175263,'2013-03-14 10:20:04',78673,'/billing-2'),
(175264,'2013-03-14 10:21:58',78675,'/products'),
(175265,'2013-03-14 10:23:15',78676,'/lander-2'),
(175266,'2013-03-14 10:23:31',78673,'/thank-you-for-your-order'),
(175267,'2013-03-14 10:24:07',78675,'/the-original-mr-fuzzy'),
(175268,'2013-03-14 10:25:13',78676,'/products'),
(175269,'2013-03-14 10:25:25',78675,'/cart'),
(175270,'2013-03-14 10:25:34',78676,'/the-original-mr-fuzzy'),
(175271,'2013-03-14 10:29:37',78676,'/cart'),
(175272,'2013-03-14 10:30:47',78677,'/lander-2'),
(175273,'2013-03-14 10:31:15',78678,'/lander-2'),
(175274,'2013-03-14 10:31:17',78676,'/shipping'),
(175275,'2013-03-14 10:32:35',78676,'/billing-2'),
(175276,'2013-03-14 10:32:35',78679,'/lander-2'),
(175277,'2013-03-14 10:33:42',78680,'/home'),
(175278,'2013-03-14 10:33:51',78681,'/lander-2'),
(175279,'2013-03-14 10:37:45',78680,'/products'),
(175280,'2013-03-14 10:38:08',78676,'/thank-you-for-your-order'),
(175281,'2013-03-14 10:39:41',78682,'/lander-2'),
(175282,'2013-03-14 10:44:30',78683,'/lander-2'),
(175283,'2013-03-14 10:48:58',78684,'/lander-2'),
(175284,'2013-03-14 10:49:14',78685,'/lander-2'),
(175285,'2013-03-14 10:49:33',78686,'/lander-2'),
(175286,'2013-03-14 10:55:03',78685,'/products'),
(175287,'2013-03-14 10:58:55',78685,'/the-original-mr-fuzzy'),
(175288,'2013-03-14 11:08:46',78687,'/lander-2'),
(175289,'2013-03-14 11:15:40',78688,'/lander-2'),
(175290,'2013-03-14 11:20:28',78688,'/products'),
(175291,'2013-03-14 11:20:50',78688,'/the-original-mr-fuzzy'),
(175292,'2013-03-14 11:26:41',78689,'/lander-2'),
(175293,'2013-03-14 11:27:44',78690,'/lander-2'),
(175294,'2013-03-14 11:32:01',78689,'/products'),
(175295,'2013-03-14 11:33:14',78691,'/lander-2'),
(175296,'2013-03-14 11:35:15',78689,'/the-forever-love-bear'),
(175297,'2013-03-14 11:36:36',78689,'/cart'),
(175298,'2013-03-14 11:36:45',78692,'/lander-2'),
(175299,'2013-03-14 11:40:50',78693,'/home'),
(175300,'2013-03-14 11:41:03',78694,'/lander-2'),
(175301,'2013-03-14 11:41:28',78694,'/products'),
(175302,'2013-03-14 11:43:01',78694,'/the-original-mr-fuzzy'),
(175303,'2013-03-14 11:44:29',78694,'/cart'),
(175304,'2013-03-14 11:45:16',78695,'/lander-2'),
(175305,'2013-03-14 11:46:37',78696,'/home'),
(175306,'2013-03-14 11:47:43',78694,'/shipping'),
(175307,'2013-03-14 11:48:33',78696,'/products'),
(175308,'2013-03-14 11:49:14',78697,'/lander-2'),
(175309,'2013-03-14 11:49:25',78694,'/billing-2'),
(175310,'2013-03-14 11:50:20',78697,'/products'),
(175311,'2013-03-14 11:50:47',78696,'/the-original-mr-fuzzy'),
(175312,'2013-03-14 11:52:10',78697,'/the-original-mr-fuzzy'),
(175313,'2013-03-14 11:52:33',78698,'/lander-2'),
(175314,'2013-03-14 11:55:02',78697,'/cart'),
(175315,'2013-03-14 11:58:33',78699,'/home'),
(175316,'2013-03-14 11:58:41',78697,'/shipping'),
(175317,'2013-03-14 12:00:01',78697,'/billing-2'),
(175318,'2013-03-14 12:01:12',78697,'/thank-you-for-your-order'),
(175319,'2013-03-14 12:02:03',78699,'/products'),
(175320,'2013-03-14 12:02:57',78700,'/lander-2'),
(175321,'2013-03-14 12:04:18',78699,'/the-original-mr-fuzzy'),
(175322,'2013-03-14 12:06:31',78699,'/cart'),
(175323,'2013-03-14 12:07:36',78699,'/shipping'),
(175324,'2013-03-14 12:08:51',78699,'/billing-2'),
(175325,'2013-03-14 12:09:28',78701,'/lander-2'),
(175326,'2013-03-14 12:09:31',78702,'/lander-2'),
(175327,'2013-03-14 12:10:50',78702,'/products'),
(175328,'2013-03-14 12:11:23',78703,'/home'),
(175329,'2013-03-14 12:11:53',78702,'/the-original-mr-fuzzy'),
(175330,'2013-03-14 12:12:31',78703,'/products'),
(175331,'2013-03-14 12:13:54',78704,'/lander-2'),
(175332,'2013-03-14 12:13:57',78702,'/cart'),
(175333,'2013-03-14 12:15:10',78703,'/the-original-mr-fuzzy'),
(175334,'2013-03-14 12:15:14',78702,'/shipping'),
(175335,'2013-03-14 12:25:27',78705,'/lander-2'),
(175336,'2013-03-14 12:30:25',78706,'/lander-2'),
(175337,'2013-03-14 12:32:49',78707,'/home'),
(175338,'2013-03-14 12:34:25',78708,'/home'),
(175339,'2013-03-14 12:34:54',78709,'/lander-2'),
(175340,'2013-03-14 12:37:00',78710,'/lander-2'),
(175341,'2013-03-14 12:37:18',78711,'/lander-2'),
(175342,'2013-03-14 12:37:50',78710,'/products'),
(175343,'2013-03-14 12:38:52',78710,'/the-forever-love-bear'),
(175344,'2013-03-14 12:42:08',78710,'/cart'),
(175345,'2013-03-14 12:45:48',78712,'/lander-2'),
(175346,'2013-03-14 12:49:33',78712,'/products'),
(175347,'2013-03-14 12:49:58',78713,'/lander-2'),
(175348,'2013-03-14 12:50:54',78712,'/the-original-mr-fuzzy'),
(175349,'2013-03-14 12:52:42',78714,'/lander-2'),
(175350,'2013-03-14 12:53:17',78715,'/lander-2'),
(175351,'2013-03-14 12:53:20',78712,'/cart'),
(175352,'2013-03-14 12:54:12',78715,'/products'),
(175353,'2013-03-14 12:56:50',78716,'/home'),
(175354,'2013-03-14 12:58:12',78717,'/home'),
(175355,'2013-03-14 12:58:17',78714,'/products'),
(175356,'2013-03-14 13:01:04',78718,'/lander-2'),
(175357,'2013-03-14 13:01:44',78714,'/the-original-mr-fuzzy'),
(175358,'2013-03-14 13:03:31',78719,'/lander-2'),
(175359,'2013-03-14 13:03:41',78714,'/cart'),
(175360,'2013-03-14 13:03:42',78717,'/products'),
(175361,'2013-03-14 13:04:25',78718,'/products'),
(175362,'2013-03-14 13:05:14',78720,'/home'),
(175363,'2013-03-14 13:06:31',78714,'/shipping'),
(175364,'2013-03-14 13:07:47',78717,'/the-forever-love-bear'),
(175365,'2013-03-14 13:08:02',78721,'/lander-2'),
(175366,'2013-03-14 13:10:06',78722,'/lander-2'),
(175367,'2013-03-14 13:10:52',78720,'/products'),
(175368,'2013-03-14 13:11:51',78720,'/the-original-mr-fuzzy'),
(175369,'2013-03-14 13:13:03',78723,'/lander-2'),
(175370,'2013-03-14 13:13:54',78720,'/cart'),
(175371,'2013-03-14 13:14:15',78723,'/products'),
(175372,'2013-03-14 13:15:30',78723,'/the-forever-love-bear'),
(175373,'2013-03-14 13:16:42',78720,'/shipping'),
(175374,'2013-03-14 13:18:19',78724,'/lander-2'),
(175375,'2013-03-14 13:18:36',78720,'/billing-2'),
(175376,'2013-03-14 13:19:26',78723,'/cart'),
(175377,'2013-03-14 13:22:56',78724,'/products'),
(175378,'2013-03-14 13:22:59',78720,'/thank-you-for-your-order'),
(175379,'2013-03-14 13:25:57',78724,'/the-forever-love-bear'),
(175380,'2013-03-14 13:31:15',78725,'/lander-2'),
(175381,'2013-03-14 13:31:20',78726,'/lander-2'),
(175382,'2013-03-14 13:32:27',78727,'/lander-2'),
(175383,'2013-03-14 13:32:41',78728,'/lander-2'),
(175384,'2013-03-14 13:33:05',78729,'/home'),
(175385,'2013-03-14 13:34:43',78728,'/products'),
(175386,'2013-03-14 13:35:33',78727,'/products'),
(175387,'2013-03-14 13:37:36',78729,'/products'),
(175388,'2013-03-14 13:37:49',78730,'/lander-2'),
(175389,'2013-03-14 13:37:51',78727,'/the-original-mr-fuzzy'),
(175390,'2013-03-14 13:40:02',78727,'/cart'),
(175391,'2013-03-14 13:40:06',78731,'/lander-2'),
(175392,'2013-03-14 13:40:28',78732,'/lander-2'),
(175393,'2013-03-14 13:43:23',78733,'/lander-2'),
(175394,'2013-03-14 13:43:39',78732,'/products'),
(175395,'2013-03-14 13:45:02',78731,'/products'),
(175396,'2013-03-14 13:47:13',78731,'/the-original-mr-fuzzy'),
(175397,'2013-03-14 13:47:24',78732,'/the-original-mr-fuzzy'),
(175398,'2013-03-14 13:54:23',78734,'/lander-2'),
(175399,'2013-03-14 13:55:17',78734,'/products'),
(175400,'2013-03-14 13:56:31',78735,'/lander-2'),
(175401,'2013-03-14 13:58:23',78734,'/the-original-mr-fuzzy'),
(175402,'2013-03-14 14:01:51',78735,'/products'),
(175403,'2013-03-14 14:02:12',78736,'/lander-2'),
(175404,'2013-03-14 14:02:29',78737,'/lander-2'),
(175405,'2013-03-14 14:05:52',78735,'/the-original-mr-fuzzy'),
(175406,'2013-03-14 14:08:13',78735,'/cart'),
(175407,'2013-03-14 14:09:50',78735,'/shipping'),
(175408,'2013-03-14 14:11:51',78738,'/home'),
(175409,'2013-03-14 14:12:21',78735,'/billing-2'),
(175410,'2013-03-14 14:15:46',78738,'/products'),
(175411,'2013-03-14 14:16:56',78739,'/lander-2'),
(175412,'2013-03-14 14:17:27',78738,'/the-original-mr-fuzzy'),
(175413,'2013-03-14 14:21:05',78740,'/lander-2'),
(175414,'2013-03-14 14:22:08',78739,'/products'),
(175415,'2013-03-14 14:22:42',78739,'/the-original-mr-fuzzy'),
(175416,'2013-03-14 14:22:54',78741,'/lander-2'),
(175417,'2013-03-14 14:23:51',78739,'/cart'),
(175418,'2013-03-14 14:24:03',78741,'/products'),
(175419,'2013-03-14 14:26:01',78741,'/the-original-mr-fuzzy'),
(175420,'2013-03-14 14:26:45',78739,'/shipping'),
(175421,'2013-03-14 14:27:27',78739,'/billing-2'),
(175422,'2013-03-14 14:28:13',78742,'/lander-2'),
(175423,'2013-03-14 14:29:35',78739,'/thank-you-for-your-order'),
(175424,'2013-03-14 14:34:54',78743,'/lander-2'),
(175425,'2013-03-14 14:37:58',78744,'/lander-2'),
(175426,'2013-03-14 14:39:09',78745,'/lander-2'),
(175427,'2013-03-14 14:44:15',78745,'/products'),
(175428,'2013-03-14 14:46:36',78746,'/lander-2'),
(175429,'2013-03-14 14:47:42',78745,'/the-original-mr-fuzzy'),
(175430,'2013-03-14 14:49:54',78747,'/home'),
(175431,'2013-03-14 14:55:06',78747,'/products'),
(175432,'2013-03-14 14:56:48',78748,'/lander-2'),
(175433,'2013-03-14 14:57:17',78748,'/products'),
(175434,'2013-03-14 14:59:35',78748,'/the-original-mr-fuzzy'),
(175435,'2013-03-14 15:01:30',78748,'/cart'),
(175436,'2013-03-14 15:02:24',78749,'/lander-2'),
(175437,'2013-03-14 15:03:39',78748,'/shipping'),
(175438,'2013-03-14 15:04:00',78749,'/products'),
(175439,'2013-03-14 15:05:05',78748,'/billing-2'),
(175440,'2013-03-14 15:07:18',78748,'/thank-you-for-your-order'),
(175441,'2013-03-14 15:10:48',78750,'/lander-2'),
(175442,'2013-03-14 15:14:24',78751,'/home'),
(175443,'2013-03-14 15:17:13',78752,'/lander-2'),
(175444,'2013-03-14 15:17:41',78753,'/lander-2'),
(175445,'2013-03-14 15:19:56',78754,'/lander-2'),
(175446,'2013-03-14 15:21:33',78755,'/lander-2'),
(175447,'2013-03-14 15:22:21',78756,'/lander-2'),
(175448,'2013-03-14 15:23:02',78752,'/products'),
(175449,'2013-03-14 15:23:53',78752,'/the-original-mr-fuzzy'),
(175450,'2013-03-14 15:24:10',78756,'/products'),
(175451,'2013-03-14 15:25:15',78755,'/products'),
(175452,'2013-03-14 15:26:20',78757,'/lander-2'),
(175453,'2013-03-14 15:26:47',78755,'/the-original-mr-fuzzy'),
(175454,'2013-03-14 15:27:09',78757,'/products'),
(175455,'2013-03-14 15:27:25',78758,'/lander-2'),
(175456,'2013-03-14 15:27:36',78757,'/the-original-mr-fuzzy'),
(175457,'2013-03-14 15:28:50',78755,'/cart'),
(175458,'2013-03-14 15:44:19',78759,'/home'),
(175459,'2013-03-14 15:49:16',78759,'/products'),
(175460,'2013-03-14 15:51:07',78759,'/the-forever-love-bear'),
(175461,'2013-03-14 15:51:35',78759,'/cart'),
(175462,'2013-03-14 15:53:17',78759,'/shipping'),
(175463,'2013-03-14 15:54:03',78760,'/lander-2'),
(175464,'2013-03-14 15:55:04',78761,'/lander-2'),
(175465,'2013-03-14 15:56:21',78762,'/lander-2'),
(175466,'2013-03-14 15:57:51',78760,'/products'),
(175467,'2013-03-14 16:00:34',78763,'/lander-2'),
(175468,'2013-03-14 16:01:04',78760,'/the-original-mr-fuzzy'),
(175469,'2013-03-14 16:04:08',78760,'/cart'),
(175470,'2013-03-14 16:05:53',78760,'/shipping'),
(175471,'2013-03-14 16:06:36',78764,'/lander-2'),
(175472,'2013-03-14 16:07:43',78760,'/billing-2'),
(175473,'2013-03-14 16:09:13',78765,'/lander-2'),
(175474,'2013-03-14 16:11:30',78764,'/products'),
(175475,'2013-03-14 16:11:50',78760,'/thank-you-for-your-order'),
(175476,'2013-03-14 16:12:57',78764,'/the-original-mr-fuzzy'),
(175477,'2013-03-14 16:14:17',78766,'/lander-2'),
(175478,'2013-03-14 16:15:32',78767,'/lander-2'),
(175479,'2013-03-14 16:16:24',78766,'/products'),
(175480,'2013-03-14 16:16:39',78768,'/home'),
(175481,'2013-03-14 16:16:43',78769,'/lander-2'),
(175482,'2013-03-14 16:18:10',78766,'/the-original-mr-fuzzy'),
(175483,'2013-03-14 16:21:09',78769,'/products'),
(175484,'2013-03-14 16:21:52',78768,'/products'),
(175485,'2013-03-14 16:22:00',78770,'/lander-2'),
(175486,'2013-03-14 16:22:36',78771,'/lander-2'),
(175487,'2013-03-14 16:22:52',78772,'/lander-2'),
(175488,'2013-03-14 16:23:36',78769,'/the-original-mr-fuzzy'),
(175489,'2013-03-14 16:25:05',78772,'/products'),
(175490,'2013-03-14 16:25:16',78773,'/home'),
(175491,'2013-03-14 16:25:23',78774,'/lander-2'),
(175492,'2013-03-14 16:26:07',78768,'/the-original-mr-fuzzy'),
(175493,'2013-03-14 16:28:41',78768,'/cart'),
(175494,'2013-03-14 16:28:45',78772,'/the-original-mr-fuzzy'),
(175495,'2013-03-14 16:31:59',78772,'/cart'),
(175496,'2013-03-14 16:34:59',78775,'/lander-2'),
(175497,'2013-03-14 16:35:17',78772,'/shipping'),
(175498,'2013-03-14 16:36:06',78775,'/products'),
(175499,'2013-03-14 16:36:54',78772,'/billing-2'),
(175500,'2013-03-14 16:37:53',78776,'/lander-2'),
(175501,'2013-03-14 16:37:58',78775,'/the-original-mr-fuzzy'),
(175502,'2013-03-14 16:38:30',78777,'/home'),
(175503,'2013-03-14 16:38:36',78776,'/products'),
(175504,'2013-03-14 16:39:50',78777,'/products'),
(175505,'2013-03-14 16:39:53',78772,'/thank-you-for-your-order'),
(175506,'2013-03-14 16:41:06',78776,'/the-original-mr-fuzzy'),
(175507,'2013-03-14 16:42:07',78777,'/the-original-mr-fuzzy'),
(175508,'2013-03-14 16:42:52',78777,'/cart'),
(175509,'2013-03-14 16:48:26',78778,'/lander-2'),
(175510,'2013-03-14 16:51:20',78778,'/products'),
(175511,'2013-03-14 16:54:57',78778,'/the-original-mr-fuzzy'),
(175512,'2013-03-14 16:57:53',78779,'/lander-2'),
(175513,'2013-03-14 16:59:36',78780,'/lander-2'),
(175514,'2013-03-14 17:00:39',78779,'/products'),
(175515,'2013-03-14 17:01:16',78781,'/lander-2'),
(175516,'2013-03-14 17:02:51',78779,'/the-original-mr-fuzzy'),
(175517,'2013-03-14 17:03:15',78780,'/products'),
(175518,'2013-03-14 17:07:32',78780,'/the-original-mr-fuzzy'),
(175519,'2013-03-14 17:34:44',78782,'/lander-2'),
(175520,'2013-03-14 17:34:53',78783,'/lander-2'),
(175521,'2013-03-14 17:37:30',78784,'/home'),
(175522,'2013-03-14 17:38:31',78784,'/products'),
(175523,'2013-03-14 17:42:18',78785,'/lander-2'),
(175524,'2013-03-14 17:42:21',78786,'/home'),
(175525,'2013-03-14 17:44:21',78785,'/products'),
(175526,'2013-03-14 17:45:42',78785,'/the-original-mr-fuzzy'),
(175527,'2013-03-14 17:46:38',78785,'/cart'),
(175528,'2013-03-14 17:47:15',78787,'/lander-2'),
(175529,'2013-03-14 17:47:29',78786,'/products'),
(175530,'2013-03-14 17:49:58',78786,'/the-original-mr-fuzzy'),
(175531,'2013-03-14 17:51:30',78788,'/home'),
(175532,'2013-03-14 17:52:25',78788,'/products'),
(175533,'2013-03-14 17:56:07',78788,'/the-original-mr-fuzzy'),
(175534,'2013-03-14 18:01:14',78789,'/home'),
(175535,'2013-03-14 18:05:20',78789,'/products'),
(175536,'2013-03-14 18:07:16',78789,'/the-original-mr-fuzzy'),
(175537,'2013-03-14 18:12:24',78790,'/home'),
(175538,'2013-03-14 18:12:44',78791,'/home'),
(175539,'2013-03-14 18:13:09',78792,'/lander-2'),
(175540,'2013-03-14 18:16:04',78791,'/products'),
(175541,'2013-03-14 18:17:02',78793,'/lander-2'),
(175542,'2013-03-14 18:18:48',78791,'/the-original-mr-fuzzy'),
(175543,'2013-03-14 18:21:46',78793,'/products'),
(175544,'2013-03-14 18:25:00',78793,'/the-forever-love-bear'),
(175545,'2013-03-14 18:36:25',78794,'/lander-2'),
(175546,'2013-03-14 18:37:30',78794,'/products'),
(175547,'2013-03-14 18:40:32',78795,'/lander-2'),
(175548,'2013-03-14 18:46:07',78796,'/lander-2'),
(175549,'2013-03-14 18:55:49',78797,'/lander-2'),
(175550,'2013-03-14 18:58:38',78798,'/lander-2'),
(175551,'2013-03-14 19:07:24',78799,'/lander-2'),
(175552,'2013-03-14 19:12:56',78800,'/home'),
(175553,'2013-03-14 19:13:09',78801,'/lander-2'),
(175554,'2013-03-14 19:14:15',78802,'/lander-2'),
(175555,'2013-03-14 19:15:24',78801,'/products'),
(175556,'2013-03-14 19:16:28',78802,'/products'),
(175557,'2013-03-14 19:18:29',78802,'/the-forever-love-bear'),
(175558,'2013-03-14 19:18:41',78801,'/the-original-mr-fuzzy'),
(175559,'2013-03-14 19:20:42',78801,'/cart'),
(175560,'2013-03-14 19:21:43',78802,'/cart'),
(175561,'2013-03-14 19:23:31',78803,'/lander-2'),
(175562,'2013-03-14 19:24:49',78803,'/products'),
(175563,'2013-03-14 19:29:16',78803,'/the-original-mr-fuzzy'),
(175564,'2013-03-14 19:49:38',78804,'/lander-2'),
(175565,'2013-03-14 19:51:21',78805,'/home'),
(175566,'2013-03-14 19:54:44',78804,'/products'),
(175567,'2013-03-14 19:57:24',78804,'/the-forever-love-bear'),
(175568,'2013-03-14 20:01:39',78806,'/lander-2'),
(175569,'2013-03-14 20:05:19',78806,'/products'),
(175570,'2013-03-14 20:05:24',78807,'/lander-2'),
(175571,'2013-03-14 20:06:47',78808,'/lander-2'),
(175572,'2013-03-14 20:06:57',78807,'/products'),
(175573,'2013-03-14 20:09:28',78806,'/the-original-mr-fuzzy'),
(175574,'2013-03-14 20:09:45',78809,'/lander-2'),
(175575,'2013-03-14 20:11:49',78806,'/cart'),
(175576,'2013-03-14 20:15:03',78809,'/products'),
(175577,'2013-03-14 20:15:33',78806,'/shipping'),
(175578,'2013-03-14 20:17:49',78806,'/billing-2'),
(175579,'2013-03-14 20:19:31',78810,'/lander-2'),
(175580,'2013-03-14 20:20:20',78811,'/lander-2'),
(175581,'2013-03-14 20:24:36',78810,'/products'),
(175582,'2013-03-14 20:28:14',78812,'/lander-2'),
(175583,'2013-03-14 20:28:18',78810,'/the-original-mr-fuzzy'),
(175584,'2013-03-14 20:32:32',78813,'/lander-2'),
(175585,'2013-03-14 20:40:40',78814,'/lander-2'),
(175586,'2013-03-14 20:55:27',78815,'/home'),
(175587,'2013-03-14 20:56:10',78816,'/home'),
(175588,'2013-03-14 20:57:01',78816,'/products'),
(175589,'2013-03-14 20:57:22',78815,'/products'),
(175590,'2013-03-14 20:58:46',78815,'/the-original-mr-fuzzy'),
(175591,'2013-03-14 21:00:41',78817,'/home'),
(175592,'2013-03-14 21:01:28',78816,'/the-original-mr-fuzzy'),
(175593,'2013-03-14 21:03:06',78816,'/cart'),
(175594,'2013-03-14 21:04:25',78816,'/shipping'),
(175595,'2013-03-14 21:04:27',78817,'/products'),
(175596,'2013-03-14 21:09:02',78817,'/the-original-mr-fuzzy'),
(175597,'2013-03-14 21:09:46',78817,'/cart'),
(175598,'2013-03-14 21:09:51',78818,'/home'),
(175599,'2013-03-14 21:11:11',78818,'/products'),
(175600,'2013-03-14 21:11:56',78817,'/shipping'),
(175601,'2013-03-14 21:12:12',78819,'/lander-2'),
(175602,'2013-03-14 21:15:05',78820,'/lander-2'),
(175603,'2013-03-14 21:15:08',78817,'/billing-2'),
(175604,'2013-03-14 21:17:09',78817,'/thank-you-for-your-order'),
(175605,'2013-03-14 21:17:38',78819,'/products'),
(175606,'2013-03-14 21:18:06',78819,'/the-forever-love-bear'),
(175607,'2013-03-14 21:38:03',78821,'/home'),
(175608,'2013-03-14 21:40:46',78822,'/lander-2'),
(175609,'2013-03-14 21:56:15',78823,'/lander-2'),
(175610,'2013-03-14 22:13:40',78824,'/lander-2'),
(175611,'2013-03-14 22:14:08',78824,'/products'),
(175612,'2013-03-14 22:14:45',78825,'/lander-2'),
(175613,'2013-03-14 22:15:43',78824,'/the-original-mr-fuzzy'),
(175614,'2013-03-14 22:15:53',78826,'/home'),
(175615,'2013-03-14 22:17:40',78824,'/cart'),
(175616,'2013-03-14 22:20:39',78824,'/shipping'),
(175617,'2013-03-14 22:22:55',78827,'/home'),
(175618,'2013-03-14 22:40:18',78828,'/lander-2'),
(175619,'2013-03-14 22:43:25',78829,'/lander-2'),
(175620,'2013-03-14 22:47:53',78829,'/products'),
(175621,'2013-03-14 22:49:42',78829,'/the-forever-love-bear'),
(175622,'2013-03-14 22:53:14',78829,'/cart'),
(175623,'2013-03-14 22:54:09',78829,'/shipping'),
(175624,'2013-03-14 22:56:41',78830,'/lander-2'),
(175625,'2013-03-14 22:57:12',78829,'/billing-2'),
(175626,'2013-03-14 22:57:25',78830,'/products'),
(175627,'2013-03-14 23:01:31',78830,'/the-original-mr-fuzzy'),
(175628,'2013-03-14 23:01:57',78830,'/cart'),
(175629,'2013-03-14 23:44:42',78831,'/home'),
(175630,'2013-03-14 23:49:30',78831,'/products'),
(175631,'2013-03-14 23:51:01',78831,'/the-original-mr-fuzzy'),
(175632,'2013-03-14 23:54:20',78832,'/lander-2'),
(175633,'2013-03-14 23:58:43',78833,'/lander-2'),
(175634,'2013-03-15 00:00:54',78833,'/products'),
(175635,'2013-03-15 00:03:24',78834,'/lander-2'),
(175636,'2013-03-15 00:04:48',78833,'/the-original-mr-fuzzy'),
(175637,'2013-03-15 00:05:12',78835,'/lander-2'),
(175638,'2013-03-15 00:06:18',78834,'/products'),
(175639,'2013-03-15 00:07:46',78834,'/the-original-mr-fuzzy'),
(175640,'2013-03-15 00:09:01',78835,'/products'),
(175641,'2013-03-15 00:09:51',78834,'/cart'),
(175642,'2013-03-15 00:11:33',78836,'/home'),
(175643,'2013-03-15 00:13:14',78835,'/the-original-mr-fuzzy'),
(175644,'2013-03-15 00:13:26',78836,'/products'),
(175645,'2013-03-15 00:16:38',78836,'/the-original-mr-fuzzy'),
(175646,'2013-03-15 00:21:28',78837,'/lander-2'),
(175647,'2013-03-15 01:19:48',78838,'/lander-2'),
(175648,'2013-03-15 01:33:39',78839,'/lander-2'),
(175649,'2013-03-15 01:36:35',78840,'/lander-2'),
(175650,'2013-03-15 01:54:00',78841,'/lander-2'),
(175651,'2013-03-15 01:54:57',78842,'/lander-2'),
(175652,'2013-03-15 01:57:08',78843,'/lander-2'),
(175653,'2013-03-15 01:58:28',78841,'/products'),
(175654,'2013-03-15 01:59:59',78843,'/products'),
(175655,'2013-03-15 02:00:59',78843,'/the-forever-love-bear'),
(175656,'2013-03-15 02:01:31',78841,'/the-original-mr-fuzzy'),
(175657,'2013-03-15 02:02:23',78843,'/cart'),
(175658,'2013-03-15 02:04:51',78843,'/shipping'),
(175659,'2013-03-15 02:06:33',78844,'/home'),
(175660,'2013-03-15 02:07:14',78843,'/billing-2'),
(175661,'2013-03-15 02:07:47',78843,'/thank-you-for-your-order'),
(175662,'2013-03-15 02:08:57',78844,'/products'),
(175663,'2013-03-15 02:13:25',78844,'/the-original-mr-fuzzy'),
(175664,'2013-03-15 02:16:03',78845,'/lander-2'),
(175665,'2013-03-15 03:45:26',78846,'/home'),
(175666,'2013-03-15 03:48:03',78847,'/lander-2'),
(175667,'2013-03-15 06:05:38',78848,'/lander-2'),
(175668,'2013-03-15 06:11:17',78849,'/lander-2'),
(175669,'2013-03-15 06:12:18',78849,'/products'),
(175670,'2013-03-15 06:13:41',78849,'/the-original-mr-fuzzy'),
(175671,'2013-03-15 06:58:20',78850,'/home'),
(175672,'2013-03-15 07:10:38',78851,'/lander-2'),
(175673,'2013-03-15 07:14:59',78851,'/products'),
(175674,'2013-03-15 07:17:04',78851,'/the-original-mr-fuzzy'),
(175675,'2013-03-15 07:24:26',78852,'/lander-2'),
(175676,'2013-03-15 07:24:48',78852,'/products'),
(175677,'2013-03-15 07:37:02',78853,'/home'),
(175678,'2013-03-15 07:40:04',78854,'/lander-2'),
(175679,'2013-03-15 07:44:00',78854,'/products'),
(175680,'2013-03-15 07:48:04',78855,'/lander-2'),
(175681,'2013-03-15 07:51:37',78856,'/lander-2'),
(175682,'2013-03-15 07:55:15',78856,'/products'),
(175683,'2013-03-15 07:56:54',78856,'/the-original-mr-fuzzy'),
(175684,'2013-03-15 08:00:54',78856,'/cart'),
(175685,'2013-03-15 08:01:42',78857,'/lander-2'),
(175686,'2013-03-15 08:02:59',78856,'/shipping'),
(175687,'2013-03-15 08:05:26',78856,'/billing-2'),
(175688,'2013-03-15 08:06:30',78858,'/lander-2'),
(175689,'2013-03-15 08:06:50',78856,'/thank-you-for-your-order'),
(175690,'2013-03-15 08:08:32',78859,'/lander-2'),
(175691,'2013-03-15 08:10:50',78858,'/products'),
(175692,'2013-03-15 08:12:34',78858,'/the-original-mr-fuzzy'),
(175693,'2013-03-15 08:13:21',78858,'/cart'),
(175694,'2013-03-15 08:16:03',78858,'/shipping'),
(175695,'2013-03-15 08:17:03',78860,'/lander-2'),
(175696,'2013-03-15 08:17:55',78858,'/billing-2'),
(175697,'2013-03-15 08:22:43',78858,'/thank-you-for-your-order'),
(175698,'2013-03-15 08:35:24',78861,'/lander-2'),
(175699,'2013-03-15 08:37:48',78862,'/home'),
(175700,'2013-03-15 08:42:45',78862,'/products'),
(175701,'2013-03-15 08:46:12',78862,'/the-original-mr-fuzzy'),
(175702,'2013-03-15 08:48:40',78862,'/cart'),
(175703,'2013-03-15 08:52:01',78862,'/shipping'),
(175704,'2013-03-15 08:53:41',78862,'/billing-2'),
(175705,'2013-03-15 08:56:08',78863,'/lander-2'),
(175706,'2013-03-15 08:57:16',78862,'/thank-you-for-your-order'),
(175707,'2013-03-15 08:59:20',78864,'/lander-2'),
(175708,'2013-03-15 09:00:36',78864,'/products'),
(175709,'2013-03-15 09:00:38',78863,'/products'),
(175710,'2013-03-15 09:03:35',78863,'/the-forever-love-bear'),
(175711,'2013-03-15 09:04:05',78865,'/lander-2'),
(175712,'2013-03-15 09:04:44',78864,'/the-original-mr-fuzzy'),
(175713,'2013-03-15 09:13:42',78866,'/lander-2'),
(175714,'2013-03-15 09:14:09',78867,'/home'),
(175715,'2013-03-15 09:14:18',78868,'/lander-2'),
(175716,'2013-03-15 09:14:48',78867,'/products'),
(175717,'2013-03-15 09:16:03',78867,'/the-original-mr-fuzzy'),
(175718,'2013-03-15 09:16:08',78868,'/products'),
(175719,'2013-03-15 09:18:10',78868,'/the-original-mr-fuzzy'),
(175720,'2013-03-15 09:18:25',78866,'/products'),
(175721,'2013-03-15 09:21:12',78866,'/the-forever-love-bear'),
(175722,'2013-03-15 09:21:38',78868,'/cart'),
(175723,'2013-03-15 09:23:27',78866,'/cart'),
(175724,'2013-03-15 09:23:59',78868,'/shipping'),
(175725,'2013-03-15 09:24:34',78866,'/shipping'),
(175726,'2013-03-15 09:24:47',78868,'/billing-2'),
(175727,'2013-03-15 09:26:43',78869,'/lander-2'),
(175728,'2013-03-15 09:26:58',78866,'/billing-2'),
(175729,'2013-03-15 09:28:50',78870,'/lander-2'),
(175730,'2013-03-15 09:29:53',78871,'/home'),
(175731,'2013-03-15 09:29:55',78866,'/thank-you-for-your-order'),
(175732,'2013-03-15 09:30:44',78872,'/lander-2'),
(175733,'2013-03-15 09:31:23',78873,'/home'),
(175734,'2013-03-15 09:32:00',78872,'/products'),
(175735,'2013-03-15 09:32:30',78871,'/products'),
(175736,'2013-03-15 09:34:18',78871,'/the-forever-love-bear'),
(175737,'2013-03-15 09:34:36',78872,'/the-original-mr-fuzzy'),
(175738,'2013-03-15 09:35:42',78873,'/products'),
(175739,'2013-03-15 09:38:40',78873,'/the-original-mr-fuzzy'),
(175740,'2013-03-15 09:42:24',78874,'/lander-2'),
(175741,'2013-03-15 09:45:19',78875,'/lander-2'),
(175742,'2013-03-15 09:45:47',78874,'/products'),
(175743,'2013-03-15 09:48:07',78874,'/the-original-mr-fuzzy'),
(175744,'2013-03-15 09:55:51',78876,'/lander-2'),
(175745,'2013-03-15 09:56:18',78876,'/products'),
(175746,'2013-03-15 09:58:49',78876,'/the-original-mr-fuzzy'),
(175747,'2013-03-15 10:00:24',78877,'/lander-2'),
(175748,'2013-03-15 10:01:25',78878,'/lander-2'),
(175749,'2013-03-15 10:05:03',78877,'/products'),
(175750,'2013-03-15 10:05:58',78877,'/the-original-mr-fuzzy'),
(175751,'2013-03-15 10:10:49',78879,'/lander-2'),
(175752,'2013-03-15 10:11:00',78880,'/home'),
(175753,'2013-03-15 10:12:58',78881,'/lander-2'),
(175754,'2013-03-15 10:13:20',78882,'/lander-2'),
(175755,'2013-03-15 10:14:50',78881,'/products'),
(175756,'2013-03-15 10:14:55',78882,'/products'),
(175757,'2013-03-15 10:16:04',78881,'/the-original-mr-fuzzy'),
(175758,'2013-03-15 10:17:06',78883,'/lander-2'),
(175759,'2013-03-15 10:18:05',78882,'/the-original-mr-fuzzy'),
(175760,'2013-03-15 10:18:53',78881,'/cart'),
(175761,'2013-03-15 10:19:48',78884,'/lander-2'),
(175762,'2013-03-15 10:19:50',78881,'/shipping'),
(175763,'2013-03-15 10:21:23',78882,'/cart'),
(175764,'2013-03-15 10:21:50',78885,'/lander-2'),
(175765,'2013-03-15 10:22:02',78883,'/products'),
(175766,'2013-03-15 10:22:08',78881,'/billing-2'),
(175767,'2013-03-15 10:22:19',78882,'/shipping'),
(175768,'2013-03-15 10:24:39',78885,'/products'),
(175769,'2013-03-15 10:25:03',78883,'/the-original-mr-fuzzy'),
(175770,'2013-03-15 10:25:15',78882,'/billing-2'),
(175771,'2013-03-15 10:25:36',78881,'/thank-you-for-your-order'),
(175772,'2013-03-15 10:25:37',78885,'/the-original-mr-fuzzy'),
(175773,'2013-03-15 10:27:59',78882,'/thank-you-for-your-order'),
(175774,'2013-03-15 10:28:21',78886,'/lander-2'),
(175775,'2013-03-15 10:33:26',78887,'/home'),
(175776,'2013-03-15 10:36:21',78888,'/lander-2'),
(175777,'2013-03-15 10:37:52',78887,'/products'),
(175778,'2013-03-15 10:40:37',78889,'/lander-2'),
(175779,'2013-03-15 10:41:37',78888,'/products'),
(175780,'2013-03-15 10:42:11',78887,'/the-original-mr-fuzzy'),
(175781,'2013-03-15 10:42:22',78888,'/the-original-mr-fuzzy'),
(175782,'2013-03-15 10:44:47',78890,'/lander-2'),
(175783,'2013-03-15 10:49:50',78891,'/lander-2'),
(175784,'2013-03-15 10:52:45',78892,'/home'),
(175785,'2013-03-15 10:55:53',78893,'/lander-2'),
(175786,'2013-03-15 10:57:24',78892,'/products'),
(175787,'2013-03-15 10:58:44',78894,'/home'),
(175788,'2013-03-15 11:01:32',78895,'/home'),
(175789,'2013-03-15 11:19:30',78896,'/lander-2'),
(175790,'2013-03-15 11:19:55',78896,'/products'),
(175791,'2013-03-15 11:23:44',78897,'/lander-2'),
(175792,'2013-03-15 11:23:45',78896,'/the-original-mr-fuzzy'),
(175793,'2013-03-15 11:24:31',78897,'/products'),
(175794,'2013-03-15 11:27:57',78897,'/the-original-mr-fuzzy'),
(175795,'2013-03-15 11:33:07',78898,'/lander-2'),
(175796,'2013-03-15 11:34:41',78898,'/products'),
(175797,'2013-03-15 11:35:38',78898,'/the-original-mr-fuzzy'),
(175798,'2013-03-15 11:39:37',78898,'/cart'),
(175799,'2013-03-15 11:41:05',78898,'/shipping'),
(175800,'2013-03-15 11:42:43',78898,'/billing-2'),
(175801,'2013-03-15 11:43:46',78899,'/lander-2'),
(175802,'2013-03-15 11:44:33',78899,'/products'),
(175803,'2013-03-15 11:45:27',78898,'/thank-you-for-your-order'),
(175804,'2013-03-15 11:46:02',78900,'/lander-2'),
(175805,'2013-03-15 11:46:29',78901,'/lander-2'),
(175806,'2013-03-15 11:46:40',78902,'/lander-2'),
(175807,'2013-03-15 11:47:37',78899,'/the-original-mr-fuzzy'),
(175808,'2013-03-15 11:49:56',78899,'/cart'),
(175809,'2013-03-15 11:52:52',78903,'/lander-2'),
(175810,'2013-03-15 11:55:07',78904,'/lander-2'),
(175811,'2013-03-15 11:57:40',78904,'/products'),
(175812,'2013-03-15 11:58:32',78905,'/lander-2'),
(175813,'2013-03-15 12:01:02',78904,'/the-original-mr-fuzzy'),
(175814,'2013-03-15 12:01:07',78906,'/home'),
(175815,'2013-03-15 12:01:42',78907,'/lander-2'),
(175816,'2013-03-15 12:03:22',78908,'/home'),
(175817,'2013-03-15 12:03:29',78909,'/lander-2'),
(175818,'2013-03-15 12:03:38',78905,'/products'),
(175819,'2013-03-15 12:05:55',78910,'/lander-2'),
(175820,'2013-03-15 12:06:39',78905,'/the-original-mr-fuzzy'),
(175821,'2013-03-15 12:06:40',78906,'/products'),
(175822,'2013-03-15 12:07:50',78911,'/home'),
(175823,'2013-03-15 12:08:20',78910,'/products'),
(175824,'2013-03-15 12:09:31',78905,'/cart'),
(175825,'2013-03-15 12:10:03',78912,'/lander-2'),
(175826,'2013-03-15 12:10:08',78905,'/shipping'),
(175827,'2013-03-15 12:12:02',78905,'/billing-2'),
(175828,'2013-03-15 12:15:46',78912,'/products'),
(175829,'2013-03-15 12:16:03',78912,'/the-original-mr-fuzzy'),
(175830,'2013-03-15 12:25:36',78913,'/lander-2'),
(175831,'2013-03-15 12:26:00',78914,'/lander-2'),
(175832,'2013-03-15 12:27:11',78914,'/products'),
(175833,'2013-03-15 12:28:10',78914,'/the-original-mr-fuzzy'),
(175834,'2013-03-15 12:30:53',78913,'/products'),
(175835,'2013-03-15 12:31:28',78914,'/cart'),
(175836,'2013-03-15 12:33:23',78914,'/shipping'),
(175837,'2013-03-15 12:34:47',78914,'/billing-2'),
(175838,'2013-03-15 12:39:42',78914,'/thank-you-for-your-order'),
(175839,'2013-03-15 12:41:12',78915,'/lander-2'),
(175840,'2013-03-15 12:45:25',78915,'/products'),
(175841,'2013-03-15 12:51:48',78916,'/lander-2'),
(175842,'2013-03-15 12:52:15',78917,'/home'),
(175843,'2013-03-15 12:52:33',78918,'/home'),
(175844,'2013-03-15 12:55:57',78919,'/lander-2'),
(175845,'2013-03-15 12:57:25',78918,'/products'),
(175846,'2013-03-15 12:57:41',78917,'/products'),
(175847,'2013-03-15 13:01:17',78920,'/lander-2'),
(175848,'2013-03-15 13:01:31',78917,'/the-original-mr-fuzzy'),
(175849,'2013-03-15 13:01:42',78920,'/products'),
(175850,'2013-03-15 13:02:33',78921,'/lander-2'),
(175851,'2013-03-15 13:04:23',78920,'/the-original-mr-fuzzy'),
(175852,'2013-03-15 13:08:13',78920,'/cart'),
(175853,'2013-03-15 13:10:41',78922,'/lander-2'),
(175854,'2013-03-15 13:17:20',78923,'/lander-2'),
(175855,'2013-03-15 13:17:24',78924,'/home'),
(175856,'2013-03-15 13:18:46',78925,'/home'),
(175857,'2013-03-15 13:20:05',78925,'/products'),
(175858,'2013-03-15 13:21:34',78926,'/lander-2'),
(175859,'2013-03-15 13:22:20',78923,'/products'),
(175860,'2013-03-15 13:24:02',78923,'/the-original-mr-fuzzy'),
(175861,'2013-03-15 13:24:40',78925,'/the-original-mr-fuzzy'),
(175862,'2013-03-15 13:26:27',78927,'/lander-2'),
(175863,'2013-03-15 13:29:20',78928,'/lander-2'),
(175864,'2013-03-15 13:31:27',78929,'/lander-2'),
(175865,'2013-03-15 13:31:28',78928,'/products'),
(175866,'2013-03-15 13:34:07',78929,'/products'),
(175867,'2013-03-15 13:38:28',78929,'/the-original-mr-fuzzy'),
(175868,'2013-03-15 13:46:05',78930,'/lander-2'),
(175869,'2013-03-15 13:51:24',78931,'/lander-2'),
(175870,'2013-03-15 13:52:56',78932,'/lander-2'),
(175871,'2013-03-15 13:54:34',78933,'/home'),
(175872,'2013-03-15 13:54:48',78934,'/lander-2'),
(175873,'2013-03-15 13:55:26',78934,'/products'),
(175874,'2013-03-15 13:56:52',78934,'/the-original-mr-fuzzy'),
(175875,'2013-03-15 13:56:53',78935,'/home'),
(175876,'2013-03-15 13:56:56',78933,'/products'),
(175877,'2013-03-15 13:57:14',78932,'/products'),
(175878,'2013-03-15 13:58:10',78935,'/products'),
(175879,'2013-03-15 13:59:54',78935,'/the-original-mr-fuzzy'),
(175880,'2013-03-15 14:00:08',78933,'/the-original-mr-fuzzy'),
(175881,'2013-03-15 14:00:32',78932,'/the-original-mr-fuzzy'),
(175882,'2013-03-15 14:01:00',78936,'/lander-2'),
(175883,'2013-03-15 14:02:07',78932,'/cart'),
(175884,'2013-03-15 14:05:56',78932,'/shipping'),
(175885,'2013-03-15 14:06:53',78932,'/billing-2'),
(175886,'2013-03-15 14:07:01',78937,'/lander-2'),
(175887,'2013-03-15 14:08:45',78938,'/lander-2'),
(175888,'2013-03-15 14:12:15',78932,'/thank-you-for-your-order'),
(175889,'2013-03-15 14:14:24',78938,'/products'),
(175890,'2013-03-15 14:15:05',78939,'/lander-2'),
(175891,'2013-03-15 14:18:29',78940,'/home'),
(175892,'2013-03-15 14:20:44',78939,'/products'),
(175893,'2013-03-15 14:21:39',78941,'/lander-2'),
(175894,'2013-03-15 14:23:26',78940,'/products'),
(175895,'2013-03-15 14:24:53',78939,'/the-original-mr-fuzzy'),
(175896,'2013-03-15 14:24:54',78942,'/lander-2'),
(175897,'2013-03-15 14:26:48',78941,'/products'),
(175898,'2013-03-15 14:28:51',78941,'/the-original-mr-fuzzy'),
(175899,'2013-03-15 14:31:48',78943,'/lander-2'),
(175900,'2013-03-15 14:32:07',78941,'/cart'),
(175901,'2013-03-15 14:32:44',78944,'/lander-2'),
(175902,'2013-03-15 14:34:25',78941,'/shipping'),
(175903,'2013-03-15 14:36:10',78945,'/lander-2'),
(175904,'2013-03-15 14:36:29',78943,'/products'),
(175905,'2013-03-15 14:37:31',78941,'/billing-2'),
(175906,'2013-03-15 14:38:28',78943,'/the-forever-love-bear'),
(175907,'2013-03-15 14:38:38',78941,'/thank-you-for-your-order'),
(175908,'2013-03-15 14:38:51',78945,'/products'),
(175909,'2013-03-15 14:41:37',78946,'/lander-2'),
(175910,'2013-03-15 14:42:09',78946,'/products'),
(175911,'2013-03-15 14:42:19',78945,'/the-original-mr-fuzzy'),
(175912,'2013-03-15 14:42:21',78943,'/cart'),
(175913,'2013-03-15 14:42:53',78947,'/lander-2'),
(175914,'2013-03-15 14:44:12',78945,'/cart'),
(175915,'2013-03-15 14:44:28',78946,'/the-original-mr-fuzzy'),
(175916,'2013-03-15 14:44:41',78948,'/lander-2'),
(175917,'2013-03-15 14:45:30',78946,'/cart'),
(175918,'2013-03-15 14:47:05',78949,'/lander-2'),
(175919,'2013-03-15 14:47:10',78950,'/home'),
(175920,'2013-03-15 14:47:19',78946,'/shipping'),
(175921,'2013-03-15 14:47:26',78945,'/shipping'),
(175922,'2013-03-15 14:48:00',78946,'/billing-2'),
(175923,'2013-03-15 14:48:36',78951,'/lander-2'),
(175924,'2013-03-15 14:50:29',78949,'/products'),
(175925,'2013-03-15 14:50:53',78950,'/products'),
(175926,'2013-03-15 14:51:23',78949,'/the-original-mr-fuzzy'),
(175927,'2013-03-15 15:02:16',78952,'/lander-2'),
(175928,'2013-03-15 15:02:26',78953,'/lander-2'),
(175929,'2013-03-15 15:07:48',78953,'/products'),
(175930,'2013-03-15 15:09:34',78953,'/the-original-mr-fuzzy'),
(175931,'2013-03-15 15:22:25',78954,'/lander-2'),
(175932,'2013-03-15 15:30:48',78955,'/lander-2'),
(175933,'2013-03-15 15:31:27',78956,'/home'),
(175934,'2013-03-15 15:35:52',78957,'/lander-2'),
(175935,'2013-03-15 15:36:24',78958,'/lander-2'),
(175936,'2013-03-15 15:37:04',78958,'/products'),
(175937,'2013-03-15 15:38:30',78958,'/the-original-mr-fuzzy'),
(175938,'2013-03-15 15:42:33',78959,'/home'),
(175939,'2013-03-15 15:45:06',78960,'/lander-2'),
(175940,'2013-03-15 15:46:10',78959,'/products'),
(175941,'2013-03-15 15:46:45',78961,'/lander-2'),
(175942,'2013-03-15 15:48:19',78962,'/lander-2'),
(175943,'2013-03-15 15:49:21',78960,'/products'),
(175944,'2013-03-15 15:50:37',78961,'/products'),
(175945,'2013-03-15 15:51:00',78960,'/the-original-mr-fuzzy'),
(175946,'2013-03-15 15:52:51',78962,'/products'),
(175947,'2013-03-15 15:54:17',78961,'/the-original-mr-fuzzy'),
(175948,'2013-03-15 15:56:16',78963,'/lander-2'),
(175949,'2013-03-15 15:56:21',78964,'/lander-2'),
(175950,'2013-03-15 15:56:58',78965,'/lander-2'),
(175951,'2013-03-15 15:57:00',78961,'/cart'),
(175952,'2013-03-15 15:57:11',78962,'/the-original-mr-fuzzy'),
(175953,'2013-03-15 15:59:39',78961,'/shipping'),
(175954,'2013-03-15 16:00:09',78965,'/products'),
(175955,'2013-03-15 16:01:42',78965,'/the-original-mr-fuzzy'),
(175956,'2013-03-15 16:02:11',78961,'/billing-2'),
(175957,'2013-03-15 16:03:18',78966,'/lander-2'),
(175958,'2013-03-15 16:04:29',78965,'/cart'),
(175959,'2013-03-15 16:06:33',78966,'/products'),
(175960,'2013-03-15 16:06:48',78961,'/thank-you-for-your-order'),
(175961,'2013-03-15 16:08:21',78965,'/shipping'),
(175962,'2013-03-15 16:09:52',78965,'/billing-2'),
(175963,'2013-03-15 16:13:16',78967,'/lander-2'),
(175964,'2013-03-15 16:15:20',78968,'/lander-2'),
(175965,'2013-03-15 16:16:06',78969,'/lander-2'),
(175966,'2013-03-15 16:16:23',78970,'/lander-2'),
(175967,'2013-03-15 16:17:13',78971,'/home'),
(175968,'2013-03-15 16:18:48',78971,'/products'),
(175969,'2013-03-15 16:20:42',78972,'/lander-2'),
(175970,'2013-03-15 16:20:43',78968,'/products'),
(175971,'2013-03-15 16:22:10',78971,'/the-original-mr-fuzzy'),
(175972,'2013-03-15 16:25:59',78973,'/lander-2'),
(175973,'2013-03-15 16:26:09',78974,'/lander-2'),
(175974,'2013-03-15 16:27:01',78973,'/products'),
(175975,'2013-03-15 16:30:08',78973,'/the-original-mr-fuzzy'),
(175976,'2013-03-15 16:31:06',78974,'/products'),
(175977,'2013-03-15 16:36:13',78975,'/lander-2'),
(175978,'2013-03-15 16:39:27',78976,'/lander-2'),
(175979,'2013-03-15 16:39:34',78977,'/lander-2'),
(175980,'2013-03-15 16:39:38',78975,'/products'),
(175981,'2013-03-15 16:44:33',78977,'/products'),
(175982,'2013-03-15 16:45:19',78977,'/the-original-mr-fuzzy'),
(175983,'2013-03-15 16:52:57',78978,'/lander-2'),
(175984,'2013-03-15 16:53:16',78979,'/lander-2'),
(175985,'2013-03-15 16:53:44',78980,'/lander-2'),
(175986,'2013-03-15 16:53:56',78979,'/products'),
(175987,'2013-03-15 16:55:11',78981,'/home'),
(175988,'2013-03-15 16:56:13',78982,'/lander-2'),
(175989,'2013-03-15 16:57:00',78979,'/the-original-mr-fuzzy'),
(175990,'2013-03-15 16:57:19',78980,'/products'),
(175991,'2013-03-15 16:59:37',78982,'/products'),
(175992,'2013-03-15 17:02:12',78983,'/lander-2'),
(175993,'2013-03-15 17:03:33',78982,'/the-original-mr-fuzzy'),
(175994,'2013-03-15 17:06:45',78984,'/lander-2'),
(175995,'2013-03-15 17:09:34',78985,'/lander-2'),
(175996,'2013-03-15 17:11:29',78984,'/products'),
(175997,'2013-03-15 17:12:02',78985,'/products'),
(175998,'2013-03-15 17:13:27',78985,'/the-original-mr-fuzzy'),
(175999,'2013-03-15 17:16:41',78986,'/lander-2'),
(176000,'2013-03-15 17:18:45',78987,'/lander-2'),
(176001,'2013-03-15 17:19:24',78988,'/lander-2'),
(176002,'2013-03-15 17:34:58',78989,'/lander-2'),
(176003,'2013-03-15 17:35:49',78990,'/home'),
(176004,'2013-03-15 17:38:24',78991,'/lander-2'),
(176005,'2013-03-15 17:38:38',78989,'/products'),
(176006,'2013-03-15 17:38:46',78990,'/products'),
(176007,'2013-03-15 17:39:51',78992,'/home'),
(176008,'2013-03-15 17:41:05',78992,'/products'),
(176009,'2013-03-15 17:41:06',78993,'/lander-2'),
(176010,'2013-03-15 17:42:39',78990,'/the-original-mr-fuzzy'),
(176011,'2013-03-15 17:44:07',78993,'/products'),
(176012,'2013-03-15 17:44:18',78994,'/lander-2'),
(176013,'2013-03-15 17:44:19',78990,'/cart'),
(176014,'2013-03-15 17:45:31',78995,'/lander-2'),
(176015,'2013-03-15 17:45:46',78993,'/the-original-mr-fuzzy'),
(176016,'2013-03-15 17:48:35',78996,'/lander-2'),
(176017,'2013-03-15 17:49:02',78993,'/cart'),
(176018,'2013-03-15 17:50:57',78997,'/lander-2'),
(176019,'2013-03-15 17:52:53',78993,'/shipping'),
(176020,'2013-03-15 17:53:43',78996,'/products'),
(176021,'2013-03-15 17:54:29',78996,'/the-original-mr-fuzzy'),
(176022,'2013-03-15 17:54:52',78997,'/products'),
(176023,'2013-03-15 17:57:57',78997,'/the-original-mr-fuzzy'),
(176024,'2013-03-15 18:01:32',78997,'/cart'),
(176025,'2013-03-15 18:05:16',78997,'/shipping'),
(176026,'2013-03-15 18:07:49',78997,'/billing-2'),
(176027,'2013-03-15 18:10:10',78998,'/home'),
(176028,'2013-03-15 18:11:01',78998,'/products'),
(176029,'2013-03-15 18:11:18',78997,'/thank-you-for-your-order'),
(176030,'2013-03-15 18:13:12',78999,'/lander-2'),
(176031,'2013-03-15 18:13:25',79000,'/lander-2'),
(176032,'2013-03-15 18:15:02',78998,'/the-original-mr-fuzzy'),
(176033,'2013-03-15 18:16:17',79001,'/lander-2'),
(176034,'2013-03-15 18:16:56',79001,'/products'),
(176035,'2013-03-15 18:17:40',79002,'/lander-2'),
(176036,'2013-03-15 18:17:42',79001,'/the-original-mr-fuzzy'),
(176037,'2013-03-15 18:17:44',79000,'/products'),
(176038,'2013-03-15 18:18:44',78999,'/products'),
(176039,'2013-03-15 18:19:28',79000,'/the-original-mr-fuzzy'),
(176040,'2013-03-15 18:23:32',79000,'/cart'),
(176041,'2013-03-15 18:26:44',79000,'/shipping'),
(176042,'2013-03-15 18:28:47',79000,'/billing-2'),
(176043,'2013-03-15 18:29:22',79003,'/lander-2'),
(176044,'2013-03-15 18:31:51',79000,'/thank-you-for-your-order'),
(176045,'2013-03-15 18:36:27',79004,'/lander-2'),
(176046,'2013-03-15 18:45:58',79005,'/lander-2'),
(176047,'2013-03-15 18:48:47',79006,'/lander-2'),
(176048,'2013-03-15 18:49:06',79005,'/products'),
(176049,'2013-03-15 18:51:55',79005,'/the-forever-love-bear'),
(176050,'2013-03-15 18:52:47',79006,'/products'),
(176051,'2013-03-15 18:53:36',79007,'/lander-2'),
(176052,'2013-03-15 18:53:42',79008,'/lander-2'),
(176053,'2013-03-15 18:53:45',79005,'/cart'),
(176054,'2013-03-15 18:54:37',79005,'/shipping'),
(176055,'2013-03-15 18:55:29',79006,'/the-original-mr-fuzzy'),
(176056,'2013-03-15 18:56:53',79005,'/billing-2'),
(176057,'2013-03-15 18:57:36',79009,'/lander-2'),
(176058,'2013-03-15 18:59:01',79008,'/products'),
(176059,'2013-03-15 18:59:09',79009,'/products'),
(176060,'2013-03-15 18:59:26',79008,'/the-original-mr-fuzzy'),
(176061,'2013-03-15 19:01:40',79009,'/the-original-mr-fuzzy'),
(176062,'2013-03-15 19:09:31',79010,'/lander-2'),
(176063,'2013-03-15 19:09:50',79011,'/lander-2'),
(176064,'2013-03-15 19:10:26',79012,'/home'),
(176065,'2013-03-15 19:12:37',79010,'/products'),
(176066,'2013-03-15 19:14:07',79011,'/products'),
(176067,'2013-03-15 19:14:51',79010,'/the-original-mr-fuzzy'),
(176068,'2013-03-15 19:15:55',79012,'/products'),
(176069,'2013-03-15 19:17:15',79012,'/the-original-mr-fuzzy'),
(176070,'2013-03-15 19:17:33',79011,'/the-original-mr-fuzzy'),
(176071,'2013-03-15 19:19:49',79012,'/cart'),
(176072,'2013-03-15 19:21:19',79012,'/shipping'),
(176073,'2013-03-15 19:21:26',79011,'/cart'),
(176074,'2013-03-15 19:23:02',79011,'/shipping'),
(176075,'2013-03-15 19:23:57',79012,'/billing-2'),
(176076,'2013-03-15 19:24:59',79011,'/billing-2'),
(176077,'2013-03-15 19:29:18',79011,'/thank-you-for-your-order'),
(176078,'2013-03-15 19:36:52',79013,'/lander-2'),
(176079,'2013-03-15 19:37:55',79013,'/products'),
(176080,'2013-03-15 19:38:26',79013,'/the-original-mr-fuzzy'),
(176081,'2013-03-15 19:38:48',79014,'/lander-2'),
(176082,'2013-03-15 19:41:16',79015,'/lander-2'),
(176083,'2013-03-15 19:41:41',79014,'/products'),
(176084,'2013-03-15 19:42:48',79016,'/home'),
(176085,'2013-03-15 19:43:59',79016,'/products'),
(176086,'2013-03-15 19:44:26',79014,'/the-original-mr-fuzzy'),
(176087,'2013-03-15 19:45:13',79014,'/cart'),
(176088,'2013-03-15 19:45:47',79015,'/products'),
(176089,'2013-03-15 19:46:47',79016,'/the-forever-love-bear'),
(176090,'2013-03-15 19:47:35',79014,'/shipping'),
(176091,'2013-03-15 19:48:42',79014,'/billing-2'),
(176092,'2013-03-15 19:48:56',79015,'/the-original-mr-fuzzy'),
(176093,'2013-03-15 19:49:51',79016,'/cart'),
(176094,'2013-03-15 19:49:57',79017,'/home'),
(176095,'2013-03-15 19:50:05',79014,'/thank-you-for-your-order'),
(176096,'2013-03-15 19:53:15',79016,'/shipping'),
(176097,'2013-03-15 19:54:26',79018,'/home'),
(176098,'2013-03-15 19:56:28',79016,'/billing-2'),
(176099,'2013-03-15 19:57:31',79019,'/home'),
(176100,'2013-03-15 19:58:52',79019,'/products'),
(176101,'2013-03-15 20:00:12',79018,'/products'),
(176102,'2013-03-15 20:00:20',79016,'/thank-you-for-your-order'),
(176103,'2013-03-15 20:03:10',79019,'/the-original-mr-fuzzy'),
(176104,'2013-03-15 20:05:59',79020,'/lander-2'),
(176105,'2013-03-15 20:08:16',79021,'/lander-2'),
(176106,'2013-03-15 20:24:40',79022,'/lander-2'),
(176107,'2013-03-15 20:28:45',79022,'/products'),
(176108,'2013-03-15 20:46:59',79023,'/home'),
(176109,'2013-03-15 20:48:50',79023,'/products'),
(176110,'2013-03-15 20:52:52',79023,'/the-original-mr-fuzzy'),
(176111,'2013-03-15 20:55:01',79024,'/lander-2'),
(176112,'2013-03-15 21:21:42',79025,'/lander-2'),
(176113,'2013-03-15 21:23:19',79025,'/products'),
(176114,'2013-03-15 21:23:32',79026,'/lander-2'),
(176115,'2013-03-15 21:25:53',79025,'/the-original-mr-fuzzy'),
(176116,'2013-03-15 21:27:28',79025,'/cart'),
(176117,'2013-03-15 21:29:50',79025,'/shipping'),
(176118,'2013-03-15 21:30:34',79025,'/billing-2'),
(176119,'2013-03-15 21:33:06',79027,'/lander-2'),
(176120,'2013-03-15 21:34:45',79025,'/thank-you-for-your-order'),
(176121,'2013-03-15 21:38:14',79027,'/products'),
(176122,'2013-03-15 21:38:44',79027,'/the-original-mr-fuzzy'),
(176123,'2013-03-15 21:39:36',79028,'/home'),
(176124,'2013-03-15 21:40:45',79027,'/cart'),
(176125,'2013-03-15 21:42:05',79027,'/shipping'),
(176126,'2013-03-15 21:42:25',79028,'/products'),
(176127,'2013-03-15 21:44:29',79027,'/billing-2'),
(176128,'2013-03-15 21:45:50',79028,'/the-original-mr-fuzzy'),
(176129,'2013-03-15 21:48:01',79027,'/thank-you-for-your-order'),
(176130,'2013-03-15 21:53:43',79029,'/lander-2'),
(176131,'2013-03-15 21:55:44',79029,'/products'),
(176132,'2013-03-15 22:10:01',79030,'/lander-2'),
(176133,'2013-03-15 22:10:27',79031,'/lander-2'),
(176134,'2013-03-15 22:13:47',79032,'/lander-2'),
(176135,'2013-03-15 22:50:11',79033,'/home'),
(176136,'2013-03-15 23:09:08',79034,'/home'),
(176137,'2013-03-15 23:11:24',79035,'/lander-2'),
(176138,'2013-03-15 23:13:14',79034,'/products'),
(176139,'2013-03-15 23:13:50',79036,'/lander-2'),
(176140,'2013-03-15 23:15:11',79037,'/lander-2'),
(176141,'2013-03-15 23:15:17',79034,'/the-original-mr-fuzzy'),
(176142,'2013-03-15 23:16:33',79036,'/products'),
(176143,'2013-03-15 23:16:54',79037,'/products'),
(176144,'2013-03-15 23:18:09',79037,'/the-original-mr-fuzzy'),
(176145,'2013-03-15 23:20:44',79036,'/the-original-mr-fuzzy'),
(176146,'2013-03-16 00:25:41',79038,'/lander-2'),
(176147,'2013-03-16 00:41:15',79039,'/lander-2'),
(176148,'2013-03-16 00:44:57',79039,'/products'),
(176149,'2013-03-16 00:47:16',79039,'/the-original-mr-fuzzy'),
(176150,'2013-03-16 01:22:17',79040,'/lander-2'),
(176151,'2013-03-16 01:34:29',79041,'/lander-2'),
(176152,'2013-03-16 01:50:51',79042,'/lander-2'),
(176153,'2013-03-16 02:35:25',79043,'/lander-2'),
(176154,'2013-03-16 02:39:12',79044,'/lander-2'),
(176155,'2013-03-16 03:17:15',79045,'/lander-2'),
(176156,'2013-03-16 03:18:23',79045,'/products'),
(176157,'2013-03-16 03:21:26',79046,'/lander-2'),
(176158,'2013-03-16 03:21:33',79045,'/the-original-mr-fuzzy'),
(176159,'2013-03-16 03:22:49',79046,'/products'),
(176160,'2013-03-16 03:27:01',79046,'/the-forever-love-bear'),
(176161,'2013-03-16 03:36:15',79047,'/lander-2'),
(176162,'2013-03-16 05:00:14',79048,'/lander-2'),
(176163,'2013-03-16 05:21:54',79049,'/lander-2'),
(176164,'2013-03-16 05:42:02',79050,'/lander-2'),
(176165,'2013-03-16 06:31:18',79051,'/home'),
(176166,'2013-03-16 06:44:59',79052,'/home'),
(176167,'2013-03-16 06:49:37',79052,'/products'),
(176168,'2013-03-16 06:52:03',79052,'/the-original-mr-fuzzy'),
(176169,'2013-03-16 06:53:16',79052,'/cart'),
(176170,'2013-03-16 06:56:04',79052,'/shipping'),
(176171,'2013-03-16 06:56:50',79052,'/billing-2'),
(176172,'2013-03-16 07:01:26',79052,'/thank-you-for-your-order'),
(176173,'2013-03-16 07:27:22',79053,'/lander-2'),
(176174,'2013-03-16 07:29:46',79053,'/products'),
(176175,'2013-03-16 07:31:54',79054,'/lander-2'),
(176176,'2013-03-16 07:33:30',79053,'/the-original-mr-fuzzy'),
(176177,'2013-03-16 08:09:31',79055,'/lander-2'),
(176178,'2013-03-16 08:20:18',79056,'/lander-2'),
(176179,'2013-03-16 08:34:22',79057,'/lander-2'),
(176180,'2013-03-16 08:34:24',79058,'/lander-2'),
(176181,'2013-03-16 08:36:22',79057,'/products'),
(176182,'2013-03-16 08:48:49',79059,'/lander-2'),
(176183,'2013-03-16 08:49:16',79059,'/products'),
(176184,'2013-03-16 08:51:34',79059,'/the-original-mr-fuzzy'),
(176185,'2013-03-16 09:08:19',79060,'/home'),
(176186,'2013-03-16 09:08:58',79061,'/lander-2'),
(176187,'2013-03-16 09:25:17',79062,'/lander-2'),
(176188,'2013-03-16 09:29:21',79062,'/products'),
(176189,'2013-03-16 09:33:47',79062,'/the-original-mr-fuzzy'),
(176190,'2013-03-16 09:50:31',79063,'/lander-2'),
(176191,'2013-03-16 09:52:30',79063,'/products'),
(176192,'2013-03-16 09:54:18',79063,'/the-original-mr-fuzzy'),
(176193,'2013-03-16 09:56:19',79064,'/lander-2'),
(176194,'2013-03-16 09:58:47',79064,'/products'),
(176195,'2013-03-16 10:03:14',79065,'/home'),
(176196,'2013-03-16 10:11:55',79066,'/home'),
(176197,'2013-03-16 10:12:59',79067,'/lander-2'),
(176198,'2013-03-16 10:15:13',79068,'/lander-2'),
(176199,'2013-03-16 10:15:48',79067,'/products'),
(176200,'2013-03-16 10:20:06',79067,'/the-original-mr-fuzzy'),
(176201,'2013-03-16 10:21:47',79069,'/home'),
(176202,'2013-03-16 10:23:23',79067,'/cart'),
(176203,'2013-03-16 10:25:59',79069,'/products'),
(176204,'2013-03-16 10:28:34',79069,'/the-forever-love-bear'),
(176205,'2013-03-16 10:29:56',79069,'/cart'),
(176206,'2013-03-16 10:32:27',79069,'/shipping'),
(176207,'2013-03-16 10:34:32',79069,'/billing-2'),
(176208,'2013-03-16 10:35:57',79069,'/thank-you-for-your-order'),
(176209,'2013-03-16 10:37:15',79070,'/lander-2'),
(176210,'2013-03-16 10:38:21',79070,'/products'),
(176211,'2013-03-16 10:42:32',79070,'/the-original-mr-fuzzy'),
(176212,'2013-03-16 10:56:43',79071,'/lander-2'),
(176213,'2013-03-16 11:07:28',79072,'/lander-2'),
(176214,'2013-03-16 11:15:36',79073,'/lander-2'),
(176215,'2013-03-16 11:17:38',79074,'/lander-2'),
(176216,'2013-03-16 11:18:55',79075,'/lander-2'),
(176217,'2013-03-16 11:19:57',79074,'/products'),
(176218,'2013-03-16 11:20:02',79073,'/products'),
(176219,'2013-03-16 11:24:05',79073,'/the-original-mr-fuzzy'),
(176220,'2013-03-16 11:26:11',79076,'/lander-2'),
(176221,'2013-03-16 11:26:40',79077,'/lander-2'),
(176222,'2013-03-16 11:34:36',79078,'/lander-2'),
(176223,'2013-03-16 11:38:47',79078,'/products'),
(176224,'2013-03-16 11:41:52',79078,'/the-original-mr-fuzzy'),
(176225,'2013-03-16 11:45:45',79078,'/cart'),
(176226,'2013-03-16 11:45:53',79079,'/lander-2'),
(176227,'2013-03-16 11:49:10',79079,'/products'),
(176228,'2013-03-16 11:53:07',79080,'/home'),
(176229,'2013-03-16 11:57:52',79080,'/products'),
(176230,'2013-03-16 12:00:35',79081,'/lander-2'),
(176231,'2013-03-16 12:00:51',79080,'/the-forever-love-bear'),
(176232,'2013-03-16 12:18:19',79082,'/lander-2'),
(176233,'2013-03-16 12:18:44',79083,'/lander-2'),
(176234,'2013-03-16 12:20:48',79082,'/products'),
(176235,'2013-03-16 12:21:48',79082,'/the-original-mr-fuzzy'),
(176236,'2013-03-16 12:23:00',79084,'/lander-2'),
(176237,'2013-03-16 12:25:30',79085,'/lander-2'),
(176238,'2013-03-16 12:25:46',79082,'/cart'),
(176239,'2013-03-16 12:29:45',79086,'/lander-2'),
(176240,'2013-03-16 12:31:33',79086,'/products'),
(176241,'2013-03-16 12:33:27',79087,'/lander-2'),
(176242,'2013-03-16 12:36:10',79086,'/the-original-mr-fuzzy'),
(176243,'2013-03-16 12:36:38',79086,'/cart'),
(176244,'2013-03-16 12:40:27',79086,'/shipping'),
(176245,'2013-03-16 12:42:25',79086,'/billing-2'),
(176246,'2013-03-16 12:52:50',79088,'/lander-2'),
(176247,'2013-03-16 12:57:42',79089,'/lander-2'),
(176248,'2013-03-16 13:04:42',79090,'/lander-2'),
(176249,'2013-03-16 13:05:49',79090,'/products'),
(176250,'2013-03-16 13:08:01',79090,'/the-original-mr-fuzzy'),
(176251,'2013-03-16 13:09:00',79090,'/cart'),
(176252,'2013-03-16 13:11:03',79091,'/lander-2'),
(176253,'2013-03-16 13:11:41',79092,'/home'),
(176254,'2013-03-16 13:14:51',79092,'/products'),
(176255,'2013-03-16 13:16:10',79092,'/the-original-mr-fuzzy'),
(176256,'2013-03-16 13:19:07',79093,'/lander-2'),
(176257,'2013-03-16 13:19:16',79092,'/cart'),
(176258,'2013-03-16 13:19:46',79092,'/shipping'),
(176259,'2013-03-16 13:22:34',79094,'/home'),
(176260,'2013-03-16 13:23:00',79092,'/billing-2'),
(176261,'2013-03-16 13:24:26',79094,'/products'),
(176262,'2013-03-16 13:28:36',79094,'/the-original-mr-fuzzy'),
(176263,'2013-03-16 13:29:46',79094,'/cart'),
(176264,'2013-03-16 13:31:11',79094,'/shipping'),
(176265,'2013-03-16 13:32:24',79094,'/billing-2'),
(176266,'2013-03-16 13:35:28',79095,'/home'),
(176267,'2013-03-16 13:36:47',79095,'/products'),
(176268,'2013-03-16 13:39:02',79096,'/lander-2'),
(176269,'2013-03-16 13:40:07',79095,'/the-original-mr-fuzzy'),
(176270,'2013-03-16 13:40:21',79096,'/products'),
(176271,'2013-03-16 13:45:18',79097,'/lander-2'),
(176272,'2013-03-16 13:49:10',79098,'/home'),
(176273,'2013-03-16 13:54:23',79098,'/products'),
(176274,'2013-03-16 13:58:21',79098,'/the-original-mr-fuzzy'),
(176275,'2013-03-16 14:00:01',79099,'/lander-2'),
(176276,'2013-03-16 14:02:56',79099,'/products'),
(176277,'2013-03-16 14:03:39',79099,'/the-original-mr-fuzzy'),
(176278,'2013-03-16 14:06:18',79100,'/lander-2'),
(176279,'2013-03-16 14:07:06',79099,'/cart'),
(176280,'2013-03-16 14:08:46',79099,'/shipping'),
(176281,'2013-03-16 14:10:36',79099,'/billing-2'),
(176282,'2013-03-16 15:07:51',79101,'/home'),
(176283,'2013-03-16 15:09:22',79102,'/lander-2'),
(176284,'2013-03-16 15:10:22',79101,'/products'),
(176285,'2013-03-16 15:10:33',79103,'/lander-2'),
(176286,'2013-03-16 15:16:14',79104,'/lander-2'),
(176287,'2013-03-16 15:31:06',79105,'/lander-2'),
(176288,'2013-03-16 15:33:22',79105,'/products'),
(176289,'2013-03-16 15:33:46',79106,'/home'),
(176290,'2013-03-16 15:45:46',79107,'/lander-2'),
(176291,'2013-03-16 15:47:59',79107,'/products'),
(176292,'2013-03-16 15:48:16',79107,'/the-original-mr-fuzzy'),
(176293,'2013-03-16 15:57:04',79108,'/lander-2'),
(176294,'2013-03-16 16:00:29',79108,'/products'),
(176295,'2013-03-16 16:03:55',79108,'/the-original-mr-fuzzy'),
(176296,'2013-03-16 16:07:04',79109,'/home'),
(176297,'2013-03-16 16:11:44',79109,'/products'),
(176298,'2013-03-16 16:14:35',79109,'/the-original-mr-fuzzy'),
(176299,'2013-03-16 16:16:58',79109,'/cart'),
(176300,'2013-03-16 16:20:44',79109,'/shipping'),
(176301,'2013-03-16 16:23:03',79109,'/billing-2'),
(176302,'2013-03-16 16:23:13',79110,'/lander-2'),
(176303,'2013-03-16 16:28:12',79110,'/products'),
(176304,'2013-03-16 16:29:57',79111,'/lander-2'),
(176305,'2013-03-16 16:31:50',79110,'/the-original-mr-fuzzy'),
(176306,'2013-03-16 16:32:58',79110,'/cart'),
(176307,'2013-03-16 16:33:14',79112,'/lander-2'),
(176308,'2013-03-16 16:35:43',79110,'/shipping'),
(176309,'2013-03-16 16:36:16',79113,'/lander-2'),
(176310,'2013-03-16 16:37:45',79113,'/products'),
(176311,'2013-03-16 16:38:01',79112,'/products'),
(176312,'2013-03-16 16:38:21',79113,'/the-original-mr-fuzzy'),
(176313,'2013-03-16 16:38:31',79110,'/billing-2'),
(176314,'2013-03-16 16:38:36',79112,'/the-original-mr-fuzzy'),
(176315,'2013-03-16 16:40:22',79112,'/cart'),
(176316,'2013-03-16 16:41:42',79110,'/thank-you-for-your-order'),
(176317,'2013-03-16 16:42:28',79112,'/shipping'),
(176318,'2013-03-16 16:43:20',79112,'/billing-2'),
(176319,'2013-03-16 16:43:58',79112,'/thank-you-for-your-order'),
(176320,'2013-03-16 16:45:40',79114,'/lander-2'),
(176321,'2013-03-16 16:50:03',79115,'/lander-2'),
(176322,'2013-03-16 17:30:07',79116,'/lander-2'),
(176323,'2013-03-16 17:30:39',79117,'/lander-2'),
(176324,'2013-03-16 17:31:28',79116,'/products'),
(176325,'2013-03-16 17:32:06',79118,'/lander-2'),
(176326,'2013-03-16 17:32:29',79116,'/the-forever-love-bear'),
(176327,'2013-03-16 17:33:49',79118,'/products'),
(176328,'2013-03-16 17:33:51',79116,'/cart'),
(176329,'2013-03-16 17:35:32',79119,'/lander-2'),
(176330,'2013-03-16 17:36:52',79118,'/the-original-mr-fuzzy'),
(176331,'2013-03-16 17:40:24',79120,'/home'),
(176332,'2013-03-16 17:50:03',79121,'/lander-2'),
(176333,'2013-03-16 18:15:23',79122,'/lander-2'),
(176334,'2013-03-16 18:29:56',79123,'/lander-2'),
(176335,'2013-03-16 18:31:34',79124,'/lander-2'),
(176336,'2013-03-16 18:34:51',79125,'/lander-2'),
(176337,'2013-03-16 18:36:13',79126,'/lander-2'),
(176338,'2013-03-16 18:38:42',79125,'/products'),
(176339,'2013-03-16 18:41:17',79126,'/products'),
(176340,'2013-03-16 18:44:21',79126,'/the-original-mr-fuzzy'),
(176341,'2013-03-16 18:47:20',79127,'/home'),
(176342,'2013-03-16 18:51:40',79128,'/lander-2'),
(176343,'2013-03-16 18:51:54',79127,'/products'),
(176344,'2013-03-16 18:53:25',79127,'/the-original-mr-fuzzy'),
(176345,'2013-03-16 18:54:32',79127,'/cart'),
(176346,'2013-03-16 18:59:21',79129,'/lander-2'),
(176347,'2013-03-16 19:02:14',79129,'/products'),
(176348,'2013-03-16 19:04:50',79129,'/the-original-mr-fuzzy'),
(176349,'2013-03-16 19:05:55',79129,'/cart'),
(176350,'2013-03-16 19:07:49',79129,'/shipping'),
(176351,'2013-03-16 19:19:52',79130,'/lander-2'),
(176352,'2013-03-16 19:46:00',79131,'/lander-2'),
(176353,'2013-03-16 20:09:13',79132,'/lander-2'),
(176354,'2013-03-16 20:26:36',79133,'/lander-2'),
(176355,'2013-03-16 20:26:44',79134,'/lander-2'),
(176356,'2013-03-16 20:29:57',79134,'/products'),
(176357,'2013-03-16 20:30:25',79133,'/products'),
(176358,'2013-03-16 20:31:42',79134,'/the-original-mr-fuzzy'),
(176359,'2013-03-16 20:34:08',79133,'/the-original-mr-fuzzy'),
(176360,'2013-03-16 20:44:14',79135,'/lander-2'),
(176361,'2013-03-16 20:49:33',79136,'/lander-2'),
(176362,'2013-03-16 21:11:06',79137,'/lander-2'),
(176363,'2013-03-16 21:12:17',79137,'/products'),
(176364,'2013-03-16 21:14:03',79137,'/the-forever-love-bear'),
(176365,'2013-03-16 21:24:47',79138,'/lander-2'),
(176366,'2013-03-16 21:29:40',79139,'/lander-2'),
(176367,'2013-03-16 21:33:11',79139,'/products'),
(176368,'2013-03-16 21:36:30',79139,'/the-original-mr-fuzzy'),
(176369,'2013-03-16 21:37:41',79140,'/lander-2'),
(176370,'2013-03-16 21:38:52',79141,'/lander-2'),
(176371,'2013-03-16 21:44:20',79141,'/products'),
(176372,'2013-03-16 21:46:34',79141,'/the-original-mr-fuzzy'),
(176373,'2013-03-16 21:48:14',79141,'/cart'),
(176374,'2013-03-16 21:51:06',79141,'/shipping'),
(176375,'2013-03-16 21:52:34',79141,'/billing-2'),
(176376,'2013-03-16 21:56:06',79141,'/thank-you-for-your-order'),
(176377,'2013-03-16 22:06:26',79142,'/lander-2'),
(176378,'2013-03-16 22:11:37',79142,'/products'),
(176379,'2013-03-16 22:12:35',79142,'/the-original-mr-fuzzy'),
(176380,'2013-03-16 22:51:21',79143,'/lander-2'),
(176381,'2013-03-16 22:56:55',79144,'/lander-2'),
(176382,'2013-03-16 23:09:20',79145,'/lander-2'),
(176383,'2013-03-16 23:12:59',79146,'/lander-2'),
(176384,'2013-03-16 23:13:09',79147,'/lander-2'),
(176385,'2013-03-16 23:14:20',79147,'/products'),
(176386,'2013-03-16 23:15:46',79148,'/lander-2'),
(176387,'2013-03-16 23:16:39',79147,'/the-original-mr-fuzzy'),
(176388,'2013-03-16 23:19:51',79149,'/lander-2'),
(176389,'2013-03-16 23:20:16',79148,'/products'),
(176390,'2013-03-16 23:21:32',79149,'/products'),
(176391,'2013-03-16 23:23:33',79150,'/lander-2'),
(176392,'2013-03-16 23:24:15',79148,'/the-original-mr-fuzzy'),
(176393,'2013-03-16 23:25:14',79148,'/cart'),
(176394,'2013-03-16 23:25:25',79149,'/the-forever-love-bear'),
(176395,'2013-03-16 23:26:23',79148,'/shipping'),
(176396,'2013-03-16 23:27:53',79148,'/billing-2'),
(176397,'2013-03-16 23:27:56',79150,'/products'),
(176398,'2013-03-16 23:28:34',79149,'/cart'),
(176399,'2013-03-16 23:28:56',79149,'/shipping'),
(176400,'2013-03-16 23:31:01',79151,'/lander-2'),
(176401,'2013-03-16 23:31:42',79149,'/billing-2'),
(176402,'2013-03-16 23:32:38',79148,'/thank-you-for-your-order'),
(176403,'2013-03-17 01:02:19',79152,'/lander-2'),
(176404,'2013-03-17 01:06:49',79152,'/products'),
(176405,'2013-03-17 01:09:36',79152,'/the-original-mr-fuzzy'),
(176406,'2013-03-17 01:16:25',79153,'/home'),
(176407,'2013-03-17 01:19:22',79153,'/products'),
(176408,'2013-03-17 01:21:22',79153,'/the-original-mr-fuzzy'),
(176409,'2013-03-17 01:32:21',79154,'/lander-2'),
(176410,'2013-03-17 01:33:43',79154,'/products'),
(176411,'2013-03-17 01:57:08',79155,'/lander-2'),
(176412,'2013-03-17 02:01:48',79155,'/products'),
(176413,'2013-03-17 02:03:35',79156,'/home'),
(176414,'2013-03-17 02:05:02',79156,'/products'),
(176415,'2013-03-17 02:06:27',79156,'/the-original-mr-fuzzy'),
(176416,'2013-03-17 02:50:43',79157,'/lander-2'),
(176417,'2013-03-17 02:55:34',79157,'/products'),
(176418,'2013-03-17 02:56:22',79157,'/the-forever-love-bear'),
(176419,'2013-03-17 02:57:47',79157,'/cart'),
(176420,'2013-03-17 03:41:50',79158,'/lander-2'),
(176421,'2013-03-17 03:45:40',79158,'/products'),
(176422,'2013-03-17 05:08:47',79159,'/lander-2'),
(176423,'2013-03-17 05:35:16',79160,'/lander-2'),
(176424,'2013-03-17 05:38:11',79160,'/products'),
(176425,'2013-03-17 05:42:10',79160,'/the-original-mr-fuzzy'),
(176426,'2013-03-17 06:13:45',79161,'/lander-2'),
(176427,'2013-03-17 06:19:17',79162,'/home'),
(176428,'2013-03-17 06:22:47',79163,'/home'),
(176429,'2013-03-17 06:27:23',79164,'/lander-2'),
(176430,'2013-03-17 06:28:16',79163,'/products'),
(176431,'2013-03-17 06:29:15',79164,'/products'),
(176432,'2013-03-17 06:32:14',79163,'/the-original-mr-fuzzy'),
(176433,'2013-03-17 06:32:28',79164,'/the-original-mr-fuzzy'),
(176434,'2013-03-17 06:32:28',79165,'/lander-2'),
(176435,'2013-03-17 06:33:23',79164,'/cart'),
(176436,'2013-03-17 06:35:02',79164,'/shipping'),
(176437,'2013-03-17 06:45:46',79166,'/home'),
(176438,'2013-03-17 06:51:10',79167,'/lander-2'),
(176439,'2013-03-17 06:51:39',79168,'/lander-2'),
(176440,'2013-03-17 06:53:42',79167,'/products'),
(176441,'2013-03-17 06:54:18',79169,'/home'),
(176442,'2013-03-17 06:55:57',79168,'/products'),
(176443,'2013-03-17 06:56:48',79168,'/the-original-mr-fuzzy'),
(176444,'2013-03-17 06:57:37',79167,'/the-original-mr-fuzzy'),
(176445,'2013-03-17 06:57:39',79169,'/products'),
(176446,'2013-03-17 06:58:45',79169,'/the-original-mr-fuzzy'),
(176447,'2013-03-17 07:01:08',79167,'/cart'),
(176448,'2013-03-17 07:47:24',79170,'/lander-2'),
(176449,'2013-03-17 08:58:41',79171,'/lander-2'),
(176450,'2013-03-17 09:05:23',79172,'/lander-2'),
(176451,'2013-03-17 09:11:37',79173,'/lander-2'),
(176452,'2013-03-17 09:13:13',79173,'/products'),
(176453,'2013-03-17 09:15:55',79173,'/the-forever-love-bear'),
(176454,'2013-03-17 09:19:22',79173,'/cart'),
(176455,'2013-03-17 09:21:30',79174,'/lander-2'),
(176456,'2013-03-17 09:22:36',79173,'/shipping'),
(176457,'2013-03-17 09:24:48',79174,'/products'),
(176458,'2013-03-17 09:25:43',79173,'/billing-2'),
(176459,'2013-03-17 09:25:56',79174,'/the-forever-love-bear'),
(176460,'2013-03-17 09:27:54',79173,'/thank-you-for-your-order'),
(176461,'2013-03-17 09:50:38',79175,'/lander-2'),
(176462,'2013-03-17 09:51:06',79175,'/products'),
(176463,'2013-03-17 09:52:51',79175,'/the-original-mr-fuzzy'),
(176464,'2013-03-17 09:55:32',79175,'/cart'),
(176465,'2013-03-17 10:19:32',79176,'/lander-2'),
(176466,'2013-03-17 10:27:10',79177,'/home'),
(176467,'2013-03-17 10:30:55',79178,'/lander-2'),
(176468,'2013-03-17 10:43:53',79179,'/lander-2'),
(176469,'2013-03-17 10:44:30',79180,'/lander-2'),
(176470,'2013-03-17 10:47:56',79179,'/products'),
(176471,'2013-03-17 10:48:35',79179,'/the-original-mr-fuzzy'),
(176472,'2013-03-17 10:51:15',79179,'/cart'),
(176473,'2013-03-17 10:55:44',79181,'/lander-2'),
(176474,'2013-03-17 11:17:04',79182,'/lander-2'),
(176475,'2013-03-17 11:21:01',79182,'/products'),
(176476,'2013-03-17 11:22:02',79183,'/lander-2'),
(176477,'2013-03-17 11:52:48',79184,'/lander-2'),
(176478,'2013-03-17 12:15:15',79185,'/lander-2'),
(176479,'2013-03-17 12:20:44',79185,'/products'),
(176480,'2013-03-17 12:22:53',79185,'/the-original-mr-fuzzy'),
(176481,'2013-03-17 12:24:04',79185,'/cart'),
(176482,'2013-03-17 12:30:17',79186,'/lander-2'),
(176483,'2013-03-17 12:33:57',79186,'/products'),
(176484,'2013-03-17 12:38:06',79186,'/the-original-mr-fuzzy'),
(176485,'2013-03-17 12:55:23',79187,'/lander-2'),
(176486,'2013-03-17 12:56:16',79187,'/products'),
(176487,'2013-03-17 12:57:05',79187,'/the-original-mr-fuzzy'),
(176488,'2013-03-17 12:58:14',79187,'/cart'),
(176489,'2013-03-17 12:58:22',79188,'/lander-2'),
(176490,'2013-03-17 13:01:58',79187,'/shipping'),
(176491,'2013-03-17 13:03:08',79187,'/billing-2'),
(176492,'2013-03-17 13:04:29',79187,'/thank-you-for-your-order'),
(176493,'2013-03-17 13:25:28',79189,'/lander-2'),
(176494,'2013-03-17 13:27:30',79190,'/lander-2'),
(176495,'2013-03-17 13:40:21',79191,'/lander-2'),
(176496,'2013-03-17 13:46:44',79192,'/home'),
(176497,'2013-03-17 13:49:12',79193,'/home'),
(176498,'2013-03-17 13:49:39',79192,'/products'),
(176499,'2013-03-17 13:54:14',79192,'/the-original-mr-fuzzy'),
(176500,'2013-03-17 14:13:59',79194,'/lander-2'),
(176501,'2013-03-17 14:16:59',79195,'/lander-2'),
(176502,'2013-03-17 14:18:26',79194,'/products'),
(176503,'2013-03-17 14:30:42',79196,'/lander-2'),
(176504,'2013-03-17 14:33:22',79197,'/lander-2'),
(176505,'2013-03-17 14:35:18',79196,'/products'),
(176506,'2013-03-17 14:49:14',79198,'/lander-2'),
(176507,'2013-03-17 14:53:54',79198,'/products'),
(176508,'2013-03-17 14:54:07',79199,'/home'),
(176509,'2013-03-17 14:56:31',79198,'/the-original-mr-fuzzy'),
(176510,'2013-03-17 14:57:49',79200,'/lander-2'),
(176511,'2013-03-17 14:58:03',79199,'/products'),
(176512,'2013-03-17 15:01:30',79199,'/the-forever-love-bear'),
(176513,'2013-03-17 15:05:06',79201,'/lander-2'),
(176514,'2013-03-17 15:07:36',79201,'/products'),
(176515,'2013-03-17 15:13:12',79202,'/lander-2'),
(176516,'2013-03-17 15:13:32',79203,'/home'),
(176517,'2013-03-17 15:14:39',79203,'/products'),
(176518,'2013-03-17 15:14:58',79203,'/the-original-mr-fuzzy'),
(176519,'2013-03-17 15:35:12',79204,'/lander-2'),
(176520,'2013-03-17 15:45:25',79205,'/lander-2'),
(176521,'2013-03-17 15:45:35',79206,'/lander-2'),
(176522,'2013-03-17 16:08:01',79207,'/home'),
(176523,'2013-03-17 16:08:50',79207,'/products'),
(176524,'2013-03-17 16:09:15',79208,'/lander-2'),
(176525,'2013-03-17 16:12:27',79208,'/products'),
(176526,'2013-03-17 16:16:43',79208,'/the-original-mr-fuzzy'),
(176527,'2013-03-17 16:18:31',79208,'/cart'),
(176528,'2013-03-17 16:19:59',79208,'/shipping'),
(176529,'2013-03-17 16:20:49',79209,'/lander-2'),
(176530,'2013-03-17 16:21:59',79208,'/billing-2'),
(176531,'2013-03-17 16:23:44',79209,'/products'),
(176532,'2013-03-17 16:26:09',79209,'/the-original-mr-fuzzy'),
(176533,'2013-03-17 16:26:52',79208,'/thank-you-for-your-order'),
(176534,'2013-03-17 16:27:38',79209,'/cart'),
(176535,'2013-03-17 16:29:40',79210,'/lander-2'),
(176536,'2013-03-17 16:29:46',79211,'/lander-2'),
(176537,'2013-03-17 16:57:07',79212,'/lander-2'),
(176538,'2013-03-17 17:02:34',79212,'/products'),
(176539,'2013-03-17 17:05:49',79213,'/lander-2'),
(176540,'2013-03-17 17:24:50',79214,'/home'),
(176541,'2013-03-17 17:30:24',79214,'/products'),
(176542,'2013-03-17 17:33:53',79214,'/the-original-mr-fuzzy'),
(176543,'2013-03-17 17:36:51',79215,'/lander-2'),
(176544,'2013-03-17 17:37:30',79216,'/lander-2'),
(176545,'2013-03-17 17:40:21',79216,'/products'),
(176546,'2013-03-17 17:41:29',79215,'/products'),
(176547,'2013-03-17 17:42:32',79215,'/the-original-mr-fuzzy'),
(176548,'2013-03-17 17:44:08',79215,'/cart'),
(176549,'2013-03-17 17:46:12',79217,'/lander-2'),
(176550,'2013-03-17 17:47:06',79215,'/shipping'),
(176551,'2013-03-17 17:50:18',79215,'/billing-2'),
(176552,'2013-03-17 17:50:59',79217,'/products'),
(176553,'2013-03-17 17:51:48',79218,'/home'),
(176554,'2013-03-17 17:54:15',79219,'/lander-2'),
(176555,'2013-03-17 17:54:23',79217,'/the-original-mr-fuzzy'),
(176556,'2013-03-17 17:54:29',79215,'/thank-you-for-your-order'),
(176557,'2013-03-17 17:54:58',79220,'/lander-2'),
(176558,'2013-03-17 17:55:39',79219,'/products'),
(176559,'2013-03-17 17:57:03',79218,'/products'),
(176560,'2013-03-17 17:57:24',79218,'/the-forever-love-bear'),
(176561,'2013-03-17 17:57:29',79217,'/cart'),
(176562,'2013-03-17 17:58:07',79220,'/products'),
(176563,'2013-03-17 18:00:13',79219,'/the-original-mr-fuzzy'),
(176564,'2013-03-17 18:00:24',79218,'/cart'),
(176565,'2013-03-17 18:00:25',79217,'/shipping'),
(176566,'2013-03-17 18:01:20',79217,'/billing-2'),
(176567,'2013-03-17 18:02:00',79220,'/the-original-mr-fuzzy'),
(176568,'2013-03-17 18:06:37',79221,'/lander-2'),
(176569,'2013-03-17 18:07:01',79217,'/thank-you-for-your-order'),
(176570,'2013-03-17 18:24:02',79222,'/lander-2'),
(176571,'2013-03-17 18:24:45',79223,'/lander-2'),
(176572,'2013-03-17 18:27:41',79222,'/products'),
(176573,'2013-03-17 18:35:48',79224,'/lander-2'),
(176574,'2013-03-17 18:35:54',79225,'/home'),
(176575,'2013-03-17 18:36:28',79225,'/products'),
(176576,'2013-03-17 18:36:49',79224,'/products'),
(176577,'2013-03-17 18:37:51',79224,'/the-original-mr-fuzzy'),
(176578,'2013-03-17 18:41:42',79226,'/lander-2'),
(176579,'2013-03-17 18:42:46',79226,'/products'),
(176580,'2013-03-17 19:30:13',79227,'/lander-2'),
(176581,'2013-03-17 19:31:45',79228,'/home'),
(176582,'2013-03-17 19:34:32',79228,'/products'),
(176583,'2013-03-17 19:40:56',79229,'/lander-2'),
(176584,'2013-03-17 19:58:22',79230,'/lander-2'),
(176585,'2013-03-17 20:02:53',79231,'/lander-2'),
(176586,'2013-03-17 20:06:14',79232,'/lander-2'),
(176587,'2013-03-17 20:06:37',79231,'/products'),
(176588,'2013-03-17 20:14:00',79233,'/home'),
(176589,'2013-03-17 20:18:52',79233,'/products'),
(176590,'2013-03-17 20:20:50',79234,'/home'),
(176591,'2013-03-17 20:21:49',79235,'/lander-2'),
(176592,'2013-03-17 20:22:13',79234,'/products'),
(176593,'2013-03-17 20:31:59',79236,'/lander-2'),
(176594,'2013-03-17 20:33:56',79237,'/lander-2'),
(176595,'2013-03-17 20:34:20',79238,'/lander-2'),
(176596,'2013-03-17 20:35:20',79237,'/products'),
(176597,'2013-03-17 20:35:52',79236,'/products'),
(176598,'2013-03-17 20:37:56',79236,'/the-forever-love-bear'),
(176599,'2013-03-17 20:39:34',79236,'/cart'),
(176600,'2013-03-17 20:41:04',79239,'/lander-2'),
(176601,'2013-03-17 20:42:47',79239,'/products'),
(176602,'2013-03-17 20:54:52',79240,'/lander-2'),
(176603,'2013-03-17 20:57:33',79241,'/home'),
(176604,'2013-03-17 21:00:28',79242,'/lander-2'),
(176605,'2013-03-17 21:01:38',79243,'/lander-2'),
(176606,'2013-03-17 21:04:06',79244,'/home'),
(176607,'2013-03-17 21:04:45',79242,'/products'),
(176608,'2013-03-17 21:07:21',79242,'/the-original-mr-fuzzy'),
(176609,'2013-03-17 21:22:28',79245,'/home'),
(176610,'2013-03-17 21:27:09',79245,'/products'),
(176611,'2013-03-17 21:30:58',79246,'/home'),
(176612,'2013-03-17 21:31:32',79247,'/home'),
(176613,'2013-03-17 21:35:07',79248,'/lander-2'),
(176614,'2013-03-17 21:41:52',79249,'/home'),
(176615,'2013-03-17 21:42:16',79250,'/lander-2'),
(176616,'2013-03-17 21:46:20',79250,'/products'),
(176617,'2013-03-17 21:48:27',79250,'/the-original-mr-fuzzy'),
(176618,'2013-03-17 21:49:01',79251,'/home'),
(176619,'2013-03-17 21:50:52',79250,'/cart'),
(176620,'2013-03-17 21:52:23',79251,'/products'),
(176621,'2013-03-17 21:52:45',79250,'/shipping'),
(176622,'2013-03-17 21:53:13',79250,'/billing-2'),
(176623,'2013-03-17 21:53:30',79252,'/lander-2'),
(176624,'2013-03-17 21:54:56',79251,'/the-original-mr-fuzzy'),
(176625,'2013-03-17 21:55:24',79253,'/lander-2'),
(176626,'2013-03-17 21:57:44',79253,'/products'),
(176627,'2013-03-17 21:59:27',79253,'/the-original-mr-fuzzy'),
(176628,'2013-03-17 22:02:27',79254,'/lander-2'),
(176629,'2013-03-17 22:03:08',79254,'/products'),
(176630,'2013-03-17 22:11:58',79255,'/lander-2'),
(176631,'2013-03-17 22:23:15',79256,'/lander-2'),
(176632,'2013-03-17 22:24:11',79256,'/products'),
(176633,'2013-03-17 22:24:52',79256,'/the-original-mr-fuzzy'),
(176634,'2013-03-17 22:28:00',79256,'/cart'),
(176635,'2013-03-17 22:47:45',79257,'/lander-2'),
(176636,'2013-03-17 22:49:50',79257,'/products'),
(176637,'2013-03-17 22:52:18',79257,'/the-forever-love-bear'),
(176638,'2013-03-17 23:02:44',79258,'/lander-2'),
(176639,'2013-03-17 23:03:24',79258,'/products'),
(176640,'2013-03-17 23:04:33',79258,'/the-original-mr-fuzzy'),
(176641,'2013-03-17 23:05:14',79258,'/cart'),
(176642,'2013-03-17 23:05:53',79259,'/lander-2'),
(176643,'2013-03-17 23:07:45',79260,'/lander-2'),
(176644,'2013-03-17 23:08:58',79261,'/home'),
(176645,'2013-03-17 23:09:04',79258,'/shipping'),
(176646,'2013-03-17 23:11:15',79258,'/billing-2'),
(176647,'2013-03-17 23:11:33',79262,'/lander-2'),
(176648,'2013-03-17 23:16:09',79258,'/thank-you-for-your-order'),
(176649,'2013-03-17 23:17:35',79263,'/lander-2'),
(176650,'2013-03-17 23:24:14',79264,'/lander-2'),
(176651,'2013-03-17 23:32:37',79265,'/home'),
(176652,'2013-03-17 23:33:56',79265,'/products'),
(176653,'2013-03-17 23:34:37',79266,'/lander-2'),
(176654,'2013-03-17 23:45:37',79267,'/lander-2'),
(176655,'2013-03-17 23:53:48',79268,'/home'),
(176656,'2013-03-17 23:56:12',79268,'/products'),
(176657,'2013-03-17 23:58:46',79268,'/the-original-mr-fuzzy'),
(176658,'2013-03-18 00:27:13',79269,'/home'),
(176659,'2013-03-18 00:27:47',79269,'/products'),
(176660,'2013-03-18 00:28:05',79269,'/the-original-mr-fuzzy'),
(176661,'2013-03-18 00:29:01',79269,'/cart'),
(176662,'2013-03-18 00:30:50',79270,'/lander-2'),
(176663,'2013-03-18 00:31:25',79269,'/shipping'),
(176664,'2013-03-18 00:31:51',79269,'/billing-2'),
(176665,'2013-03-18 00:32:16',79270,'/products'),
(176666,'2013-03-18 00:33:30',79269,'/thank-you-for-your-order'),
(176667,'2013-03-18 00:34:39',79270,'/the-original-mr-fuzzy'),
(176668,'2013-03-18 00:36:48',79270,'/cart'),
(176669,'2013-03-18 00:40:36',79270,'/shipping'),
(176670,'2013-03-18 00:41:43',79270,'/billing-2'),
(176671,'2013-03-18 00:54:48',79271,'/home'),
(176672,'2013-03-18 00:59:24',79271,'/products'),
(176673,'2013-03-18 01:10:40',79272,'/lander-2'),
(176674,'2013-03-18 01:13:25',79273,'/lander-2'),
(176675,'2013-03-18 01:15:16',79274,'/lander-2'),
(176676,'2013-03-18 01:18:48',79273,'/products'),
(176677,'2013-03-18 01:19:09',79275,'/lander-2'),
(176678,'2013-03-18 01:19:43',79276,'/home'),
(176679,'2013-03-18 01:21:38',79275,'/products'),
(176680,'2013-03-18 01:23:35',79275,'/the-original-mr-fuzzy'),
(176681,'2013-03-18 01:27:28',79275,'/cart'),
(176682,'2013-03-18 01:43:53',79277,'/home'),
(176683,'2013-03-18 01:44:58',79277,'/products'),
(176684,'2013-03-18 03:20:08',79278,'/lander-2'),
(176685,'2013-03-18 03:22:04',79278,'/products'),
(176686,'2013-03-18 03:24:23',79278,'/the-original-mr-fuzzy'),
(176687,'2013-03-18 03:43:25',79279,'/lander-2'),
(176688,'2013-03-18 03:45:19',79280,'/lander-2'),
(176689,'2013-03-18 03:45:36',79279,'/products'),
(176690,'2013-03-18 03:46:36',79281,'/lander-2'),
(176691,'2013-03-18 03:46:41',79279,'/the-original-mr-fuzzy'),
(176692,'2013-03-18 03:56:28',79282,'/lander-2'),
(176693,'2013-03-18 04:21:37',79283,'/home'),
(176694,'2013-03-18 04:31:46',79284,'/lander-2'),
(176695,'2013-03-18 04:32:17',79284,'/products'),
(176696,'2013-03-18 04:34:56',79284,'/the-original-mr-fuzzy'),
(176697,'2013-03-18 05:00:19',79285,'/lander-2'),
(176698,'2013-03-18 05:04:07',79285,'/products'),
(176699,'2013-03-18 05:05:00',79285,'/the-original-mr-fuzzy'),
(176700,'2013-03-18 05:06:38',79285,'/cart'),
(176701,'2013-03-18 05:07:19',79285,'/shipping'),
(176702,'2013-03-18 05:08:19',79285,'/billing-2'),
(176703,'2013-03-18 05:11:47',79285,'/thank-you-for-your-order'),
(176704,'2013-03-18 05:16:39',79286,'/home'),
(176705,'2013-03-18 05:21:16',79287,'/lander-2'),
(176706,'2013-03-18 05:30:24',79288,'/lander-2'),
(176707,'2013-03-18 05:31:27',79289,'/home'),
(176708,'2013-03-18 05:54:55',79290,'/home'),
(176709,'2013-03-18 06:00:01',79291,'/lander-2'),
(176710,'2013-03-18 06:01:18',79291,'/products'),
(176711,'2013-03-18 06:01:58',79291,'/the-original-mr-fuzzy'),
(176712,'2013-03-18 06:37:14',79292,'/lander-2'),
(176713,'2013-03-18 06:39:40',79292,'/products'),
(176714,'2013-03-18 06:47:10',79293,'/lander-2'),
(176715,'2013-03-18 06:49:37',79293,'/products'),
(176716,'2013-03-18 06:50:03',79293,'/the-original-mr-fuzzy'),
(176717,'2013-03-18 06:53:28',79293,'/cart'),
(176718,'2013-03-18 06:55:53',79294,'/lander-2'),
(176719,'2013-03-18 06:59:18',79295,'/lander-2'),
(176720,'2013-03-18 06:59:23',79294,'/products'),
(176721,'2013-03-18 07:00:46',79296,'/lander-2'),
(176722,'2013-03-18 07:01:15',79297,'/lander-2'),
(176723,'2013-03-18 07:03:44',79294,'/the-original-mr-fuzzy'),
(176724,'2013-03-18 07:04:33',79294,'/cart'),
(176725,'2013-03-18 07:04:56',79296,'/products'),
(176726,'2013-03-18 07:04:57',79297,'/products'),
(176727,'2013-03-18 07:06:09',79298,'/home'),
(176728,'2013-03-18 07:06:58',79294,'/shipping'),
(176729,'2013-03-18 07:07:25',79296,'/the-original-mr-fuzzy'),
(176730,'2013-03-18 07:08:06',79296,'/cart'),
(176731,'2013-03-18 07:08:20',79294,'/billing-2'),
(176732,'2013-03-18 07:08:30',79297,'/the-original-mr-fuzzy'),
(176733,'2013-03-18 07:09:42',79294,'/thank-you-for-your-order'),
(176734,'2013-03-18 07:10:38',79296,'/shipping'),
(176735,'2013-03-18 07:11:13',79296,'/billing-2'),
(176736,'2013-03-18 07:32:43',79299,'/home'),
(176737,'2013-03-18 07:42:51',79300,'/lander-2'),
(176738,'2013-03-18 07:46:28',79300,'/products'),
(176739,'2013-03-18 07:47:43',79300,'/the-original-mr-fuzzy'),
(176740,'2013-03-18 07:51:45',79301,'/lander-2'),
(176741,'2013-03-18 07:56:24',79302,'/lander-2'),
(176742,'2013-03-18 07:58:08',79303,'/lander-2'),
(176743,'2013-03-18 07:58:39',79304,'/lander-2'),
(176744,'2013-03-18 07:59:07',79302,'/products'),
(176745,'2013-03-18 08:00:10',79305,'/home'),
(176746,'2013-03-18 08:03:16',79303,'/products'),
(176747,'2013-03-18 08:36:44',79306,'/lander-2'),
(176748,'2013-03-18 08:39:29',79307,'/lander-2'),
(176749,'2013-03-18 08:40:44',79306,'/products'),
(176750,'2013-03-18 08:44:55',79306,'/the-original-mr-fuzzy'),
(176751,'2013-03-18 08:52:08',79308,'/home'),
(176752,'2013-03-18 08:57:56',79308,'/products'),
(176753,'2013-03-18 09:01:34',79308,'/the-original-mr-fuzzy'),
(176754,'2013-03-18 09:02:20',79309,'/lander-2'),
(176755,'2013-03-18 09:03:57',79310,'/home'),
(176756,'2013-03-18 09:04:47',79310,'/products'),
(176757,'2013-03-18 09:05:44',79310,'/the-original-mr-fuzzy'),
(176758,'2013-03-18 09:25:12',79311,'/lander-2'),
(176759,'2013-03-18 09:25:26',79312,'/lander-2'),
(176760,'2013-03-18 09:27:58',79311,'/products'),
(176761,'2013-03-18 09:28:56',79313,'/home'),
(176762,'2013-03-18 09:30:27',79311,'/the-original-mr-fuzzy'),
(176763,'2013-03-18 09:30:44',79312,'/products'),
(176764,'2013-03-18 09:31:09',79312,'/the-original-mr-fuzzy'),
(176765,'2013-03-18 09:31:43',79312,'/cart'),
(176766,'2013-03-18 09:33:14',79312,'/shipping'),
(176767,'2013-03-18 09:34:13',79314,'/home'),
(176768,'2013-03-18 09:34:17',79313,'/products'),
(176769,'2013-03-18 09:34:38',79312,'/billing-2'),
(176770,'2013-03-18 09:35:45',79312,'/thank-you-for-your-order'),
(176771,'2013-03-18 09:37:33',79313,'/the-original-mr-fuzzy'),
(176772,'2013-03-18 09:37:34',79315,'/home'),
(176773,'2013-03-18 09:37:39',79316,'/lander-2'),
(176774,'2013-03-18 09:39:50',79314,'/products'),
(176775,'2013-03-18 09:41:22',79314,'/the-forever-love-bear'),
(176776,'2013-03-18 09:41:34',79313,'/cart'),
(176777,'2013-03-18 09:43:11',79316,'/products'),
(176778,'2013-03-18 09:43:34',79317,'/home'),
(176779,'2013-03-18 09:44:49',79317,'/products'),
(176780,'2013-03-18 09:45:12',79318,'/lander-2'),
(176781,'2013-03-18 09:45:14',79316,'/the-original-mr-fuzzy'),
(176782,'2013-03-18 09:45:49',79317,'/the-original-mr-fuzzy'),
(176783,'2013-03-18 09:47:23',79318,'/products'),
(176784,'2013-03-18 09:48:15',79319,'/lander-2'),
(176785,'2013-03-18 09:50:05',79320,'/lander-2'),
(176786,'2013-03-18 09:50:24',79318,'/the-original-mr-fuzzy'),
(176787,'2013-03-18 09:54:17',79321,'/lander-2'),
(176788,'2013-03-18 09:57:27',79321,'/products'),
(176789,'2013-03-18 10:04:14',79322,'/home'),
(176790,'2013-03-18 10:04:21',79323,'/lander-2'),
(176791,'2013-03-18 10:05:19',79323,'/products'),
(176792,'2013-03-18 10:05:30',79324,'/lander-2'),
(176793,'2013-03-18 10:06:30',79323,'/the-original-mr-fuzzy'),
(176794,'2013-03-18 10:07:38',79325,'/home'),
(176795,'2013-03-18 10:08:03',79322,'/products'),
(176796,'2013-03-18 10:09:44',79326,'/lander-2'),
(176797,'2013-03-18 10:10:45',79325,'/products'),
(176798,'2013-03-18 10:10:54',79326,'/products'),
(176799,'2013-03-18 10:11:02',79322,'/the-original-mr-fuzzy'),
(176800,'2013-03-18 10:13:48',79327,'/lander-2'),
(176801,'2013-03-18 10:18:05',79328,'/lander-2'),
(176802,'2013-03-18 10:33:33',79329,'/lander-2'),
(176803,'2013-03-18 10:35:41',79329,'/products'),
(176804,'2013-03-18 10:36:50',79329,'/the-original-mr-fuzzy'),
(176805,'2013-03-18 10:43:39',79330,'/lander-2'),
(176806,'2013-03-18 10:48:46',79331,'/lander-2'),
(176807,'2013-03-18 10:49:53',79331,'/products'),
(176808,'2013-03-18 10:51:28',79332,'/lander-2'),
(176809,'2013-03-18 10:57:12',79333,'/lander-2'),
(176810,'2013-03-18 10:59:05',79334,'/lander-2'),
(176811,'2013-03-18 11:00:55',79333,'/products'),
(176812,'2013-03-18 11:02:51',79333,'/the-forever-love-bear'),
(176813,'2013-03-18 11:06:13',79333,'/cart'),
(176814,'2013-03-18 11:09:27',79333,'/shipping'),
(176815,'2013-03-18 11:10:39',79335,'/lander-2'),
(176816,'2013-03-18 11:10:54',79336,'/lander-2'),
(176817,'2013-03-18 11:11:28',79333,'/billing-2'),
(176818,'2013-03-18 11:12:26',79333,'/thank-you-for-your-order'),
(176819,'2013-03-18 11:15:34',79337,'/lander-2'),
(176820,'2013-03-18 11:17:39',79338,'/home'),
(176821,'2013-03-18 11:18:57',79339,'/lander-2'),
(176822,'2013-03-18 11:20:11',79339,'/products'),
(176823,'2013-03-18 11:22:12',79338,'/products'),
(176824,'2013-03-18 11:22:51',79340,'/lander-2'),
(176825,'2013-03-18 11:23:34',79341,'/lander-2'),
(176826,'2013-03-18 11:23:46',79338,'/the-original-mr-fuzzy'),
(176827,'2013-03-18 11:23:46',79342,'/lander-2'),
(176828,'2013-03-18 11:24:30',79338,'/cart'),
(176829,'2013-03-18 11:25:03',79338,'/shipping'),
(176830,'2013-03-18 11:26:33',79342,'/products'),
(176831,'2013-03-18 11:27:42',79338,'/billing-2'),
(176832,'2013-03-18 11:27:50',79343,'/lander-2'),
(176833,'2013-03-18 11:28:20',79342,'/the-forever-love-bear'),
(176834,'2013-03-18 11:28:35',79338,'/thank-you-for-your-order'),
(176835,'2013-03-18 11:28:47',79342,'/cart'),
(176836,'2013-03-18 11:31:22',79344,'/lander-2'),
(176837,'2013-03-18 11:31:47',79345,'/home'),
(176838,'2013-03-18 11:32:16',79342,'/shipping'),
(176839,'2013-03-18 11:32:38',79346,'/lander-2'),
(176840,'2013-03-18 11:33:15',79342,'/billing-2'),
(176841,'2013-03-18 11:33:34',79347,'/lander-2'),
(176842,'2013-03-18 11:34:30',79348,'/lander-2'),
(176843,'2013-03-18 11:36:26',79347,'/products'),
(176844,'2013-03-18 11:37:04',79345,'/products'),
(176845,'2013-03-18 11:41:02',79345,'/the-original-mr-fuzzy'),
(176846,'2013-03-18 11:46:51',79349,'/lander-2'),
(176847,'2013-03-18 12:01:11',79350,'/lander-2'),
(176848,'2013-03-18 12:05:38',79350,'/products'),
(176849,'2013-03-18 12:07:33',79351,'/lander-2'),
(176850,'2013-03-18 12:23:20',79352,'/lander-2'),
(176851,'2013-03-18 12:24:21',79353,'/lander-2'),
(176852,'2013-03-18 12:25:56',79353,'/products'),
(176853,'2013-03-18 12:26:55',79353,'/the-original-mr-fuzzy'),
(176854,'2013-03-18 12:30:04',79354,'/lander-2'),
(176855,'2013-03-18 12:30:10',79353,'/cart'),
(176856,'2013-03-18 12:31:16',79353,'/shipping'),
(176857,'2013-03-18 12:33:46',79353,'/billing-2'),
(176858,'2013-03-18 12:34:01',79355,'/lander-2'),
(176859,'2013-03-18 12:34:46',79353,'/thank-you-for-your-order'),
(176860,'2013-03-18 12:37:10',79356,'/lander-2'),
(176861,'2013-03-18 12:39:49',79356,'/products'),
(176862,'2013-03-18 12:41:27',79356,'/the-forever-love-bear'),
(176863,'2013-03-18 12:42:52',79357,'/lander-2'),
(176864,'2013-03-18 12:44:59',79356,'/cart'),
(176865,'2013-03-18 12:46:08',79358,'/lander-2'),
(176866,'2013-03-18 12:46:50',79356,'/shipping'),
(176867,'2013-03-18 12:47:19',79356,'/billing-2'),
(176868,'2013-03-18 12:47:50',79358,'/products'),
(176869,'2013-03-18 12:48:21',79358,'/the-original-mr-fuzzy'),
(176870,'2013-03-18 12:49:03',79359,'/lander-2'),
(176871,'2013-03-18 12:50:47',79360,'/home'),
(176872,'2013-03-18 12:54:03',79360,'/products'),
(176873,'2013-03-18 12:59:06',79361,'/home'),
(176874,'2013-03-18 13:02:59',79362,'/lander-2'),
(176875,'2013-03-18 13:04:23',79363,'/lander-2'),
(176876,'2013-03-18 13:04:31',79364,'/lander-2'),
(176877,'2013-03-18 13:07:37',79364,'/products'),
(176878,'2013-03-18 13:09:28',79364,'/the-original-mr-fuzzy'),
(176879,'2013-03-18 13:09:49',79365,'/lander-2'),
(176880,'2013-03-18 13:10:11',79366,'/lander-2'),
(176881,'2013-03-18 13:11:12',79366,'/products'),
(176882,'2013-03-18 13:12:28',79367,'/lander-2'),
(176883,'2013-03-18 13:16:38',79367,'/products'),
(176884,'2013-03-18 13:28:31',79368,'/lander-2'),
(176885,'2013-03-18 13:29:57',79368,'/products'),
(176886,'2013-03-18 13:31:07',79369,'/lander-2'),
(176887,'2013-03-18 13:31:43',79370,'/lander-2'),
(176888,'2013-03-18 13:32:58',79368,'/the-original-mr-fuzzy'),
(176889,'2013-03-18 13:35:51',79370,'/products'),
(176890,'2013-03-18 13:36:18',79370,'/the-original-mr-fuzzy'),
(176891,'2013-03-18 13:36:51',79368,'/cart'),
(176892,'2013-03-18 13:42:22',79371,'/lander-2'),
(176893,'2013-03-18 13:47:06',79371,'/products'),
(176894,'2013-03-18 13:48:53',79371,'/the-original-mr-fuzzy'),
(176895,'2013-03-18 13:53:08',79372,'/lander-2'),
(176896,'2013-03-18 13:56:28',79373,'/lander-2'),
(176897,'2013-03-18 13:59:40',79374,'/lander-2'),
(176898,'2013-03-18 14:00:32',79373,'/products'),
(176899,'2013-03-18 14:01:48',79375,'/lander-2'),
(176900,'2013-03-18 14:03:26',79373,'/the-original-mr-fuzzy'),
(176901,'2013-03-18 14:05:32',79376,'/lander-2'),
(176902,'2013-03-18 14:06:27',79376,'/products'),
(176903,'2013-03-18 14:06:50',79376,'/the-original-mr-fuzzy'),
(176904,'2013-03-18 14:06:57',79375,'/products'),
(176905,'2013-03-18 14:09:46',79377,'/home'),
(176906,'2013-03-18 14:11:28',79375,'/the-original-mr-fuzzy'),
(176907,'2013-03-18 14:13:25',79378,'/lander-2'),
(176908,'2013-03-18 14:14:06',79379,'/lander-2'),
(176909,'2013-03-18 14:16:24',79378,'/products'),
(176910,'2013-03-18 14:17:01',79380,'/lander-2'),
(176911,'2013-03-18 14:17:45',79378,'/the-original-mr-fuzzy'),
(176912,'2013-03-18 14:22:31',79380,'/products'),
(176913,'2013-03-18 14:23:27',79380,'/the-forever-love-bear'),
(176914,'2013-03-18 14:29:18',79381,'/lander-2'),
(176915,'2013-03-18 14:32:54',79381,'/products'),
(176916,'2013-03-18 14:33:16',79381,'/the-forever-love-bear'),
(176917,'2013-03-18 14:39:58',79382,'/lander-2'),
(176918,'2013-03-18 14:42:26',79382,'/products'),
(176919,'2013-03-18 14:45:39',79382,'/the-original-mr-fuzzy'),
(176920,'2013-03-18 14:46:18',79383,'/lander-2'),
(176921,'2013-03-18 14:46:44',79382,'/cart'),
(176922,'2013-03-18 14:48:45',79382,'/shipping'),
(176923,'2013-03-18 14:49:23',79383,'/products'),
(176924,'2013-03-18 14:50:51',79383,'/the-original-mr-fuzzy'),
(176925,'2013-03-18 14:58:26',79384,'/lander-2'),
(176926,'2013-03-18 14:58:51',79385,'/home'),
(176927,'2013-03-18 15:04:12',79385,'/products'),
(176928,'2013-03-18 15:06:02',79385,'/the-original-mr-fuzzy'),
(176929,'2013-03-18 15:06:05',79386,'/lander-2'),
(176930,'2013-03-18 15:07:07',79386,'/products'),
(176931,'2013-03-18 15:16:50',79387,'/lander-2'),
(176932,'2013-03-18 15:19:13',79387,'/products'),
(176933,'2013-03-18 15:23:46',79387,'/the-original-mr-fuzzy'),
(176934,'2013-03-18 15:24:58',79388,'/lander-2'),
(176935,'2013-03-18 15:26:05',79389,'/lander-2'),
(176936,'2013-03-18 15:41:55',79390,'/lander-2'),
(176937,'2013-03-18 15:42:41',79391,'/home'),
(176938,'2013-03-18 15:45:16',79391,'/products'),
(176939,'2013-03-18 15:49:12',79392,'/lander-2'),
(176940,'2013-03-18 15:51:25',79393,'/lander-2'),
(176941,'2013-03-18 15:51:59',79394,'/lander-2'),
(176942,'2013-03-18 15:54:54',79395,'/lander-2'),
(176943,'2013-03-18 15:55:56',79394,'/products'),
(176944,'2013-03-18 15:59:33',79395,'/products'),
(176945,'2013-03-18 15:59:41',79394,'/the-original-mr-fuzzy'),
(176946,'2013-03-18 15:59:59',79395,'/the-forever-love-bear'),
(176947,'2013-03-18 16:00:13',79396,'/lander-2'),
(176948,'2013-03-18 16:00:22',79394,'/cart'),
(176949,'2013-03-18 16:01:47',79397,'/home'),
(176950,'2013-03-18 16:03:57',79398,'/home'),
(176951,'2013-03-18 16:07:27',79399,'/lander-2'),
(176952,'2013-03-18 16:08:04',79398,'/products'),
(176953,'2013-03-18 16:08:04',79399,'/products'),
(176954,'2013-03-18 16:08:33',79399,'/the-original-mr-fuzzy'),
(176955,'2013-03-18 16:08:36',79400,'/lander-2'),
(176956,'2013-03-18 16:09:32',79401,'/lander-2'),
(176957,'2013-03-18 16:11:54',79399,'/cart'),
(176958,'2013-03-18 16:12:01',79398,'/the-original-mr-fuzzy'),
(176959,'2013-03-18 16:15:22',79398,'/cart'),
(176960,'2013-03-18 16:16:01',79398,'/shipping'),
(176961,'2013-03-18 16:16:14',79402,'/lander-2'),
(176962,'2013-03-18 16:16:27',79398,'/billing-2'),
(176963,'2013-03-18 16:18:15',79398,'/thank-you-for-your-order'),
(176964,'2013-03-18 16:20:09',79403,'/lander-2'),
(176965,'2013-03-18 16:20:30',79404,'/home'),
(176966,'2013-03-18 16:20:48',79405,'/lander-2'),
(176967,'2013-03-18 16:21:03',79404,'/products'),
(176968,'2013-03-18 16:24:03',79404,'/the-original-mr-fuzzy'),
(176969,'2013-03-18 16:25:16',79403,'/products'),
(176970,'2013-03-18 16:27:38',79406,'/lander-2'),
(176971,'2013-03-18 16:28:52',79403,'/the-forever-love-bear'),
(176972,'2013-03-18 16:29:44',79407,'/lander-2'),
(176973,'2013-03-18 16:31:21',79407,'/products'),
(176974,'2013-03-18 16:31:28',79403,'/cart'),
(176975,'2013-03-18 16:31:54',79403,'/shipping'),
(176976,'2013-03-18 16:32:15',79403,'/billing-2'),
(176977,'2013-03-18 16:34:07',79408,'/lander-2'),
(176978,'2013-03-18 16:35:21',79407,'/the-original-mr-fuzzy'),
(176979,'2013-03-18 16:36:03',79409,'/lander-2'),
(176980,'2013-03-18 16:36:25',79410,'/lander-2'),
(176981,'2013-03-18 16:37:41',79403,'/thank-you-for-your-order'),
(176982,'2013-03-18 16:37:55',79407,'/cart'),
(176983,'2013-03-18 16:39:00',79408,'/products'),
(176984,'2013-03-18 16:40:54',79408,'/the-original-mr-fuzzy'),
(176985,'2013-03-18 16:41:11',79409,'/products'),
(176986,'2013-03-18 16:41:53',79408,'/cart'),
(176987,'2013-03-18 16:42:36',79411,'/lander-2'),
(176988,'2013-03-18 16:42:52',79409,'/the-original-mr-fuzzy'),
(176989,'2013-03-18 16:45:23',79408,'/shipping'),
(176990,'2013-03-18 16:47:02',79412,'/lander-2'),
(176991,'2013-03-18 16:48:27',79408,'/billing-2'),
(176992,'2013-03-18 16:49:12',79412,'/products'),
(176993,'2013-03-18 16:51:13',79413,'/home'),
(176994,'2013-03-18 16:57:49',79414,'/lander-2'),
(176995,'2013-03-18 17:02:40',79415,'/lander-2'),
(176996,'2013-03-18 17:02:47',79416,'/home'),
(176997,'2013-03-18 17:07:35',79417,'/lander-2'),
(176998,'2013-03-18 17:10:44',79417,'/products'),
(176999,'2013-03-18 17:13:13',79417,'/the-original-mr-fuzzy'),
(177000,'2013-03-18 17:13:39',79417,'/cart'),
(177001,'2013-03-18 17:15:08',79417,'/shipping'),
(177002,'2013-03-18 17:18:28',79418,'/lander-2'),
(177003,'2013-03-18 17:22:57',79418,'/products'),
(177004,'2013-03-18 17:25:38',79418,'/the-original-mr-fuzzy'),
(177005,'2013-03-18 17:27:38',79419,'/lander-2'),
(177006,'2013-03-18 17:28:12',79420,'/lander-2'),
(177007,'2013-03-18 17:30:07',79419,'/products'),
(177008,'2013-03-18 17:31:24',79419,'/the-original-mr-fuzzy'),
(177009,'2013-03-18 17:33:52',79419,'/cart'),
(177010,'2013-03-18 17:35:13',79421,'/lander-2'),
(177011,'2013-03-18 17:37:01',79422,'/lander-2'),
(177012,'2013-03-18 17:37:39',79419,'/shipping'),
(177013,'2013-03-18 17:38:32',79421,'/products'),
(177014,'2013-03-18 17:39:56',79419,'/billing-2'),
(177015,'2013-03-18 17:40:11',79422,'/products'),
(177016,'2013-03-18 17:41:03',79421,'/the-original-mr-fuzzy'),
(177017,'2013-03-18 17:41:33',79423,'/lander-2'),
(177018,'2013-03-18 17:43:17',79424,'/lander-2'),
(177019,'2013-03-18 17:44:17',79422,'/the-original-mr-fuzzy'),
(177020,'2013-03-18 17:45:32',79419,'/thank-you-for-your-order'),
(177021,'2013-03-18 17:47:51',79425,'/lander-2'),
(177022,'2013-03-18 17:49:59',79425,'/products'),
(177023,'2013-03-18 17:53:47',79426,'/lander-2'),
(177024,'2013-03-18 17:53:50',79425,'/the-forever-love-bear'),
(177025,'2013-03-18 17:55:24',79427,'/lander-2'),
(177026,'2013-03-18 17:58:21',79426,'/products'),
(177027,'2013-03-18 18:00:31',79427,'/products'),
(177028,'2013-03-18 18:00:38',79426,'/the-original-mr-fuzzy'),
(177029,'2013-03-18 18:00:45',79428,'/lander-2'),
(177030,'2013-03-18 18:00:50',79429,'/lander-2'),
(177031,'2013-03-18 18:02:54',79428,'/products'),
(177032,'2013-03-18 18:03:57',79426,'/cart'),
(177033,'2013-03-18 18:04:32',79427,'/the-original-mr-fuzzy'),
(177034,'2013-03-18 18:04:38',79429,'/products'),
(177035,'2013-03-18 18:04:52',79430,'/lander-2'),
(177036,'2013-03-18 18:05:59',79427,'/cart'),
(177037,'2013-03-18 18:06:19',79430,'/products'),
(177038,'2013-03-18 18:07:03',79428,'/the-original-mr-fuzzy'),
(177039,'2013-03-18 18:07:05',79431,'/home'),
(177040,'2013-03-18 18:07:15',79432,'/home'),
(177041,'2013-03-18 18:07:18',79426,'/shipping'),
(177042,'2013-03-18 18:07:34',79428,'/cart'),
(177043,'2013-03-18 18:09:02',79428,'/shipping'),
(177044,'2013-03-18 18:09:08',79426,'/billing-2'),
(177045,'2013-03-18 18:10:00',79433,'/lander-2'),
(177046,'2013-03-18 18:10:03',79434,'/home'),
(177047,'2013-03-18 18:10:56',79431,'/products'),
(177048,'2013-03-18 18:11:04',79428,'/billing-2'),
(177049,'2013-03-18 18:11:11',79435,'/lander-2'),
(177050,'2013-03-18 18:11:38',79433,'/products'),
(177051,'2013-03-18 18:11:41',79432,'/products'),
(177052,'2013-03-18 18:12:06',79434,'/products'),
(177053,'2013-03-18 18:14:56',79432,'/the-original-mr-fuzzy'),
(177054,'2013-03-18 18:15:01',79431,'/the-forever-love-bear'),
(177055,'2013-03-18 18:15:23',79433,'/the-original-mr-fuzzy'),
(177056,'2013-03-18 18:15:55',79435,'/products'),
(177057,'2013-03-18 18:16:28',79431,'/cart'),
(177058,'2013-03-18 18:17:03',79431,'/shipping'),
(177059,'2013-03-18 18:17:26',79436,'/home'),
(177060,'2013-03-18 18:18:26',79431,'/billing-2'),
(177061,'2013-03-18 18:19:45',79436,'/products'),
(177062,'2013-03-18 18:19:46',79437,'/lander-2'),
(177063,'2013-03-18 18:20:16',79435,'/the-forever-love-bear'),
(177064,'2013-03-18 18:21:11',79436,'/the-original-mr-fuzzy'),
(177065,'2013-03-18 18:23:25',79438,'/home'),
(177066,'2013-03-18 18:27:25',79438,'/products'),
(177067,'2013-03-18 18:31:49',79439,'/lander-2'),
(177068,'2013-03-18 18:39:24',79440,'/lander-2'),
(177069,'2013-03-18 18:40:46',79441,'/lander-2'),
(177070,'2013-03-18 18:44:56',79442,'/lander-2'),
(177071,'2013-03-18 18:45:50',79441,'/products'),
(177072,'2013-03-18 18:46:33',79442,'/products'),
(177073,'2013-03-18 18:48:33',79441,'/the-original-mr-fuzzy'),
(177074,'2013-03-18 18:51:07',79442,'/the-original-mr-fuzzy'),
(177075,'2013-03-18 18:52:32',79443,'/lander-2'),
(177076,'2013-03-18 19:01:20',79444,'/lander-2'),
(177077,'2013-03-18 19:06:56',79444,'/products'),
(177078,'2013-03-18 19:08:07',79444,'/the-forever-love-bear'),
(177079,'2013-03-18 19:09:47',79444,'/cart'),
(177080,'2013-03-18 19:09:55',79445,'/lander-2'),
(177081,'2013-03-18 19:10:03',79446,'/lander-2'),
(177082,'2013-03-18 19:11:16',79447,'/lander-2'),
(177083,'2013-03-18 19:11:30',79444,'/shipping'),
(177084,'2013-03-18 19:12:01',79444,'/billing-2'),
(177085,'2013-03-18 19:12:41',79444,'/thank-you-for-your-order'),
(177086,'2013-03-18 19:13:36',79446,'/products'),
(177087,'2013-03-18 19:13:54',79446,'/the-original-mr-fuzzy'),
(177088,'2013-03-18 19:14:29',79445,'/products'),
(177089,'2013-03-18 19:14:59',79447,'/products'),
(177090,'2013-03-18 19:15:15',79446,'/cart'),
(177091,'2013-03-18 19:15:18',79445,'/the-original-mr-fuzzy'),
(177092,'2013-03-18 19:17:22',79446,'/shipping'),
(177093,'2013-03-18 19:18:10',79447,'/the-forever-love-bear'),
(177094,'2013-03-18 19:18:50',79445,'/cart'),
(177095,'2013-03-18 19:21:47',79445,'/shipping'),
(177096,'2013-03-18 19:22:48',79445,'/billing-2'),
(177097,'2013-03-18 19:24:28',79445,'/thank-you-for-your-order'),
(177098,'2013-03-18 19:26:32',79448,'/lander-2'),
(177099,'2013-03-18 19:26:38',79449,'/lander-2'),
(177100,'2013-03-18 19:26:40',79450,'/lander-2'),
(177101,'2013-03-18 19:27:39',79451,'/home'),
(177102,'2013-03-18 19:29:36',79448,'/products'),
(177103,'2013-03-18 19:31:09',79448,'/the-original-mr-fuzzy'),
(177104,'2013-03-18 19:31:53',79449,'/products'),
(177105,'2013-03-18 19:33:25',79452,'/lander-2'),
(177106,'2013-03-18 19:34:13',79449,'/the-original-mr-fuzzy'),
(177107,'2013-03-18 19:37:14',79449,'/cart'),
(177108,'2013-03-18 19:38:04',79453,'/lander-2'),
(177109,'2013-03-18 19:41:07',79453,'/products'),
(177110,'2013-03-18 19:41:51',79454,'/lander-2'),
(177111,'2013-03-18 19:43:29',79453,'/the-original-mr-fuzzy'),
(177112,'2013-03-18 19:46:02',79455,'/lander-2'),
(177113,'2013-03-18 19:46:45',79456,'/lander-2'),
(177114,'2013-03-18 19:47:09',79454,'/products'),
(177115,'2013-03-18 19:48:28',79457,'/lander-2'),
(177116,'2013-03-18 19:49:51',79458,'/lander-2'),
(177117,'2013-03-18 19:51:44',79454,'/the-original-mr-fuzzy'),
(177118,'2013-03-18 19:53:42',79459,'/lander-2'),
(177119,'2013-03-18 19:54:04',79460,'/lander-2'),
(177120,'2013-03-18 19:54:39',79460,'/products'),
(177121,'2013-03-18 19:54:41',79459,'/products'),
(177122,'2013-03-18 19:55:36',79458,'/products'),
(177123,'2013-03-18 19:57:00',79460,'/the-original-mr-fuzzy'),
(177124,'2013-03-18 19:59:22',79461,'/lander-2'),
(177125,'2013-03-18 20:00:17',79460,'/cart'),
(177126,'2013-03-18 20:01:41',79460,'/shipping'),
(177127,'2013-03-18 20:04:52',79460,'/billing-2'),
(177128,'2013-03-18 20:04:55',79462,'/lander-2'),
(177129,'2013-03-18 20:06:31',79462,'/products'),
(177130,'2013-03-18 20:08:40',79462,'/the-original-mr-fuzzy'),
(177131,'2013-03-18 20:34:13',79463,'/lander-2'),
(177132,'2013-03-18 20:34:47',79463,'/products'),
(177133,'2013-03-18 20:49:21',79464,'/home'),
(177134,'2013-03-18 20:59:08',79465,'/lander-2'),
(177135,'2013-03-18 21:04:12',79466,'/home'),
(177136,'2013-03-18 21:05:17',79466,'/products'),
(177137,'2013-03-18 21:08:43',79466,'/the-original-mr-fuzzy'),
(177138,'2013-03-18 21:09:29',79467,'/lander-2'),
(177139,'2013-03-18 21:12:31',79467,'/products'),
(177140,'2013-03-18 21:14:08',79467,'/the-original-mr-fuzzy'),
(177141,'2013-03-18 21:15:39',79468,'/lander-2'),
(177142,'2013-03-18 21:22:55',79469,'/lander-2'),
(177143,'2013-03-18 21:23:39',79469,'/products'),
(177144,'2013-03-18 21:25:39',79469,'/the-original-mr-fuzzy'),
(177145,'2013-03-18 22:04:00',79470,'/lander-2'),
(177146,'2013-03-18 22:04:29',79471,'/lander-2'),
(177147,'2013-03-18 22:05:21',79471,'/products'),
(177148,'2013-03-18 22:06:14',79470,'/products'),
(177149,'2013-03-18 22:06:48',79472,'/lander-2'),
(177150,'2013-03-18 22:06:53',79473,'/lander-2'),
(177151,'2013-03-18 22:07:42',79473,'/products'),
(177152,'2013-03-18 22:08:08',79473,'/the-original-mr-fuzzy'),
(177153,'2013-03-18 22:20:10',79474,'/home'),
(177154,'2013-03-18 22:45:36',79475,'/lander-2'),
(177155,'2013-03-18 22:46:42',79476,'/lander-2'),
(177156,'2013-03-18 22:53:14',79477,'/lander-2'),
(177157,'2013-03-18 22:53:17',79478,'/lander-2'),
(177158,'2013-03-18 22:55:54',79477,'/products'),
(177159,'2013-03-18 22:56:16',79477,'/the-original-mr-fuzzy'),
(177160,'2013-03-18 22:57:39',79478,'/products'),
(177161,'2013-03-18 22:57:57',79478,'/the-original-mr-fuzzy'),
(177162,'2013-03-18 22:59:57',79479,'/lander-2'),
(177163,'2013-03-18 23:02:26',79480,'/lander-2'),
(177164,'2013-03-18 23:04:59',79479,'/products'),
(177165,'2013-03-18 23:08:09',79480,'/products'),
(177166,'2013-03-18 23:32:27',79481,'/home'),
(177167,'2013-03-18 23:38:56',79482,'/home'),
(177168,'2013-03-18 23:44:42',79482,'/products'),
(177169,'2013-03-18 23:49:17',79482,'/the-original-mr-fuzzy'),
(177170,'2013-03-18 23:52:36',79482,'/cart'),
(177171,'2013-03-18 23:55:22',79483,'/home'),
(177172,'2013-03-18 23:56:30',79482,'/shipping'),
(177173,'2013-03-18 23:57:22',79482,'/billing-2'),
(177174,'2013-03-18 23:59:36',79484,'/lander-2'),
(177175,'2013-03-19 00:00:52',79484,'/products'),
(177176,'2013-03-19 00:20:35',79485,'/lander-2'),
(177177,'2013-03-19 00:21:44',79486,'/lander-2'),
(177178,'2013-03-19 00:23:13',79487,'/home'),
(177179,'2013-03-19 00:23:20',79486,'/products'),
(177180,'2013-03-19 00:23:38',79485,'/products'),
(177181,'2013-03-19 00:24:51',79488,'/home'),
(177182,'2013-03-19 00:27:13',79487,'/products'),
(177183,'2013-03-19 00:27:40',79485,'/the-original-mr-fuzzy'),
(177184,'2013-03-19 00:27:57',79489,'/lander-2'),
(177185,'2013-03-19 00:29:02',79487,'/the-original-mr-fuzzy'),
(177186,'2013-03-19 00:30:22',79485,'/cart'),
(177187,'2013-03-19 00:48:57',79490,'/lander-2'),
(177188,'2013-03-19 00:54:18',79490,'/products'),
(177189,'2013-03-19 00:55:18',79491,'/lander-2'),
(177190,'2013-03-19 00:56:56',79491,'/products'),
(177191,'2013-03-19 01:16:59',79492,'/lander-2'),
(177192,'2013-03-19 01:19:56',79492,'/products'),
(177193,'2013-03-19 01:21:02',79492,'/the-original-mr-fuzzy'),
(177194,'2013-03-19 01:22:41',79493,'/lander-2'),
(177195,'2013-03-19 01:24:08',79492,'/cart'),
(177196,'2013-03-19 01:24:45',79492,'/shipping'),
(177197,'2013-03-19 01:37:03',79494,'/lander-2'),
(177198,'2013-03-19 02:05:25',79495,'/lander-2'),
(177199,'2013-03-19 02:32:49',79496,'/lander-2'),
(177200,'2013-03-19 02:35:21',79496,'/products'),
(177201,'2013-03-19 02:52:18',79497,'/lander-2'),
(177202,'2013-03-19 02:57:54',79497,'/products'),
(177203,'2013-03-19 03:01:22',79498,'/lander-2'),
(177204,'2013-03-19 03:02:07',79497,'/the-original-mr-fuzzy'),
(177205,'2013-03-19 03:04:38',79499,'/lander-2'),
(177206,'2013-03-19 03:05:09',79498,'/products'),
(177207,'2013-03-19 03:06:33',79499,'/products'),
(177208,'2013-03-19 03:09:23',79500,'/lander-2'),
(177209,'2013-03-19 03:09:27',79498,'/the-original-mr-fuzzy'),
(177210,'2013-03-19 03:10:43',79499,'/the-original-mr-fuzzy'),
(177211,'2013-03-19 03:12:42',79500,'/products'),
(177212,'2013-03-19 03:15:56',79500,'/the-original-mr-fuzzy'),
(177213,'2013-03-19 03:22:57',79501,'/lander-2'),
(177214,'2013-03-19 04:01:23',79502,'/home'),
(177215,'2013-03-19 04:05:52',79502,'/products'),
(177216,'2013-03-19 04:09:21',79502,'/the-original-mr-fuzzy'),
(177217,'2013-03-19 04:18:32',79503,'/lander-2'),
(177218,'2013-03-19 04:19:13',79503,'/products'),
(177219,'2013-03-19 04:22:14',79503,'/the-forever-love-bear'),
(177220,'2013-03-19 04:25:33',79503,'/cart'),
(177221,'2013-03-19 04:27:22',79503,'/shipping'),
(177222,'2013-03-19 04:30:33',79503,'/billing-2'),
(177223,'2013-03-19 04:31:06',79503,'/thank-you-for-your-order'),
(177224,'2013-03-19 04:36:54',79504,'/home'),
(177225,'2013-03-19 04:43:16',79505,'/lander-2'),
(177226,'2013-03-19 04:46:55',79505,'/products'),
(177227,'2013-03-19 04:47:28',79506,'/lander-2'),
(177228,'2013-03-19 04:48:25',79506,'/products'),
(177229,'2013-03-19 04:51:18',79505,'/the-original-mr-fuzzy'),
(177230,'2013-03-19 04:54:30',79505,'/cart'),
(177231,'2013-03-19 04:57:49',79505,'/shipping'),
(177232,'2013-03-19 05:33:49',79507,'/lander-2'),
(177233,'2013-03-19 06:06:35',79508,'/lander-2'),
(177234,'2013-03-19 06:09:18',79508,'/products'),
(177235,'2013-03-19 06:13:07',79508,'/the-original-mr-fuzzy'),
(177236,'2013-03-19 06:24:49',79509,'/home'),
(177237,'2013-03-19 06:31:58',79510,'/lander-2'),
(177238,'2013-03-19 06:37:29',79510,'/products'),
(177239,'2013-03-19 06:38:45',79510,'/the-original-mr-fuzzy'),
(177240,'2013-03-19 06:40:30',79511,'/home'),
(177241,'2013-03-19 06:47:38',79512,'/lander-2'),
(177242,'2013-03-19 06:53:08',79512,'/products'),
(177243,'2013-03-19 06:56:36',79512,'/the-original-mr-fuzzy'),
(177244,'2013-03-19 06:56:56',79513,'/home'),
(177245,'2013-03-19 06:58:01',79513,'/products'),
(177246,'2013-03-19 07:04:22',79514,'/lander-2'),
(177247,'2013-03-19 07:06:38',79514,'/products'),
(177248,'2013-03-19 07:11:05',79514,'/the-original-mr-fuzzy'),
(177249,'2013-03-19 07:21:34',79515,'/lander-2'),
(177250,'2013-03-19 07:37:48',79516,'/lander-2'),
(177251,'2013-03-19 07:39:51',79517,'/lander-2'),
(177252,'2013-03-19 07:40:29',79516,'/products'),
(177253,'2013-03-19 07:41:01',79517,'/products'),
(177254,'2013-03-19 07:43:13',79516,'/the-original-mr-fuzzy'),
(177255,'2013-03-19 07:45:30',79517,'/the-original-mr-fuzzy'),
(177256,'2013-03-19 07:48:46',79518,'/lander-2'),
(177257,'2013-03-19 07:50:46',79519,'/lander-2'),
(177258,'2013-03-19 07:53:57',79518,'/products'),
(177259,'2013-03-19 07:54:41',79518,'/the-original-mr-fuzzy'),
(177260,'2013-03-19 07:55:22',79519,'/products'),
(177261,'2013-03-19 07:55:40',79520,'/lander-2'),
(177262,'2013-03-19 07:56:26',79521,'/lander-2'),
(177263,'2013-03-19 07:56:41',79518,'/cart'),
(177264,'2013-03-19 07:57:06',79520,'/products'),
(177265,'2013-03-19 07:57:23',79520,'/the-original-mr-fuzzy'),
(177266,'2013-03-19 07:58:34',79519,'/the-original-mr-fuzzy'),
(177267,'2013-03-19 08:00:20',79518,'/shipping'),
(177268,'2013-03-19 08:01:40',79518,'/billing-2'),
(177269,'2013-03-19 08:02:14',79519,'/cart'),
(177270,'2013-03-19 08:05:46',79522,'/lander-2'),
(177271,'2013-03-19 08:10:40',79523,'/lander-2'),
(177272,'2013-03-19 08:15:45',79523,'/products'),
(177273,'2013-03-19 08:16:08',79523,'/the-original-mr-fuzzy'),
(177274,'2013-03-19 08:16:11',79524,'/lander-2'),
(177275,'2013-03-19 08:21:56',79524,'/products'),
(177276,'2013-03-19 08:22:47',79524,'/the-original-mr-fuzzy'),
(177277,'2013-03-19 08:24:17',79525,'/home'),
(177278,'2013-03-19 08:25:03',79525,'/products'),
(177279,'2013-03-19 08:27:53',79525,'/the-original-mr-fuzzy'),
(177280,'2013-03-19 08:30:02',79526,'/lander-2'),
(177281,'2013-03-19 08:43:09',79527,'/lander-2'),
(177282,'2013-03-19 08:44:38',79528,'/home'),
(177283,'2013-03-19 08:45:53',79529,'/lander-2'),
(177284,'2013-03-19 08:47:52',79530,'/lander-2'),
(177285,'2013-03-19 08:49:42',79531,'/lander-2'),
(177286,'2013-03-19 08:50:24',79531,'/products'),
(177287,'2013-03-19 08:52:19',79530,'/products'),
(177288,'2013-03-19 08:52:55',79531,'/the-original-mr-fuzzy'),
(177289,'2013-03-19 08:53:51',79531,'/cart'),
(177290,'2013-03-19 08:54:40',79531,'/shipping'),
(177291,'2013-03-19 08:57:15',79531,'/billing-2'),
(177292,'2013-03-19 09:19:36',79532,'/home'),
(177293,'2013-03-19 09:22:28',79533,'/lander-2'),
(177294,'2013-03-19 09:23:24',79534,'/lander-2'),
(177295,'2013-03-19 09:23:49',79535,'/lander-2'),
(177296,'2013-03-19 09:25:09',79535,'/products'),
(177297,'2013-03-19 09:26:41',79534,'/products'),
(177298,'2013-03-19 09:30:30',79534,'/the-original-mr-fuzzy'),
(177299,'2013-03-19 09:31:06',79534,'/cart'),
(177300,'2013-03-19 09:33:50',79536,'/lander-2'),
(177301,'2013-03-19 09:34:37',79534,'/shipping'),
(177302,'2013-03-19 09:37:24',79534,'/billing-2'),
(177303,'2013-03-19 09:39:51',79534,'/thank-you-for-your-order'),
(177304,'2013-03-19 09:39:56',79537,'/home'),
(177305,'2013-03-19 09:42:07',79537,'/products'),
(177306,'2013-03-19 09:43:20',79538,'/lander-2'),
(177307,'2013-03-19 09:44:36',79537,'/the-forever-love-bear'),
(177308,'2013-03-19 09:45:50',79539,'/home'),
(177309,'2013-03-19 09:47:58',79537,'/cart'),
(177310,'2013-03-19 09:48:26',79537,'/shipping'),
(177311,'2013-03-19 09:50:16',79539,'/products'),
(177312,'2013-03-19 09:56:19',79540,'/lander-2'),
(177313,'2013-03-19 10:07:54',79541,'/lander-2'),
(177314,'2013-03-19 10:08:36',79542,'/lander-2'),
(177315,'2013-03-19 10:13:56',79542,'/products'),
(177316,'2013-03-19 10:13:58',79543,'/home'),
(177317,'2013-03-19 10:14:37',79542,'/the-original-mr-fuzzy'),
(177318,'2013-03-19 10:19:12',79544,'/lander-2'),
(177319,'2013-03-19 10:20:13',79545,'/home'),
(177320,'2013-03-19 10:22:13',79545,'/products'),
(177321,'2013-03-19 10:25:24',79546,'/home'),
(177322,'2013-03-19 10:25:52',79546,'/products'),
(177323,'2013-03-19 10:26:45',79545,'/the-original-mr-fuzzy'),
(177324,'2013-03-19 10:28:37',79546,'/the-original-mr-fuzzy'),
(177325,'2013-03-19 10:30:28',79545,'/cart'),
(177326,'2013-03-19 10:32:40',79545,'/shipping'),
(177327,'2013-03-19 10:34:03',79547,'/lander-2'),
(177328,'2013-03-19 10:35:33',79545,'/billing-2'),
(177329,'2013-03-19 10:38:37',79548,'/lander-2'),
(177330,'2013-03-19 10:39:39',79549,'/lander-2'),
(177331,'2013-03-19 10:39:51',79550,'/lander-2'),
(177332,'2013-03-19 10:40:20',79545,'/thank-you-for-your-order'),
(177333,'2013-03-19 10:41:07',79549,'/products'),
(177334,'2013-03-19 10:42:06',79550,'/products'),
(177335,'2013-03-19 10:44:18',79548,'/products'),
(177336,'2013-03-19 10:45:23',79549,'/the-original-mr-fuzzy'),
(177337,'2013-03-19 10:45:46',79550,'/the-original-mr-fuzzy'),
(177338,'2013-03-19 10:46:09',79549,'/cart'),
(177339,'2013-03-19 10:47:31',79551,'/lander-2'),
(177340,'2013-03-19 10:48:14',79549,'/shipping'),
(177341,'2013-03-19 10:48:37',79548,'/the-original-mr-fuzzy'),
(177342,'2013-03-19 10:49:00',79550,'/cart'),
(177343,'2013-03-19 10:49:34',79552,'/home'),
(177344,'2013-03-19 10:51:06',79549,'/billing-2'),
(177345,'2013-03-19 10:52:52',79553,'/lander-2'),
(177346,'2013-03-19 10:53:15',79554,'/lander-2'),
(177347,'2013-03-19 10:55:00',79552,'/products'),
(177348,'2013-03-19 10:55:52',79552,'/the-original-mr-fuzzy'),
(177349,'2013-03-19 10:56:36',79555,'/lander-2'),
(177350,'2013-03-19 10:56:44',79549,'/thank-you-for-your-order'),
(177351,'2013-03-19 10:56:44',79553,'/products'),
(177352,'2013-03-19 10:57:49',79556,'/lander-2'),
(177353,'2013-03-19 10:57:51',79555,'/products'),
(177354,'2013-03-19 10:58:39',79553,'/the-original-mr-fuzzy'),
(177355,'2013-03-19 11:00:11',79555,'/the-original-mr-fuzzy'),
(177356,'2013-03-19 11:00:36',79557,'/lander-2'),
(177357,'2013-03-19 11:01:04',79558,'/lander-2'),
(177358,'2013-03-19 11:01:08',79553,'/cart'),
(177359,'2013-03-19 11:01:29',79559,'/lander-2'),
(177360,'2013-03-19 11:02:11',79558,'/products'),
(177361,'2013-03-19 11:03:16',79560,'/lander-2'),
(177362,'2013-03-19 11:03:19',79561,'/lander-2'),
(177363,'2013-03-19 11:04:42',79562,'/lander-2'),
(177364,'2013-03-19 11:04:46',79557,'/products'),
(177365,'2013-03-19 11:05:28',79558,'/the-original-mr-fuzzy'),
(177366,'2013-03-19 11:05:59',79557,'/the-original-mr-fuzzy'),
(177367,'2013-03-19 11:07:33',79560,'/products'),
(177368,'2013-03-19 11:07:44',79558,'/cart'),
(177369,'2013-03-19 11:08:28',79563,'/home'),
(177370,'2013-03-19 11:08:55',79562,'/products'),
(177371,'2013-03-19 11:10:51',79564,'/lander-2'),
(177372,'2013-03-19 11:11:13',79558,'/shipping'),
(177373,'2013-03-19 11:12:43',79565,'/lander-2'),
(177374,'2013-03-19 11:13:21',79563,'/products'),
(177375,'2013-03-19 11:13:36',79558,'/billing-2'),
(177376,'2013-03-19 11:14:46',79566,'/home'),
(177377,'2013-03-19 11:15:49',79565,'/products'),
(177378,'2013-03-19 11:16:23',79558,'/thank-you-for-your-order'),
(177379,'2013-03-19 11:17:03',79563,'/the-original-mr-fuzzy'),
(177380,'2013-03-19 11:17:40',79566,'/products'),
(177381,'2013-03-19 11:19:49',79565,'/the-original-mr-fuzzy'),
(177382,'2013-03-19 11:20:11',79567,'/home'),
(177383,'2013-03-19 11:20:32',79563,'/cart'),
(177384,'2013-03-19 11:21:17',79567,'/products'),
(177385,'2013-03-19 11:21:20',79568,'/lander-2'),
(177386,'2013-03-19 11:21:50',79568,'/products'),
(177387,'2013-03-19 11:21:52',79566,'/the-original-mr-fuzzy'),
(177388,'2013-03-19 11:24:14',79563,'/shipping'),
(177389,'2013-03-19 11:25:35',79567,'/the-forever-love-bear'),
(177390,'2013-03-19 11:26:07',79568,'/the-original-mr-fuzzy'),
(177391,'2013-03-19 11:27:14',79563,'/billing-2'),
(177392,'2013-03-19 11:31:56',79569,'/lander-2'),
(177393,'2013-03-19 11:32:33',79569,'/products'),
(177394,'2013-03-19 11:35:20',79570,'/lander-2'),
(177395,'2013-03-19 11:35:25',79571,'/lander-2'),
(177396,'2013-03-19 11:36:23',79569,'/the-original-mr-fuzzy'),
(177397,'2013-03-19 11:38:17',79571,'/products'),
(177398,'2013-03-19 11:39:08',79571,'/the-original-mr-fuzzy'),
(177399,'2013-03-19 11:39:19',79569,'/cart'),
(177400,'2013-03-19 11:40:46',79570,'/products'),
(177401,'2013-03-19 11:42:24',79570,'/the-forever-love-bear'),
(177402,'2013-03-19 11:42:56',79571,'/cart'),
(177403,'2013-03-19 11:43:28',79571,'/shipping'),
(177404,'2013-03-19 11:45:09',79571,'/billing-2'),
(177405,'2013-03-19 11:46:51',79571,'/thank-you-for-your-order'),
(177406,'2013-03-19 11:48:12',79572,'/lander-2'),
(177407,'2013-03-19 11:50:17',79572,'/products'),
(177408,'2013-03-19 11:50:52',79573,'/lander-2'),
(177409,'2013-03-19 11:53:05',79573,'/products'),
(177410,'2013-03-19 11:53:48',79572,'/the-original-mr-fuzzy'),
(177411,'2013-03-19 11:54:55',79574,'/lander-2'),
(177412,'2013-03-19 11:54:56',79575,'/lander-2'),
(177413,'2013-03-19 11:57:54',79576,'/home'),
(177414,'2013-03-19 12:00:37',79575,'/products'),
(177415,'2013-03-19 12:02:11',79575,'/the-original-mr-fuzzy'),
(177416,'2013-03-19 12:05:50',79577,'/lander-2'),
(177417,'2013-03-19 12:06:11',79577,'/products'),
(177418,'2013-03-19 12:07:36',79577,'/the-forever-love-bear'),
(177419,'2013-03-19 12:08:50',79578,'/lander-2'),
(177420,'2013-03-19 12:10:14',79579,'/lander-2'),
(177421,'2013-03-19 12:15:42',79579,'/products'),
(177422,'2013-03-19 12:17:23',79580,'/lander-2'),
(177423,'2013-03-19 12:17:51',79579,'/the-original-mr-fuzzy'),
(177424,'2013-03-19 12:21:51',79581,'/lander-2'),
(177425,'2013-03-19 12:22:35',79582,'/lander-2'),
(177426,'2013-03-19 12:23:29',79583,'/lander-2'),
(177427,'2013-03-19 12:26:22',79582,'/products'),
(177428,'2013-03-19 12:27:01',79584,'/lander-2'),
(177429,'2013-03-19 12:27:50',79583,'/products'),
(177430,'2013-03-19 12:28:46',79584,'/products'),
(177431,'2013-03-19 12:29:38',79583,'/the-original-mr-fuzzy'),
(177432,'2013-03-19 12:32:00',79585,'/lander-2'),
(177433,'2013-03-19 12:33:35',79586,'/home'),
(177434,'2013-03-19 12:36:45',79587,'/lander-2'),
(177435,'2013-03-19 12:39:17',79588,'/lander-2'),
(177436,'2013-03-19 12:41:05',79588,'/products'),
(177437,'2013-03-19 12:43:24',79588,'/the-original-mr-fuzzy'),
(177438,'2013-03-19 12:54:12',79589,'/home'),
(177439,'2013-03-19 12:56:03',79590,'/lander-2'),
(177440,'2013-03-19 12:56:44',79589,'/products'),
(177441,'2013-03-19 12:58:19',79590,'/products'),
(177442,'2013-03-19 12:59:03',79591,'/lander-2'),
(177443,'2013-03-19 12:59:51',79590,'/the-original-mr-fuzzy'),
(177444,'2013-03-19 13:01:42',79592,'/lander-2'),
(177445,'2013-03-19 13:02:17',79590,'/cart'),
(177446,'2013-03-19 13:04:15',79590,'/shipping'),
(177447,'2013-03-19 13:06:15',79590,'/billing-2'),
(177448,'2013-03-19 13:06:52',79592,'/products'),
(177449,'2013-03-19 13:07:19',79592,'/the-original-mr-fuzzy'),
(177450,'2013-03-19 13:10:05',79593,'/home'),
(177451,'2013-03-19 13:10:06',79594,'/lander-2'),
(177452,'2013-03-19 13:11:03',79590,'/thank-you-for-your-order'),
(177453,'2013-03-19 13:11:21',79592,'/cart'),
(177454,'2013-03-19 13:12:07',79592,'/shipping'),
(177455,'2013-03-19 13:12:48',79593,'/products'),
(177456,'2013-03-19 13:13:48',79592,'/billing-2'),
(177457,'2013-03-19 13:16:31',79592,'/thank-you-for-your-order'),
(177458,'2013-03-19 13:17:27',79595,'/lander-2'),
(177459,'2013-03-19 13:17:39',79596,'/lander-2'),
(177460,'2013-03-19 13:28:20',79597,'/lander-2'),
(177461,'2013-03-19 13:28:26',79598,'/lander-2'),
(177462,'2013-03-19 13:28:29',79599,'/lander-2'),
(177463,'2013-03-19 13:29:58',79598,'/products'),
(177464,'2013-03-19 13:34:17',79599,'/products'),
(177465,'2013-03-19 13:34:28',79600,'/lander-2'),
(177466,'2013-03-19 13:35:11',79601,'/home'),
(177467,'2013-03-19 13:36:05',79599,'/the-forever-love-bear'),
(177468,'2013-03-19 13:40:11',79600,'/products'),
(177469,'2013-03-19 13:40:19',79601,'/products'),
(177470,'2013-03-19 13:40:48',79601,'/the-original-mr-fuzzy'),
(177471,'2013-03-19 13:43:10',79600,'/the-original-mr-fuzzy'),
(177472,'2013-03-19 13:44:40',79600,'/cart'),
(177473,'2013-03-19 13:45:37',79602,'/lander-2'),
(177474,'2013-03-19 13:45:50',79600,'/shipping'),
(177475,'2013-03-19 13:47:54',79600,'/billing-2'),
(177476,'2013-03-19 13:49:55',79602,'/products'),
(177477,'2013-03-19 13:51:46',79600,'/thank-you-for-your-order'),
(177478,'2013-03-19 13:52:14',79603,'/lander-2'),
(177479,'2013-03-19 13:54:01',79604,'/lander-2'),
(177480,'2013-03-19 13:59:22',79605,'/lander-2'),
(177481,'2013-03-19 14:05:32',79606,'/lander-2'),
(177482,'2013-03-19 14:05:52',79607,'/home'),
(177483,'2013-03-19 14:07:19',79608,'/lander-2'),
(177484,'2013-03-19 14:08:35',79609,'/lander-2'),
(177485,'2013-03-19 14:09:11',79607,'/products'),
(177486,'2013-03-19 14:10:55',79610,'/lander-2'),
(177487,'2013-03-19 14:11:19',79611,'/lander-2'),
(177488,'2013-03-19 14:12:54',79612,'/lander-2'),
(177489,'2013-03-19 14:13:25',79613,'/lander-2'),
(177490,'2013-03-19 14:13:32',79614,'/lander-2'),
(177491,'2013-03-19 14:13:50',79615,'/lander-2'),
(177492,'2013-03-19 14:14:26',79616,'/lander-2'),
(177493,'2013-03-19 14:15:39',79614,'/products'),
(177494,'2013-03-19 14:15:44',79612,'/products'),
(177495,'2013-03-19 14:16:21',79611,'/products'),
(177496,'2013-03-19 14:16:59',79616,'/products'),
(177497,'2013-03-19 14:17:44',79612,'/the-original-mr-fuzzy'),
(177498,'2013-03-19 14:19:26',79615,'/products'),
(177499,'2013-03-19 14:22:53',79617,'/home'),
(177500,'2013-03-19 14:23:18',79615,'/the-forever-love-bear'),
(177501,'2013-03-19 14:23:43',79618,'/lander-2'),
(177502,'2013-03-19 14:27:49',79619,'/lander-2'),
(177503,'2013-03-19 14:28:12',79617,'/products'),
(177504,'2013-03-19 14:28:54',79620,'/home'),
(177505,'2013-03-19 14:32:05',79620,'/products'),
(177506,'2013-03-19 14:32:28',79617,'/the-original-mr-fuzzy'),
(177507,'2013-03-19 14:32:50',79621,'/lander-2'),
(177508,'2013-03-19 14:33:00',79619,'/products'),
(177509,'2013-03-19 14:41:46',79622,'/home'),
(177510,'2013-03-19 14:42:40',79623,'/lander-2'),
(177511,'2013-03-19 14:46:15',79622,'/products'),
(177512,'2013-03-19 14:47:33',79623,'/products'),
(177513,'2013-03-19 14:48:11',79623,'/the-original-mr-fuzzy'),
(177514,'2013-03-19 14:49:28',79624,'/home'),
(177515,'2013-03-19 14:50:48',79624,'/products'),
(177516,'2013-03-19 14:53:31',79625,'/lander-2'),
(177517,'2013-03-19 14:54:11',79624,'/the-original-mr-fuzzy'),
(177518,'2013-03-19 14:54:47',79625,'/products'),
(177519,'2013-03-19 14:56:19',79625,'/the-original-mr-fuzzy'),
(177520,'2013-03-19 14:59:54',79626,'/lander-2'),
(177521,'2013-03-19 15:03:14',79627,'/home'),
(177522,'2013-03-19 15:04:12',79628,'/lander-2'),
(177523,'2013-03-19 15:04:18',79629,'/home'),
(177524,'2013-03-19 15:04:34',79630,'/home'),
(177525,'2013-03-19 15:05:03',79626,'/products'),
(177526,'2013-03-19 15:09:49',79631,'/lander-2'),
(177527,'2013-03-19 15:11:32',79631,'/products'),
(177528,'2013-03-19 15:13:12',79631,'/the-original-mr-fuzzy'),
(177529,'2013-03-19 15:15:27',79631,'/cart'),
(177530,'2013-03-19 15:16:28',79632,'/lander-2'),
(177531,'2013-03-19 15:18:40',79631,'/shipping'),
(177532,'2013-03-19 15:20:51',79632,'/products'),
(177533,'2013-03-19 15:23:08',79633,'/lander-2'),
(177534,'2013-03-19 15:27:16',79634,'/lander-2'),
(177535,'2013-03-19 15:29:39',79635,'/lander-2'),
(177536,'2013-03-19 15:37:22',79636,'/lander-2'),
(177537,'2013-03-19 15:43:32',79637,'/lander-2'),
(177538,'2013-03-19 15:45:22',79637,'/products'),
(177539,'2013-03-19 15:46:22',79638,'/lander-2'),
(177540,'2013-03-19 15:48:52',79637,'/the-original-mr-fuzzy'),
(177541,'2013-03-19 15:49:39',79638,'/products'),
(177542,'2013-03-19 15:51:31',79639,'/lander-2'),
(177543,'2013-03-19 15:52:24',79640,'/lander-2'),
(177544,'2013-03-19 15:53:05',79638,'/the-original-mr-fuzzy'),
(177545,'2013-03-19 15:54:16',79640,'/products'),
(177546,'2013-03-19 15:55:18',79641,'/home'),
(177547,'2013-03-19 15:55:59',79642,'/lander-2'),
(177548,'2013-03-19 15:56:16',79640,'/the-original-mr-fuzzy'),
(177549,'2013-03-19 15:58:58',79640,'/cart'),
(177550,'2013-03-19 15:59:37',79643,'/home'),
(177551,'2013-03-19 16:00:27',79640,'/shipping'),
(177552,'2013-03-19 16:01:05',79643,'/products'),
(177553,'2013-03-19 16:02:31',79640,'/billing-2'),
(177554,'2013-03-19 16:04:54',79643,'/the-original-mr-fuzzy'),
(177555,'2013-03-19 16:07:37',79643,'/cart'),
(177556,'2013-03-19 16:07:53',79640,'/thank-you-for-your-order'),
(177557,'2013-03-19 16:08:36',79643,'/shipping'),
(177558,'2013-03-19 16:09:01',79644,'/lander-2'),
(177559,'2013-03-19 16:09:30',79643,'/billing-2'),
(177560,'2013-03-19 16:20:59',79645,'/lander-2'),
(177561,'2013-03-19 16:23:03',79646,'/lander-2'),
(177562,'2013-03-19 16:24:55',79645,'/products'),
(177563,'2013-03-19 16:26:26',79647,'/home'),
(177564,'2013-03-19 16:27:59',79648,'/lander-2'),
(177565,'2013-03-19 16:28:57',79645,'/the-original-mr-fuzzy'),
(177566,'2013-03-19 16:30:23',79648,'/products'),
(177567,'2013-03-19 16:34:27',79648,'/the-original-mr-fuzzy'),
(177568,'2013-03-19 16:34:52',79649,'/lander-2'),
(177569,'2013-03-19 16:35:52',79648,'/cart'),
(177570,'2013-03-19 16:37:56',79650,'/lander-2'),
(177571,'2013-03-19 16:39:37',79648,'/shipping'),
(177572,'2013-03-19 16:40:16',79651,'/lander-2'),
(177573,'2013-03-19 16:40:25',79649,'/products'),
(177574,'2013-03-19 16:40:31',79648,'/billing-2'),
(177575,'2013-03-19 16:44:21',79651,'/products'),
(177576,'2013-03-19 16:47:55',79651,'/the-original-mr-fuzzy'),
(177577,'2013-03-19 16:51:46',79652,'/lander-2'),
(177578,'2013-03-19 16:52:25',79653,'/lander-2'),
(177579,'2013-03-19 16:54:24',79654,'/lander-2'),
(177580,'2013-03-19 16:54:58',79652,'/products'),
(177581,'2013-03-19 16:55:22',79655,'/home'),
(177582,'2013-03-19 16:55:27',79656,'/home'),
(177583,'2013-03-19 16:55:54',79652,'/the-original-mr-fuzzy'),
(177584,'2013-03-19 16:56:50',79653,'/products'),
(177585,'2013-03-19 16:56:59',79657,'/home'),
(177586,'2013-03-19 16:57:15',79656,'/products'),
(177587,'2013-03-19 16:58:13',79656,'/the-forever-love-bear'),
(177588,'2013-03-19 16:58:34',79658,'/lander-2'),
(177589,'2013-03-19 16:59:13',79658,'/products'),
(177590,'2013-03-19 16:59:21',79657,'/products'),
(177591,'2013-03-19 16:59:24',79653,'/the-original-mr-fuzzy'),
(177592,'2013-03-19 17:00:30',79658,'/the-forever-love-bear'),
(177593,'2013-03-19 17:00:37',79656,'/cart'),
(177594,'2013-03-19 17:01:33',79653,'/cart'),
(177595,'2013-03-19 17:01:58',79656,'/shipping'),
(177596,'2013-03-19 17:02:42',79653,'/shipping'),
(177597,'2013-03-19 17:04:07',79653,'/billing-2'),
(177598,'2013-03-19 17:08:26',79653,'/thank-you-for-your-order'),
(177599,'2013-03-19 17:14:15',79659,'/lander-2'),
(177600,'2013-03-19 17:14:50',79660,'/lander-2'),
(177601,'2013-03-19 17:23:39',79661,'/home'),
(177602,'2013-03-19 17:28:16',79662,'/lander-2'),
(177603,'2013-03-19 17:28:20',79663,'/home'),
(177604,'2013-03-19 17:28:48',79662,'/products'),
(177605,'2013-03-19 17:32:02',79662,'/the-original-mr-fuzzy'),
(177606,'2013-03-19 17:34:39',79664,'/lander-2'),
(177607,'2013-03-19 17:37:51',79665,'/lander-2'),
(177608,'2013-03-19 17:40:41',79666,'/lander-2'),
(177609,'2013-03-19 17:41:12',79665,'/products'),
(177610,'2013-03-19 17:43:53',79666,'/products'),
(177611,'2013-03-19 17:44:30',79665,'/the-original-mr-fuzzy'),
(177612,'2013-03-19 17:45:58',79666,'/the-forever-love-bear'),
(177613,'2013-03-19 17:47:30',79666,'/cart'),
(177614,'2013-03-19 17:48:48',79667,'/home'),
(177615,'2013-03-19 17:49:50',79667,'/products'),
(177616,'2013-03-19 17:52:05',79668,'/lander-2'),
(177617,'2013-03-19 17:52:07',79669,'/home'),
(177618,'2013-03-19 17:54:14',79668,'/products'),
(177619,'2013-03-19 17:54:30',79668,'/the-original-mr-fuzzy'),
(177620,'2013-03-19 17:56:18',79669,'/products'),
(177621,'2013-03-19 17:56:35',79670,'/home'),
(177622,'2013-03-19 17:57:18',79670,'/products'),
(177623,'2013-03-19 17:58:13',79668,'/cart'),
(177624,'2013-03-19 17:59:09',79671,'/home'),
(177625,'2013-03-19 18:01:00',79670,'/the-original-mr-fuzzy'),
(177626,'2013-03-19 18:01:08',79668,'/shipping'),
(177627,'2013-03-19 18:04:36',79672,'/lander-2'),
(177628,'2013-03-19 18:08:11',79673,'/lander-2'),
(177629,'2013-03-19 18:08:19',79674,'/lander-2'),
(177630,'2013-03-19 18:08:37',79673,'/products'),
(177631,'2013-03-19 18:12:50',79673,'/the-original-mr-fuzzy'),
(177632,'2013-03-19 18:15:24',79673,'/cart'),
(177633,'2013-03-19 18:15:25',79675,'/lander-2'),
(177634,'2013-03-19 18:18:26',79673,'/shipping'),
(177635,'2013-03-19 18:19:36',79673,'/billing-2'),
(177636,'2013-03-19 18:24:28',79673,'/thank-you-for-your-order'),
(177637,'2013-03-19 18:32:25',79676,'/lander-2'),
(177638,'2013-03-19 18:39:55',79677,'/home'),
(177639,'2013-03-19 18:42:23',79678,'/home'),
(177640,'2013-03-19 18:44:49',79677,'/products'),
(177641,'2013-03-19 18:45:40',79677,'/the-original-mr-fuzzy'),
(177642,'2013-03-19 18:46:19',79679,'/lander-2'),
(177643,'2013-03-19 18:47:31',79678,'/products'),
(177644,'2013-03-19 18:51:30',79680,'/lander-2'),
(177645,'2013-03-19 18:56:51',79680,'/products'),
(177646,'2013-03-19 18:59:26',79681,'/home'),
(177647,'2013-03-19 19:01:34',79681,'/products'),
(177648,'2013-03-19 19:03:28',79682,'/home'),
(177649,'2013-03-19 19:03:44',79683,'/lander-2'),
(177650,'2013-03-19 19:07:17',79683,'/products'),
(177651,'2013-03-19 19:08:16',79682,'/products'),
(177652,'2013-03-19 19:10:08',79684,'/lander-2'),
(177653,'2013-03-19 19:12:54',79682,'/the-original-mr-fuzzy'),
(177654,'2013-03-19 19:14:12',79682,'/cart'),
(177655,'2013-03-19 19:15:08',79684,'/products'),
(177656,'2013-03-19 19:17:48',79684,'/the-original-mr-fuzzy'),
(177657,'2013-03-19 19:18:24',79685,'/home'),
(177658,'2013-03-19 19:21:17',79686,'/home'),
(177659,'2013-03-19 19:22:29',79686,'/products'),
(177660,'2013-03-19 19:25:17',79687,'/lander-2'),
(177661,'2013-03-19 19:26:05',79686,'/the-original-mr-fuzzy'),
(177662,'2013-03-19 19:28:05',79686,'/cart'),
(177663,'2013-03-19 19:45:48',79688,'/lander-2'),
(177664,'2013-03-19 19:48:48',79689,'/lander-2'),
(177665,'2013-03-19 19:50:09',79688,'/products'),
(177666,'2013-03-19 19:51:06',79688,'/the-original-mr-fuzzy'),
(177667,'2013-03-19 19:53:11',79688,'/cart'),
(177668,'2013-03-19 19:53:43',79690,'/lander-2'),
(177669,'2013-03-19 19:53:44',79691,'/lander-2'),
(177670,'2013-03-19 19:54:33',79689,'/products'),
(177671,'2013-03-19 19:55:12',79691,'/products'),
(177672,'2013-03-19 19:55:42',79688,'/shipping'),
(177673,'2013-03-19 19:55:54',79691,'/the-original-mr-fuzzy'),
(177674,'2013-03-19 19:56:42',79690,'/products'),
(177675,'2013-03-19 19:56:56',79688,'/billing-2'),
(177676,'2013-03-19 19:57:05',79689,'/the-forever-love-bear'),
(177677,'2013-03-19 19:57:27',79692,'/lander-2'),
(177678,'2013-03-19 19:59:52',79691,'/cart'),
(177679,'2013-03-19 20:00:52',79693,'/lander-2'),
(177680,'2013-03-19 20:01:25',79692,'/products'),
(177681,'2013-03-19 20:02:35',79688,'/thank-you-for-your-order'),
(177682,'2013-03-19 20:03:03',79691,'/shipping'),
(177683,'2013-03-19 20:05:22',79691,'/billing-2'),
(177684,'2013-03-19 20:05:56',79692,'/the-original-mr-fuzzy'),
(177685,'2013-03-19 20:08:10',79692,'/cart'),
(177686,'2013-03-19 20:08:57',79694,'/lander-2'),
(177687,'2013-03-19 20:09:00',79692,'/shipping'),
(177688,'2013-03-19 20:09:55',79695,'/lander-2'),
(177689,'2013-03-19 20:10:42',79692,'/billing-2'),
(177690,'2013-03-19 20:11:21',79695,'/products'),
(177691,'2013-03-19 20:12:39',79696,'/lander-2'),
(177692,'2013-03-19 20:13:23',79692,'/thank-you-for-your-order'),
(177693,'2013-03-19 20:18:20',79697,'/lander-2'),
(177694,'2013-03-19 20:23:02',79697,'/products'),
(177695,'2013-03-19 20:25:35',79697,'/the-original-mr-fuzzy'),
(177696,'2013-03-19 20:30:50',79698,'/lander-2'),
(177697,'2013-03-19 20:32:34',79699,'/lander-2'),
(177698,'2013-03-19 20:40:31',79700,'/lander-2'),
(177699,'2013-03-19 20:43:54',79701,'/lander-2'),
(177700,'2013-03-19 20:45:29',79702,'/home'),
(177701,'2013-03-19 20:45:55',79700,'/products'),
(177702,'2013-03-19 20:48:38',79702,'/products'),
(177703,'2013-03-19 20:49:19',79700,'/the-original-mr-fuzzy'),
(177704,'2013-03-19 20:49:48',79703,'/home'),
(177705,'2013-03-19 20:51:48',79700,'/cart'),
(177706,'2013-03-19 20:52:23',79704,'/lander-2'),
(177707,'2013-03-19 20:53:16',79702,'/the-original-mr-fuzzy'),
(177708,'2013-03-19 20:54:42',79703,'/products'),
(177709,'2013-03-19 20:58:36',79703,'/the-original-mr-fuzzy'),
(177710,'2013-03-19 21:46:40',79705,'/lander-2'),
(177711,'2013-03-19 21:49:30',79705,'/products'),
(177712,'2013-03-19 21:49:45',79706,'/lander-2'),
(177713,'2013-03-19 21:50:28',79705,'/the-original-mr-fuzzy'),
(177714,'2013-03-19 21:54:18',79706,'/products'),
(177715,'2013-03-19 21:54:36',79707,'/lander-2'),
(177716,'2013-03-19 21:57:06',79707,'/products'),
(177717,'2013-03-19 21:57:40',79708,'/lander-2'),
(177718,'2013-03-19 21:58:48',79707,'/the-original-mr-fuzzy'),
(177719,'2013-03-19 22:08:21',79709,'/lander-2'),
(177720,'2013-03-19 22:08:48',79709,'/products'),
(177721,'2013-03-19 22:09:45',79709,'/the-original-mr-fuzzy'),
(177722,'2013-03-19 22:11:24',79709,'/cart'),
(177723,'2013-03-19 22:12:51',79709,'/shipping'),
(177724,'2013-03-19 22:14:07',79709,'/billing-2'),
(177725,'2013-03-19 22:16:56',79710,'/lander-2'),
(177726,'2013-03-19 22:17:33',79710,'/products'),
(177727,'2013-03-19 22:19:51',79711,'/lander-2'),
(177728,'2013-03-19 22:21:21',79710,'/the-original-mr-fuzzy'),
(177729,'2013-03-19 22:21:46',79710,'/cart'),
(177730,'2013-03-19 22:28:13',79712,'/lander-2'),
(177731,'2013-03-19 22:32:45',79713,'/home'),
(177732,'2013-03-19 22:33:30',79712,'/products'),
(177733,'2013-03-19 22:36:09',79713,'/products'),
(177734,'2013-03-19 22:36:11',79712,'/the-original-mr-fuzzy'),
(177735,'2013-03-19 22:37:53',79713,'/the-original-mr-fuzzy'),
(177736,'2013-03-19 22:40:13',79712,'/cart'),
(177737,'2013-03-19 22:59:13',79714,'/lander-2'),
(177738,'2013-03-19 23:04:52',79714,'/products'),
(177739,'2013-03-19 23:13:43',79715,'/home'),
(177740,'2013-03-19 23:14:57',79716,'/lander-2'),
(177741,'2013-03-19 23:15:45',79715,'/products'),
(177742,'2013-03-19 23:25:04',79717,'/lander-2'),
(177743,'2013-03-19 23:25:08',79718,'/lander-2'),
(177744,'2013-03-19 23:28:10',79718,'/products'),
(177745,'2013-03-19 23:28:25',79719,'/lander-2'),
(177746,'2013-03-19 23:28:59',79718,'/the-original-mr-fuzzy'),
(177747,'2013-03-19 23:29:44',79717,'/products'),
(177748,'2013-03-19 23:30:06',79717,'/the-original-mr-fuzzy'),
(177749,'2013-03-19 23:30:43',79719,'/products'),
(177750,'2013-03-19 23:32:50',79718,'/cart'),
(177751,'2013-03-19 23:33:27',79719,'/the-original-mr-fuzzy'),
(177752,'2013-03-19 23:33:40',79718,'/shipping'),
(177753,'2013-03-19 23:57:30',79720,'/home'),
(177754,'2013-03-19 23:58:36',79720,'/products'),
(177755,'2013-03-19 23:58:42',79721,'/lander-2'),
(177756,'2013-03-20 00:00:42',79720,'/the-original-mr-fuzzy'),
(177757,'2013-03-20 00:03:48',79720,'/cart'),
(177758,'2013-03-20 00:06:54',79720,'/shipping'),
(177759,'2013-03-20 00:07:48',79720,'/billing-2'),
(177760,'2013-03-20 00:20:55',79722,'/lander-2'),
(177761,'2013-03-20 00:21:36',79723,'/lander-2'),
(177762,'2013-03-20 00:25:20',79724,'/lander-2'),
(177763,'2013-03-20 00:27:08',79725,'/lander-2'),
(177764,'2013-03-20 00:29:52',79725,'/products'),
(177765,'2013-03-20 00:30:30',79724,'/products'),
(177766,'2013-03-20 00:32:03',79726,'/home'),
(177767,'2013-03-20 00:32:35',79724,'/the-original-mr-fuzzy'),
(177768,'2013-03-20 00:33:44',79725,'/the-original-mr-fuzzy'),
(177769,'2013-03-20 00:36:21',79727,'/lander-2'),
(177770,'2013-03-20 00:36:37',79726,'/products'),
(177771,'2013-03-20 00:38:11',79727,'/products'),
(177772,'2013-03-20 00:40:36',79726,'/the-original-mr-fuzzy'),
(177773,'2013-03-20 00:44:20',79728,'/home'),
(177774,'2013-03-20 00:49:01',79729,'/lander-2'),
(177775,'2013-03-20 00:49:10',79728,'/products'),
(177776,'2013-03-20 00:49:43',79730,'/home'),
(177777,'2013-03-20 00:58:03',79731,'/home'),
(177778,'2013-03-20 00:58:46',79732,'/lander-2'),
(177779,'2013-03-20 00:59:19',79732,'/products'),
(177780,'2013-03-20 01:01:07',79731,'/products'),
(177781,'2013-03-20 01:04:48',79731,'/the-original-mr-fuzzy'),
(177782,'2013-03-20 01:08:15',79733,'/lander-2'),
(177783,'2013-03-20 01:08:20',79731,'/cart'),
(177784,'2013-03-20 01:13:29',79733,'/products'),
(177785,'2013-03-20 01:15:16',79733,'/the-original-mr-fuzzy'),
(177786,'2013-03-20 01:17:01',79734,'/lander-2'),
(177787,'2013-03-20 01:19:26',79734,'/products'),
(177788,'2013-03-20 01:23:21',79735,'/lander-2'),
(177789,'2013-03-20 01:27:00',79735,'/products'),
(177790,'2013-03-20 01:29:03',79735,'/the-original-mr-fuzzy'),
(177791,'2013-03-20 01:47:03',79736,'/home'),
(177792,'2013-03-20 01:58:42',79737,'/lander-2'),
(177793,'2013-03-20 02:03:07',79737,'/products'),
(177794,'2013-03-20 02:04:21',79738,'/lander-2'),
(177795,'2013-03-20 02:07:06',79739,'/lander-2'),
(177796,'2013-03-20 02:07:22',79738,'/products'),
(177797,'2013-03-20 02:07:37',79740,'/lander-2'),
(177798,'2013-03-20 02:11:58',79741,'/lander-2'),
(177799,'2013-03-20 02:12:44',79742,'/lander-2'),
(177800,'2013-03-20 02:30:11',79743,'/lander-2'),
(177801,'2013-03-20 02:33:55',79743,'/products'),
(177802,'2013-03-20 02:34:10',79743,'/the-original-mr-fuzzy'),
(177803,'2013-03-20 02:42:31',79744,'/lander-2'),
(177804,'2013-03-20 02:51:04',79745,'/lander-2'),
(177805,'2013-03-20 02:52:21',79746,'/lander-2'),
(177806,'2013-03-20 02:55:58',79745,'/products'),
(177807,'2013-03-20 02:56:53',79746,'/products'),
(177808,'2013-03-20 02:58:31',79747,'/lander-2'),
(177809,'2013-03-20 02:59:39',79745,'/the-original-mr-fuzzy'),
(177810,'2013-03-20 02:59:58',79747,'/products'),
(177811,'2013-03-20 03:00:18',79745,'/cart'),
(177812,'2013-03-20 03:00:42',79747,'/the-original-mr-fuzzy'),
(177813,'2013-03-20 03:00:55',79748,'/lander-2'),
(177814,'2013-03-20 03:01:03',79746,'/the-original-mr-fuzzy'),
(177815,'2013-03-20 03:21:15',79749,'/home'),
(177816,'2013-03-20 03:26:33',79749,'/products'),
(177817,'2013-03-20 03:41:02',79750,'/lander-2'),
(177818,'2013-03-20 03:43:35',79750,'/products'),
(177819,'2013-03-20 03:54:44',79751,'/lander-2'),
(177820,'2013-03-20 03:56:39',79751,'/products'),
(177821,'2013-03-20 04:00:45',79751,'/the-original-mr-fuzzy'),
(177822,'2013-03-20 04:33:17',79752,'/lander-2'),
(177823,'2013-03-20 04:34:55',79752,'/products'),
(177824,'2013-03-20 04:35:21',79752,'/the-forever-love-bear'),
(177825,'2013-03-20 04:38:33',79752,'/cart'),
(177826,'2013-03-20 04:38:42',79753,'/home'),
(177827,'2013-03-20 04:42:04',79754,'/home'),
(177828,'2013-03-20 04:42:42',79754,'/products'),
(177829,'2013-03-20 04:43:12',79753,'/products'),
(177830,'2013-03-20 04:46:01',79753,'/the-original-mr-fuzzy'),
(177831,'2013-03-20 04:46:29',79755,'/lander-2'),
(177832,'2013-03-20 04:48:40',79753,'/cart'),
(177833,'2013-03-20 04:51:29',79755,'/products'),
(177834,'2013-03-20 04:55:14',79755,'/the-original-mr-fuzzy'),
(177835,'2013-03-20 05:05:16',79756,'/lander-2'),
(177836,'2013-03-20 05:09:32',79756,'/products'),
(177837,'2013-03-20 06:08:54',79757,'/lander-2'),
(177838,'2013-03-20 06:21:59',79758,'/lander-2'),
(177839,'2013-03-20 06:27:48',79759,'/lander-2'),
(177840,'2013-03-20 06:41:51',79760,'/lander-2'),
(177841,'2013-03-20 06:44:49',79760,'/products'),
(177842,'2013-03-20 06:45:09',79761,'/home'),
(177843,'2013-03-20 06:45:59',79760,'/the-original-mr-fuzzy'),
(177844,'2013-03-20 06:48:28',79761,'/products'),
(177845,'2013-03-20 06:51:40',79761,'/the-original-mr-fuzzy'),
(177846,'2013-03-20 07:03:45',79762,'/lander-2'),
(177847,'2013-03-20 07:06:31',79762,'/products'),
(177848,'2013-03-20 07:09:54',79762,'/the-original-mr-fuzzy'),
(177849,'2013-03-20 07:23:22',79763,'/lander-2'),
(177850,'2013-03-20 07:24:39',79764,'/lander-2'),
(177851,'2013-03-20 07:25:38',79764,'/products'),
(177852,'2013-03-20 07:28:41',79764,'/the-original-mr-fuzzy'),
(177853,'2013-03-20 07:29:03',79763,'/products'),
(177854,'2013-03-20 07:31:45',79763,'/the-original-mr-fuzzy'),
(177855,'2013-03-20 07:32:01',79765,'/lander-2'),
(177856,'2013-03-20 07:33:52',79765,'/products'),
(177857,'2013-03-20 07:35:01',79763,'/cart'),
(177858,'2013-03-20 07:36:23',79765,'/the-original-mr-fuzzy'),
(177859,'2013-03-20 07:37:04',79765,'/cart'),
(177860,'2013-03-20 07:42:53',79766,'/home'),
(177861,'2013-03-20 08:13:19',79767,'/lander-2'),
(177862,'2013-03-20 08:14:08',79768,'/lander-2'),
(177863,'2013-03-20 08:17:11',79768,'/products'),
(177864,'2013-03-20 08:19:05',79769,'/lander-2'),
(177865,'2013-03-20 08:20:20',79768,'/the-original-mr-fuzzy'),
(177866,'2013-03-20 08:27:38',79770,'/lander-2'),
(177867,'2013-03-20 08:29:14',79771,'/lander-2'),
(177868,'2013-03-20 08:32:43',79771,'/products'),
(177869,'2013-03-20 08:33:15',79772,'/lander-2'),
(177870,'2013-03-20 08:34:22',79773,'/home'),
(177871,'2013-03-20 08:35:22',79772,'/products'),
(177872,'2013-03-20 08:36:18',79771,'/the-original-mr-fuzzy'),
(177873,'2013-03-20 08:38:29',79773,'/products'),
(177874,'2013-03-20 08:42:16',79773,'/the-forever-love-bear'),
(177875,'2013-03-20 08:46:43',79774,'/lander-2'),
(177876,'2013-03-20 08:47:47',79775,'/home'),
(177877,'2013-03-20 08:48:04',79774,'/products'),
(177878,'2013-03-20 08:50:29',79775,'/products'),
(177879,'2013-03-20 08:51:38',79776,'/lander-2'),
(177880,'2013-03-20 08:53:59',79775,'/the-original-mr-fuzzy'),
(177881,'2013-03-20 09:00:01',79777,'/lander-2'),
(177882,'2013-03-20 09:15:55',79778,'/lander-2'),
(177883,'2013-03-20 09:16:28',79779,'/lander-2'),
(177884,'2013-03-20 09:19:03',79780,'/home'),
(177885,'2013-03-20 09:19:57',79779,'/products'),
(177886,'2013-03-20 09:21:51',79780,'/products'),
(177887,'2013-03-20 09:23:18',79780,'/the-original-mr-fuzzy'),
(177888,'2013-03-20 09:23:27',79781,'/lander-2'),
(177889,'2013-03-20 09:23:42',79782,'/home'),
(177890,'2013-03-20 09:26:21',79783,'/lander-2'),
(177891,'2013-03-20 09:45:44',79784,'/home'),
(177892,'2013-03-20 09:47:15',79785,'/lander-2'),
(177893,'2013-03-20 09:48:05',79786,'/lander-2'),
(177894,'2013-03-20 09:48:08',79784,'/products'),
(177895,'2013-03-20 09:48:48',79787,'/lander-2'),
(177896,'2013-03-20 09:49:06',79784,'/the-original-mr-fuzzy'),
(177897,'2013-03-20 09:49:13',79788,'/lander-2'),
(177898,'2013-03-20 09:50:00',79789,'/lander-2'),
(177899,'2013-03-20 09:50:50',79786,'/products'),
(177900,'2013-03-20 09:52:33',79787,'/products'),
(177901,'2013-03-20 09:53:07',79788,'/products'),
(177902,'2013-03-20 09:53:51',79790,'/lander-2'),
(177903,'2013-03-20 09:55:17',79789,'/products'),
(177904,'2013-03-20 09:55:26',79788,'/the-original-mr-fuzzy'),
(177905,'2013-03-20 09:55:28',79786,'/the-original-mr-fuzzy'),
(177906,'2013-03-20 09:55:54',79788,'/cart'),
(177907,'2013-03-20 09:56:44',79790,'/products'),
(177908,'2013-03-20 09:57:11',79789,'/the-original-mr-fuzzy'),
(177909,'2013-03-20 09:57:47',79788,'/shipping'),
(177910,'2013-03-20 09:58:08',79788,'/billing-2'),
(177911,'2013-03-20 10:03:27',79791,'/lander-2'),
(177912,'2013-03-20 10:06:21',79792,'/lander-2'),
(177913,'2013-03-20 10:07:23',79791,'/products'),
(177914,'2013-03-20 10:08:35',79792,'/products'),
(177915,'2013-03-20 10:09:34',79792,'/the-original-mr-fuzzy'),
(177916,'2013-03-20 10:09:39',79791,'/the-original-mr-fuzzy'),
(177917,'2013-03-20 10:09:59',79793,'/lander-2'),
(177918,'2013-03-20 10:13:04',79792,'/cart'),
(177919,'2013-03-20 10:16:26',79792,'/shipping'),
(177920,'2013-03-20 10:16:36',79794,'/lander-2'),
(177921,'2013-03-20 10:18:05',79795,'/lander-2'),
(177922,'2013-03-20 10:22:13',79796,'/lander-2'),
(177923,'2013-03-20 10:25:07',79797,'/lander-2'),
(177924,'2013-03-20 10:25:10',79798,'/lander-2'),
(177925,'2013-03-20 10:26:30',79797,'/products'),
(177926,'2013-03-20 10:32:19',79799,'/lander-2'),
(177927,'2013-03-20 10:33:28',79800,'/lander-2'),
(177928,'2013-03-20 10:35:27',79801,'/lander-2'),
(177929,'2013-03-20 10:37:18',79801,'/products'),
(177930,'2013-03-20 10:38:26',79800,'/products'),
(177931,'2013-03-20 10:38:39',79802,'/lander-2'),
(177932,'2013-03-20 10:39:40',79803,'/home'),
(177933,'2013-03-20 10:40:14',79804,'/lander-2'),
(177934,'2013-03-20 10:42:43',79805,'/lander-2'),
(177935,'2013-03-20 10:43:00',79803,'/products'),
(177936,'2013-03-20 10:43:51',79806,'/lander-2'),
(177937,'2013-03-20 10:44:18',79807,'/lander-2'),
(177938,'2013-03-20 10:45:18',79803,'/the-original-mr-fuzzy'),
(177939,'2013-03-20 10:48:32',79806,'/products'),
(177940,'2013-03-20 10:52:06',79808,'/lander-2'),
(177941,'2013-03-20 10:58:36',79809,'/lander-2'),
(177942,'2013-03-20 11:03:49',79810,'/lander-2'),
(177943,'2013-03-20 11:04:23',79811,'/lander-2'),
(177944,'2013-03-20 11:05:37',79812,'/home'),
(177945,'2013-03-20 11:06:40',79813,'/lander-2'),
(177946,'2013-03-20 11:06:59',79810,'/products'),
(177947,'2013-03-20 11:08:26',79812,'/products'),
(177948,'2013-03-20 11:09:46',79814,'/lander-2'),
(177949,'2013-03-20 11:10:13',79815,'/lander-2'),
(177950,'2013-03-20 11:10:53',79810,'/the-original-mr-fuzzy'),
(177951,'2013-03-20 11:11:57',79810,'/cart'),
(177952,'2013-03-20 11:12:25',79816,'/lander-2'),
(177953,'2013-03-20 11:18:01',79817,'/lander-2'),
(177954,'2013-03-20 11:18:39',79818,'/lander-2'),
(177955,'2013-03-20 11:20:22',79819,'/lander-2'),
(177956,'2013-03-20 11:21:00',79817,'/products'),
(177957,'2013-03-20 11:22:34',79820,'/home'),
(177958,'2013-03-20 11:24:28',79817,'/the-original-mr-fuzzy'),
(177959,'2013-03-20 11:24:39',79820,'/products'),
(177960,'2013-03-20 11:25:36',79820,'/the-original-mr-fuzzy'),
(177961,'2013-03-20 11:30:11',79821,'/lander-2'),
(177962,'2013-03-20 11:33:04',79822,'/home'),
(177963,'2013-03-20 11:33:54',79821,'/products'),
(177964,'2013-03-20 11:34:32',79823,'/lander-2'),
(177965,'2013-03-20 11:36:53',79821,'/the-original-mr-fuzzy'),
(177966,'2013-03-20 11:40:49',79824,'/lander-2'),
(177967,'2013-03-20 11:51:41',79825,'/lander-2'),
(177968,'2013-03-20 11:51:53',79826,'/lander-2'),
(177969,'2013-03-20 11:59:54',79827,'/lander-2'),
(177970,'2013-03-20 12:06:41',79828,'/lander-2'),
(177971,'2013-03-20 12:08:05',79829,'/lander-2'),
(177972,'2013-03-20 12:10:39',79828,'/products'),
(177973,'2013-03-20 12:12:03',79829,'/products'),
(177974,'2013-03-20 12:13:16',79829,'/the-original-mr-fuzzy'),
(177975,'2013-03-20 12:13:37',79828,'/the-original-mr-fuzzy'),
(177976,'2013-03-20 12:14:50',79830,'/lander-2'),
(177977,'2013-03-20 12:15:23',79828,'/cart'),
(177978,'2013-03-20 12:16:19',79831,'/lander-2'),
(177979,'2013-03-20 12:17:24',79831,'/products'),
(177980,'2013-03-20 12:19:06',79828,'/shipping'),
(177981,'2013-03-20 12:20:01',79832,'/lander-2'),
(177982,'2013-03-20 12:20:38',79830,'/products'),
(177983,'2013-03-20 12:20:44',79828,'/billing-2'),
(177984,'2013-03-20 12:21:59',79830,'/the-original-mr-fuzzy'),
(177985,'2013-03-20 12:23:31',79830,'/cart'),
(177986,'2013-03-20 12:24:10',79833,'/lander-2'),
(177987,'2013-03-20 12:24:27',79830,'/shipping'),
(177988,'2013-03-20 12:25:22',79830,'/billing-2'),
(177989,'2013-03-20 12:26:09',79834,'/lander-2'),
(177990,'2013-03-20 12:28:40',79835,'/lander-2'),
(177991,'2013-03-20 12:34:01',79836,'/lander-2'),
(177992,'2013-03-20 12:35:00',79836,'/products'),
(177993,'2013-03-20 12:35:14',79837,'/lander-2'),
(177994,'2013-03-20 12:37:15',79837,'/products'),
(177995,'2013-03-20 12:37:49',79836,'/the-original-mr-fuzzy'),
(177996,'2013-03-20 12:38:15',79837,'/the-original-mr-fuzzy'),
(177997,'2013-03-20 12:39:34',79838,'/lander-2'),
(177998,'2013-03-20 12:40:20',79839,'/lander-2'),
(177999,'2013-03-20 12:41:03',79840,'/home'),
(178000,'2013-03-20 12:43:20',79841,'/home'),
(178001,'2013-03-20 12:44:26',79839,'/products'),
(178002,'2013-03-20 12:44:26',79842,'/lander-2'),
(178003,'2013-03-20 12:45:36',79843,'/lander-2'),
(178004,'2013-03-20 12:45:40',79841,'/products'),
(178005,'2013-03-20 12:45:56',79844,'/home'),
(178006,'2013-03-20 12:46:43',79842,'/products'),
(178007,'2013-03-20 12:46:46',79840,'/products'),
(178008,'2013-03-20 12:46:59',79845,'/home'),
(178009,'2013-03-20 12:47:28',79840,'/the-forever-love-bear'),
(178010,'2013-03-20 12:49:27',79840,'/cart'),
(178011,'2013-03-20 12:49:48',79840,'/shipping'),
(178012,'2013-03-20 12:50:20',79841,'/the-original-mr-fuzzy'),
(178013,'2013-03-20 12:51:21',79844,'/products'),
(178014,'2013-03-20 12:52:07',79840,'/billing-2'),
(178015,'2013-03-20 12:53:15',79840,'/thank-you-for-your-order'),
(178016,'2013-03-20 12:53:45',79846,'/lander-2'),
(178017,'2013-03-20 12:54:40',79844,'/the-original-mr-fuzzy'),
(178018,'2013-03-20 12:56:17',79846,'/products'),
(178019,'2013-03-20 12:56:57',79847,'/lander-2'),
(178020,'2013-03-20 12:58:16',79847,'/products'),
(178021,'2013-03-20 12:58:35',79846,'/the-original-mr-fuzzy'),
(178022,'2013-03-20 12:59:37',79847,'/the-forever-love-bear'),
(178023,'2013-03-20 12:59:49',79846,'/cart'),
(178024,'2013-03-20 13:03:03',79847,'/cart'),
(178025,'2013-03-20 13:04:52',79848,'/lander-2'),
(178026,'2013-03-20 13:05:17',79847,'/shipping'),
(178027,'2013-03-20 13:08:24',79849,'/home'),
(178028,'2013-03-20 13:09:38',79848,'/products'),
(178029,'2013-03-20 13:10:23',79849,'/products'),
(178030,'2013-03-20 13:14:25',79849,'/the-original-mr-fuzzy'),
(178031,'2013-03-20 13:18:19',79850,'/lander-2'),
(178032,'2013-03-20 13:18:56',79850,'/products'),
(178033,'2013-03-20 13:21:31',79850,'/the-forever-love-bear'),
(178034,'2013-03-20 13:23:38',79850,'/cart'),
(178035,'2013-03-20 13:23:45',79851,'/lander-2'),
(178036,'2013-03-20 13:25:54',79852,'/lander-2'),
(178037,'2013-03-20 13:26:16',79850,'/shipping'),
(178038,'2013-03-20 13:28:53',79850,'/billing-2'),
(178039,'2013-03-20 13:30:09',79852,'/products'),
(178040,'2013-03-20 13:30:45',79852,'/the-original-mr-fuzzy'),
(178041,'2013-03-20 13:31:08',79850,'/thank-you-for-your-order'),
(178042,'2013-03-20 13:31:25',79853,'/home'),
(178043,'2013-03-20 13:38:49',79854,'/lander-2'),
(178044,'2013-03-20 13:41:52',79855,'/lander-2'),
(178045,'2013-03-20 13:42:08',79856,'/lander-2'),
(178046,'2013-03-20 13:42:36',79855,'/products'),
(178047,'2013-03-20 13:42:46',79856,'/products'),
(178048,'2013-03-20 13:43:10',79857,'/home'),
(178049,'2013-03-20 13:46:24',79855,'/the-original-mr-fuzzy'),
(178050,'2013-03-20 13:53:27',79858,'/lander-2'),
(178051,'2013-03-20 14:05:25',79859,'/lander-2'),
(178052,'2013-03-20 14:07:52',79860,'/lander-2'),
(178053,'2013-03-20 14:10:14',79861,'/home'),
(178054,'2013-03-20 14:10:56',79862,'/home'),
(178055,'2013-03-20 14:12:16',79860,'/products'),
(178056,'2013-03-20 14:14:07',79863,'/lander-2'),
(178057,'2013-03-20 14:14:44',79864,'/lander-2'),
(178058,'2013-03-20 14:15:57',79860,'/the-original-mr-fuzzy'),
(178059,'2013-03-20 14:16:00',79865,'/lander-2'),
(178060,'2013-03-20 14:17:47',79864,'/products'),
(178061,'2013-03-20 14:18:13',79864,'/the-original-mr-fuzzy'),
(178062,'2013-03-20 14:18:14',79863,'/products'),
(178063,'2013-03-20 14:19:21',79865,'/products'),
(178064,'2013-03-20 14:20:35',79863,'/the-original-mr-fuzzy'),
(178065,'2013-03-20 14:23:06',79865,'/the-original-mr-fuzzy'),
(178066,'2013-03-20 14:24:07',79863,'/cart'),
(178067,'2013-03-20 14:24:16',79866,'/lander-2'),
(178068,'2013-03-20 14:24:42',79867,'/lander-2'),
(178069,'2013-03-20 14:24:57',79868,'/lander-2'),
(178070,'2013-03-20 14:26:39',79863,'/shipping'),
(178071,'2013-03-20 14:26:40',79865,'/cart'),
(178072,'2013-03-20 14:27:13',79867,'/products'),
(178073,'2013-03-20 14:27:30',79865,'/shipping'),
(178074,'2013-03-20 14:28:02',79866,'/products'),
(178075,'2013-03-20 14:28:08',79865,'/billing-2'),
(178076,'2013-03-20 14:29:24',79869,'/lander-2'),
(178077,'2013-03-20 14:29:35',79863,'/billing-2'),
(178078,'2013-03-20 14:30:40',79868,'/products'),
(178079,'2013-03-20 14:31:10',79867,'/the-original-mr-fuzzy'),
(178080,'2013-03-20 14:31:40',79863,'/thank-you-for-your-order'),
(178081,'2013-03-20 14:34:23',79867,'/cart'),
(178082,'2013-03-20 14:37:49',79867,'/shipping'),
(178083,'2013-03-20 14:38:27',79870,'/home'),
(178084,'2013-03-20 14:39:47',79870,'/products'),
(178085,'2013-03-20 14:40:02',79871,'/lander-2'),
(178086,'2013-03-20 14:40:37',79867,'/billing-2'),
(178087,'2013-03-20 14:43:36',79870,'/the-original-mr-fuzzy'),
(178088,'2013-03-20 14:43:44',79867,'/thank-you-for-your-order'),
(178089,'2013-03-20 14:44:24',79871,'/products'),
(178090,'2013-03-20 14:46:33',79872,'/home'),
(178091,'2013-03-20 14:46:57',79871,'/the-original-mr-fuzzy'),
(178092,'2013-03-20 14:52:18',79873,'/lander-2'),
(178093,'2013-03-20 14:54:56',79874,'/home'),
(178094,'2013-03-20 15:03:20',79875,'/home'),
(178095,'2013-03-20 15:07:17',79875,'/products'),
(178096,'2013-03-20 15:07:46',79876,'/lander-2'),
(178097,'2013-03-20 15:14:30',79877,'/lander-2'),
(178098,'2013-03-20 15:17:37',79878,'/lander-2'),
(178099,'2013-03-20 15:22:27',79878,'/products'),
(178100,'2013-03-20 15:23:29',79878,'/the-original-mr-fuzzy'),
(178101,'2013-03-20 15:23:56',79879,'/home'),
(178102,'2013-03-20 15:24:44',79880,'/home'),
(178103,'2013-03-20 15:26:23',79881,'/lander-2'),
(178104,'2013-03-20 15:31:30',79882,'/lander-2'),
(178105,'2013-03-20 15:31:31',79883,'/lander-2'),
(178106,'2013-03-20 15:33:29',79882,'/products'),
(178107,'2013-03-20 15:35:11',79882,'/the-original-mr-fuzzy'),
(178108,'2013-03-20 15:36:27',79884,'/lander-2'),
(178109,'2013-03-20 15:36:28',79882,'/cart'),
(178110,'2013-03-20 15:36:46',79885,'/home'),
(178111,'2013-03-20 15:37:42',79886,'/lander-2'),
(178112,'2013-03-20 15:38:53',79887,'/lander-2'),
(178113,'2013-03-20 15:40:01',79882,'/shipping'),
(178114,'2013-03-20 15:41:04',79885,'/products'),
(178115,'2013-03-20 15:41:50',79885,'/the-original-mr-fuzzy'),
(178116,'2013-03-20 15:43:00',79882,'/billing-2'),
(178117,'2013-03-20 15:43:38',79888,'/lander-2'),
(178118,'2013-03-20 15:51:42',79889,'/home'),
(178119,'2013-03-20 15:53:01',79890,'/lander-2'),
(178120,'2013-03-20 15:53:47',79891,'/lander-2'),
(178121,'2013-03-20 15:55:12',79892,'/lander-2'),
(178122,'2013-03-20 15:57:59',79890,'/products'),
(178123,'2013-03-20 15:59:33',79891,'/products'),
(178124,'2013-03-20 16:00:36',79892,'/products'),
(178125,'2013-03-20 16:00:50',79890,'/the-original-mr-fuzzy'),
(178126,'2013-03-20 16:01:44',79892,'/the-original-mr-fuzzy'),
(178127,'2013-03-20 16:02:25',79891,'/the-original-mr-fuzzy'),
(178128,'2013-03-20 16:04:28',79890,'/cart'),
(178129,'2013-03-20 16:05:24',79891,'/cart'),
(178130,'2013-03-20 16:08:56',79891,'/shipping'),
(178131,'2013-03-20 16:09:17',79891,'/billing-2'),
(178132,'2013-03-20 16:09:35',79893,'/lander-2'),
(178133,'2013-03-20 16:18:22',79894,'/lander-2'),
(178134,'2013-03-20 16:20:10',79895,'/home'),
(178135,'2013-03-20 16:22:01',79896,'/lander-2'),
(178136,'2013-03-20 16:25:46',79896,'/products'),
(178137,'2013-03-20 16:27:04',79897,'/home'),
(178138,'2013-03-20 16:30:37',79898,'/lander-2'),
(178139,'2013-03-20 16:31:47',79897,'/products'),
(178140,'2013-03-20 16:33:01',79897,'/the-original-mr-fuzzy'),
(178141,'2013-03-20 16:33:20',79899,'/lander-2'),
(178142,'2013-03-20 16:33:57',79900,'/lander-2'),
(178143,'2013-03-20 16:36:13',79900,'/products'),
(178144,'2013-03-20 16:36:35',79897,'/cart'),
(178145,'2013-03-20 16:38:45',79900,'/the-original-mr-fuzzy'),
(178146,'2013-03-20 16:39:41',79897,'/shipping'),
(178147,'2013-03-20 16:40:22',79901,'/lander-2'),
(178148,'2013-03-20 16:40:54',79897,'/billing-2'),
(178149,'2013-03-20 16:41:05',79902,'/lander-2'),
(178150,'2013-03-20 16:42:10',79903,'/lander-2'),
(178151,'2013-03-20 16:42:19',79902,'/products'),
(178152,'2013-03-20 16:42:43',79902,'/the-original-mr-fuzzy'),
(178153,'2013-03-20 16:44:17',79901,'/products'),
(178154,'2013-03-20 16:44:49',79902,'/cart'),
(178155,'2013-03-20 16:45:43',79904,'/lander-2'),
(178156,'2013-03-20 16:47:16',79902,'/shipping'),
(178157,'2013-03-20 16:48:35',79901,'/the-original-mr-fuzzy'),
(178158,'2013-03-20 16:48:41',79904,'/products'),
(178159,'2013-03-20 16:49:04',79902,'/billing-2'),
(178160,'2013-03-20 16:49:46',79901,'/cart'),
(178161,'2013-03-20 16:50:45',79901,'/shipping'),
(178162,'2013-03-20 16:52:39',79902,'/thank-you-for-your-order'),
(178163,'2013-03-20 16:54:32',79905,'/lander-2'),
(178164,'2013-03-20 17:01:02',79906,'/home'),
(178165,'2013-03-20 17:05:25',79906,'/products'),
(178166,'2013-03-20 17:07:33',79906,'/the-original-mr-fuzzy'),
(178167,'2013-03-20 17:08:38',79907,'/lander-2'),
(178168,'2013-03-20 17:14:30',79908,'/home'),
(178169,'2013-03-20 17:15:46',79909,'/lander-2'),
(178170,'2013-03-20 17:17:27',79910,'/lander-2'),
(178171,'2013-03-20 17:20:46',79910,'/products'),
(178172,'2013-03-20 17:21:01',79909,'/products'),
(178173,'2013-03-20 17:21:21',79909,'/the-original-mr-fuzzy'),
(178174,'2013-03-20 17:22:47',79911,'/lander-2'),
(178175,'2013-03-20 17:27:43',79912,'/lander-2'),
(178176,'2013-03-20 17:28:02',79913,'/lander-2'),
(178177,'2013-03-20 17:28:43',79913,'/products'),
(178178,'2013-03-20 17:32:33',79913,'/the-original-mr-fuzzy'),
(178179,'2013-03-20 17:32:47',79914,'/lander-2'),
(178180,'2013-03-20 17:35:26',79913,'/cart'),
(178181,'2013-03-20 17:52:52',79915,'/lander-2'),
(178182,'2013-03-20 17:54:09',79916,'/home'),
(178183,'2013-03-20 17:54:39',79917,'/lander-2'),
(178184,'2013-03-20 17:57:07',79916,'/products'),
(178185,'2013-03-20 17:57:23',79916,'/the-original-mr-fuzzy'),
(178186,'2013-03-20 17:57:47',79918,'/home'),
(178187,'2013-03-20 18:00:20',79918,'/products'),
(178188,'2013-03-20 18:01:26',79916,'/cart'),
(178189,'2013-03-20 18:03:14',79916,'/shipping'),
(178190,'2013-03-20 18:09:16',79919,'/lander-2'),
(178191,'2013-03-20 18:11:38',79920,'/lander-2'),
(178192,'2013-03-20 18:14:04',79919,'/products'),
(178193,'2013-03-20 18:16:56',79919,'/the-original-mr-fuzzy'),
(178194,'2013-03-20 18:17:17',79921,'/lander-2'),
(178195,'2013-03-20 18:17:51',79921,'/products'),
(178196,'2013-03-20 18:20:48',79919,'/cart'),
(178197,'2013-03-20 18:21:44',79922,'/lander-2'),
(178198,'2013-03-20 18:22:07',79919,'/shipping'),
(178199,'2013-03-20 18:22:15',79921,'/the-original-mr-fuzzy'),
(178200,'2013-03-20 18:23:07',79922,'/products'),
(178201,'2013-03-20 18:23:41',79923,'/lander-2'),
(178202,'2013-03-20 18:24:15',79919,'/billing-2'),
(178203,'2013-03-20 18:25:24',79921,'/cart'),
(178204,'2013-03-20 18:27:03',79919,'/thank-you-for-your-order'),
(178205,'2013-03-20 18:27:22',79924,'/lander-2'),
(178206,'2013-03-20 18:27:27',79922,'/the-forever-love-bear'),
(178207,'2013-03-20 18:27:53',79923,'/products'),
(178208,'2013-03-20 18:29:02',79924,'/products'),
(178209,'2013-03-20 18:30:15',79924,'/the-original-mr-fuzzy'),
(178210,'2013-03-20 18:31:33',79924,'/cart'),
(178211,'2013-03-20 18:31:39',79923,'/the-original-mr-fuzzy'),
(178212,'2013-03-20 18:32:23',79924,'/shipping'),
(178213,'2013-03-20 18:34:20',79924,'/billing-2'),
(178214,'2013-03-20 18:35:20',79923,'/cart'),
(178215,'2013-03-20 18:37:02',79924,'/thank-you-for-your-order'),
(178216,'2013-03-20 18:38:14',79925,'/lander-2'),
(178217,'2013-03-20 18:40:27',79925,'/products'),
(178218,'2013-03-20 18:40:44',79926,'/lander-2'),
(178219,'2013-03-20 18:43:39',79926,'/products'),
(178220,'2013-03-20 18:47:02',79926,'/the-original-mr-fuzzy'),
(178221,'2013-03-20 18:57:14',79927,'/home'),
(178222,'2013-03-20 18:57:35',79928,'/lander-2'),
(178223,'2013-03-20 18:58:23',79929,'/home'),
(178224,'2013-03-20 18:59:31',79930,'/lander-2'),
(178225,'2013-03-20 18:59:52',79931,'/lander-2'),
(178226,'2013-03-20 19:00:33',79931,'/products'),
(178227,'2013-03-20 19:00:37',79929,'/products'),
(178228,'2013-03-20 19:01:28',79932,'/home'),
(178229,'2013-03-20 19:04:47',79929,'/the-original-mr-fuzzy'),
(178230,'2013-03-20 19:06:40',79932,'/products'),
(178231,'2013-03-20 19:07:07',79929,'/cart'),
(178232,'2013-03-20 19:08:15',79932,'/the-original-mr-fuzzy'),
(178233,'2013-03-20 19:10:38',79929,'/shipping'),
(178234,'2013-03-20 19:13:42',79929,'/billing-2'),
(178235,'2013-03-20 19:15:09',79933,'/home'),
(178236,'2013-03-20 19:16:46',79934,'/lander-2'),
(178237,'2013-03-20 19:18:15',79929,'/thank-you-for-your-order'),
(178238,'2013-03-20 19:19:43',79933,'/products'),
(178239,'2013-03-20 19:25:44',79935,'/lander-2'),
(178240,'2013-03-20 19:29:21',79936,'/lander-2'),
(178241,'2013-03-20 19:55:35',79937,'/home'),
(178242,'2013-03-20 19:57:14',79938,'/lander-2'),
(178243,'2013-03-20 19:57:59',79939,'/lander-2'),
(178244,'2013-03-20 19:59:13',79937,'/products'),
(178245,'2013-03-20 20:03:15',79937,'/the-original-mr-fuzzy'),
(178246,'2013-03-20 20:09:25',79940,'/lander-2'),
(178247,'2013-03-20 20:11:07',79941,'/lander-2'),
(178248,'2013-03-20 20:13:15',79942,'/lander-2'),
(178249,'2013-03-20 20:14:52',79940,'/products'),
(178250,'2013-03-20 20:16:46',79940,'/the-original-mr-fuzzy'),
(178251,'2013-03-20 20:18:23',79942,'/products'),
(178252,'2013-03-20 20:19:56',79942,'/the-original-mr-fuzzy'),
(178253,'2013-03-20 20:38:27',79943,'/lander-2'),
(178254,'2013-03-20 20:41:08',79944,'/lander-2'),
(178255,'2013-03-20 20:43:24',79945,'/lander-2'),
(178256,'2013-03-20 20:46:06',79944,'/products'),
(178257,'2013-03-20 20:46:18',79945,'/products'),
(178258,'2013-03-20 20:47:55',79944,'/the-original-mr-fuzzy'),
(178259,'2013-03-20 20:50:28',79945,'/the-forever-love-bear'),
(178260,'2013-03-20 20:54:09',79945,'/cart'),
(178261,'2013-03-20 20:54:32',79945,'/shipping'),
(178262,'2013-03-20 20:54:53',79945,'/billing-2'),
(178263,'2013-03-20 20:57:00',79946,'/lander-2'),
(178264,'2013-03-20 20:58:31',79945,'/thank-you-for-your-order'),
(178265,'2013-03-20 20:59:21',79946,'/products'),
(178266,'2013-03-20 21:01:15',79946,'/the-original-mr-fuzzy'),
(178267,'2013-03-20 21:04:59',79946,'/cart'),
(178268,'2013-03-20 21:18:41',79947,'/lander-2'),
(178269,'2013-03-20 21:20:14',79947,'/products'),
(178270,'2013-03-20 21:21:22',79947,'/the-original-mr-fuzzy'),
(178271,'2013-03-20 21:24:54',79947,'/cart'),
(178272,'2013-03-20 21:26:41',79947,'/shipping'),
(178273,'2013-03-20 21:39:14',79948,'/home'),
(178274,'2013-03-20 21:43:58',79948,'/products'),
(178275,'2013-03-20 21:44:02',79949,'/lander-2'),
(178276,'2013-03-20 21:45:47',79949,'/products'),
(178277,'2013-03-20 21:54:41',79950,'/lander-2'),
(178278,'2013-03-20 22:11:41',79951,'/lander-2'),
(178279,'2013-03-20 22:36:23',79952,'/home'),
(178280,'2013-03-20 22:38:02',79953,'/lander-2'),
(178281,'2013-03-20 22:39:05',79953,'/products'),
(178282,'2013-03-20 22:43:14',79953,'/the-original-mr-fuzzy'),
(178283,'2013-03-20 22:43:57',79954,'/lander-2'),
(178284,'2013-03-20 22:45:38',79953,'/cart'),
(178285,'2013-03-20 22:47:31',79955,'/home'),
(178286,'2013-03-20 22:48:26',79955,'/products'),
(178287,'2013-03-20 22:49:29',79953,'/shipping'),
(178288,'2013-03-20 23:01:32',79956,'/lander-2'),
(178289,'2013-03-20 23:01:56',79957,'/home'),
(178290,'2013-03-20 23:01:59',79958,'/lander-2'),
(178291,'2013-03-20 23:03:21',79957,'/products'),
(178292,'2013-03-20 23:06:25',79959,'/lander-2'),
(178293,'2013-03-20 23:07:13',79957,'/the-forever-love-bear'),
(178294,'2013-03-20 23:26:19',79960,'/home'),
(178295,'2013-03-20 23:42:26',79961,'/home'),
(178296,'2013-03-20 23:42:44',79962,'/lander-2'),
(178297,'2013-03-20 23:43:51',79963,'/lander-2'),
(178298,'2013-03-20 23:45:35',79962,'/products'),
(178299,'2013-03-20 23:46:46',79963,'/products'),
(178300,'2013-03-20 23:47:48',79962,'/the-original-mr-fuzzy'),
(178301,'2013-03-20 23:48:46',79962,'/cart'),
(178302,'2013-03-20 23:50:25',79963,'/the-original-mr-fuzzy'),
(178303,'2013-03-20 23:51:41',79964,'/lander-2'),
(178304,'2013-03-20 23:53:50',79965,'/lander-2'),
(178305,'2013-03-20 23:59:35',79965,'/products'),
(178306,'2013-03-21 00:06:51',79966,'/home'),
(178307,'2013-03-21 00:07:39',79966,'/products'),
(178308,'2013-03-21 00:10:11',79966,'/the-original-mr-fuzzy'),
(178309,'2013-03-21 00:10:33',79967,'/lander-2'),
(178310,'2013-03-21 00:11:02',79966,'/cart'),
(178311,'2013-03-21 00:13:53',79966,'/shipping'),
(178312,'2013-03-21 00:14:58',79967,'/products'),
(178313,'2013-03-21 00:16:27',79967,'/the-original-mr-fuzzy'),
(178314,'2013-03-21 00:22:43',79968,'/lander-2'),
(178315,'2013-03-21 00:23:19',79969,'/lander-2'),
(178316,'2013-03-21 00:26:53',79968,'/products'),
(178317,'2013-03-21 00:28:56',79970,'/lander-2'),
(178318,'2013-03-21 00:30:49',79968,'/the-original-mr-fuzzy'),
(178319,'2013-03-21 00:34:04',79970,'/products'),
(178320,'2013-03-21 00:35:44',79971,'/home'),
(178321,'2013-03-21 00:35:49',79970,'/the-original-mr-fuzzy'),
(178322,'2013-03-21 00:36:49',79972,'/lander-2'),
(178323,'2013-03-21 00:39:18',79971,'/products'),
(178324,'2013-03-21 00:39:22',79972,'/products'),
(178325,'2013-03-21 00:40:23',79971,'/the-original-mr-fuzzy'),
(178326,'2013-03-21 00:40:48',79973,'/lander-2'),
(178327,'2013-03-21 00:41:18',79971,'/cart'),
(178328,'2013-03-21 00:43:39',79971,'/shipping'),
(178329,'2013-03-21 00:43:41',79972,'/the-original-mr-fuzzy'),
(178330,'2013-03-21 01:04:12',79974,'/lander-2'),
(178331,'2013-03-21 01:11:10',79975,'/lander-2'),
(178332,'2013-03-21 01:11:42',79975,'/products'),
(178333,'2013-03-21 01:12:09',79975,'/the-original-mr-fuzzy'),
(178334,'2013-03-21 01:13:49',79975,'/cart'),
(178335,'2013-03-21 01:14:11',79976,'/home'),
(178336,'2013-03-21 01:16:12',79977,'/lander-2'),
(178337,'2013-03-21 01:16:43',79975,'/shipping'),
(178338,'2013-03-21 01:19:58',79976,'/products'),
(178339,'2013-03-21 01:30:30',79978,'/home'),
(178340,'2013-03-21 01:32:30',79979,'/lander-2'),
(178341,'2013-03-21 01:34:24',79978,'/products'),
(178342,'2013-03-21 01:37:10',79979,'/products'),
(178343,'2013-03-21 01:39:27',79979,'/the-original-mr-fuzzy'),
(178344,'2013-03-21 02:01:50',79980,'/home'),
(178345,'2013-03-21 02:03:17',79980,'/products'),
(178346,'2013-03-21 02:04:15',79980,'/the-original-mr-fuzzy'),
(178347,'2013-03-21 02:12:53',79981,'/lander-2'),
(178348,'2013-03-21 02:13:42',79981,'/products'),
(178349,'2013-03-21 02:15:52',79981,'/the-forever-love-bear'),
(178350,'2013-03-21 02:29:37',79982,'/lander-2'),
(178351,'2013-03-21 02:30:07',79982,'/products'),
(178352,'2013-03-21 02:48:14',79983,'/lander-2'),
(178353,'2013-03-21 02:53:57',79983,'/products'),
(178354,'2013-03-21 04:08:31',79984,'/lander-2'),
(178355,'2013-03-21 04:10:54',79984,'/products'),
(178356,'2013-03-21 04:14:09',79984,'/the-original-mr-fuzzy'),
(178357,'2013-03-21 04:15:38',79984,'/cart'),
(178358,'2013-03-21 04:19:07',79984,'/shipping'),
(178359,'2013-03-21 04:20:06',79984,'/billing-2'),
(178360,'2013-03-21 04:32:16',79985,'/home'),
(178361,'2013-03-21 04:37:34',79985,'/products'),
(178362,'2013-03-21 04:38:17',79985,'/the-original-mr-fuzzy'),
(178363,'2013-03-21 05:51:56',79986,'/lander-2'),
(178364,'2013-03-21 05:52:28',79986,'/products'),
(178365,'2013-03-21 05:59:37',79987,'/home'),
(178366,'2013-03-21 06:00:47',79988,'/lander-2'),
(178367,'2013-03-21 06:03:37',79988,'/products'),
(178368,'2013-03-21 06:03:59',79987,'/products'),
(178369,'2013-03-21 06:04:13',79988,'/the-original-mr-fuzzy'),
(178370,'2013-03-21 06:06:13',79988,'/cart'),
(178371,'2013-03-21 06:06:21',79987,'/the-original-mr-fuzzy'),
(178372,'2013-03-21 06:07:29',79988,'/shipping'),
(178373,'2013-03-21 06:08:08',79988,'/billing-2'),
(178374,'2013-03-21 06:17:23',79989,'/lander-2'),
(178375,'2013-03-21 06:20:17',79989,'/products'),
(178376,'2013-03-21 06:23:51',79990,'/lander-2'),
(178377,'2013-03-21 06:24:45',79989,'/the-original-mr-fuzzy'),
(178378,'2013-03-21 06:45:53',79991,'/lander-2'),
(178379,'2013-03-21 06:47:12',79991,'/products'),
(178380,'2013-03-21 06:57:12',79992,'/lander-2'),
(178381,'2013-03-21 07:09:52',79993,'/lander-2'),
(178382,'2013-03-21 07:13:55',79993,'/products'),
(178383,'2013-03-21 07:16:32',79993,'/the-original-mr-fuzzy'),
(178384,'2013-03-21 07:23:40',79994,'/home'),
(178385,'2013-03-21 07:27:13',79995,'/lander-2'),
(178386,'2013-03-21 07:31:04',79995,'/products'),
(178387,'2013-03-21 07:34:56',79995,'/the-original-mr-fuzzy'),
(178388,'2013-03-21 07:45:10',79996,'/lander-2'),
(178389,'2013-03-21 07:50:05',79997,'/home'),
(178390,'2013-03-21 07:50:36',79996,'/products'),
(178391,'2013-03-21 07:52:58',79996,'/the-original-mr-fuzzy'),
(178392,'2013-03-21 07:55:15',79997,'/products'),
(178393,'2013-03-21 07:58:09',79998,'/home'),
(178394,'2013-03-21 07:59:09',79998,'/products'),
(178395,'2013-03-21 08:01:51',79999,'/lander-2'),
(178396,'2013-03-21 08:05:21',80000,'/lander-2'),
(178397,'2013-03-21 08:09:16',80001,'/lander-2'),
(178398,'2013-03-21 08:10:54',80001,'/products'),
(178399,'2013-03-21 08:15:18',80001,'/the-original-mr-fuzzy'),
(178400,'2013-03-21 08:19:26',80002,'/lander-2'),
(178401,'2013-03-21 08:27:44',80003,'/lander-2'),
(178402,'2013-03-21 08:27:57',80004,'/lander-2'),
(178403,'2013-03-21 08:28:54',80004,'/products'),
(178404,'2013-03-21 08:29:39',80005,'/lander-2'),
(178405,'2013-03-21 08:30:23',80003,'/products'),
(178406,'2013-03-21 08:31:28',80004,'/the-original-mr-fuzzy'),
(178407,'2013-03-21 08:31:50',80003,'/the-original-mr-fuzzy'),
(178408,'2013-03-21 08:36:09',80006,'/home'),
(178409,'2013-03-21 08:40:33',80007,'/lander-2'),
(178410,'2013-03-21 08:43:20',80008,'/lander-2'),
(178411,'2013-03-21 08:43:58',80008,'/products'),
(178412,'2013-03-21 08:45:15',80007,'/products'),
(178413,'2013-03-21 08:46:33',80008,'/the-forever-love-bear'),
(178414,'2013-03-21 08:49:08',80007,'/the-forever-love-bear'),
(178415,'2013-03-21 08:50:37',80007,'/cart'),
(178416,'2013-03-21 08:54:45',80009,'/lander-2'),
(178417,'2013-03-21 08:58:18',80010,'/lander-2'),
(178418,'2013-03-21 09:00:49',80010,'/products'),
(178419,'2013-03-21 09:01:46',80011,'/lander-2'),
(178420,'2013-03-21 09:01:51',80010,'/the-original-mr-fuzzy'),
(178421,'2013-03-21 09:02:26',80012,'/home'),
(178422,'2013-03-21 09:02:50',80010,'/cart'),
(178423,'2013-03-21 09:06:19',80012,'/products'),
(178424,'2013-03-21 09:06:37',80012,'/the-original-mr-fuzzy'),
(178425,'2013-03-21 09:07:10',80011,'/products'),
(178426,'2013-03-21 09:08:47',80011,'/the-original-mr-fuzzy'),
(178427,'2013-03-21 09:12:28',80011,'/cart'),
(178428,'2013-03-21 09:13:44',80013,'/lander-2'),
(178429,'2013-03-21 09:13:51',80014,'/home'),
(178430,'2013-03-21 09:15:09',80011,'/shipping'),
(178431,'2013-03-21 09:16:18',80014,'/products'),
(178432,'2013-03-21 09:17:06',80014,'/the-original-mr-fuzzy'),
(178433,'2013-03-21 09:17:35',80014,'/cart'),
(178434,'2013-03-21 09:17:39',80015,'/lander-2'),
(178435,'2013-03-21 09:18:00',80011,'/billing-2'),
(178436,'2013-03-21 09:18:24',80016,'/home'),
(178437,'2013-03-21 09:20:48',80017,'/lander-2'),
(178438,'2013-03-21 09:21:43',80016,'/products'),
(178439,'2013-03-21 09:22:29',80018,'/lander-2'),
(178440,'2013-03-21 09:22:50',80019,'/home'),
(178441,'2013-03-21 09:25:05',80020,'/lander-2'),
(178442,'2013-03-21 09:25:17',80019,'/products'),
(178443,'2013-03-21 09:28:10',80019,'/the-original-mr-fuzzy'),
(178444,'2013-03-21 09:31:00',80021,'/home'),
(178445,'2013-03-21 09:35:31',80021,'/products'),
(178446,'2013-03-21 09:38:25',80021,'/the-original-mr-fuzzy'),
(178447,'2013-03-21 09:38:36',80022,'/lander-2'),
(178448,'2013-03-21 09:40:18',80022,'/products'),
(178449,'2013-03-21 09:40:20',80021,'/cart'),
(178450,'2013-03-21 09:41:29',80022,'/the-original-mr-fuzzy'),
(178451,'2013-03-21 09:42:26',80021,'/shipping'),
(178452,'2013-03-21 09:45:40',80021,'/billing-2'),
(178453,'2013-03-21 09:48:38',80023,'/lander-2'),
(178454,'2013-03-21 09:49:41',80021,'/thank-you-for-your-order'),
(178455,'2013-03-21 09:49:52',80024,'/lander-2'),
(178456,'2013-03-21 09:52:08',80025,'/lander-2'),
(178457,'2013-03-21 09:52:14',80023,'/products'),
(178458,'2013-03-21 09:53:38',80023,'/the-original-mr-fuzzy'),
(178459,'2013-03-21 09:53:57',80026,'/lander-2'),
(178460,'2013-03-21 09:55:35',80025,'/products'),
(178461,'2013-03-21 09:57:39',80023,'/cart'),
(178462,'2013-03-21 09:58:48',80025,'/the-original-mr-fuzzy'),
(178463,'2013-03-21 09:59:34',80027,'/lander-2'),
(178464,'2013-03-21 09:59:46',80023,'/shipping'),
(178465,'2013-03-21 10:01:47',80025,'/cart'),
(178466,'2013-03-21 10:03:10',80028,'/lander-2'),
(178467,'2013-03-21 10:03:32',80027,'/products'),
(178468,'2013-03-21 10:04:30',80028,'/products'),
(178469,'2013-03-21 10:07:17',80028,'/the-original-mr-fuzzy'),
(178470,'2013-03-21 10:09:30',80029,'/lander-2'),
(178471,'2013-03-21 10:09:46',80028,'/cart'),
(178472,'2013-03-21 10:10:10',80028,'/shipping'),
(178473,'2013-03-21 10:11:03',80030,'/home'),
(178474,'2013-03-21 10:11:38',80028,'/billing-2'),
(178475,'2013-03-21 10:15:00',80028,'/thank-you-for-your-order'),
(178476,'2013-03-21 10:15:51',80031,'/home'),
(178477,'2013-03-21 10:23:48',80032,'/lander-2'),
(178478,'2013-03-21 10:25:13',80033,'/lander-2'),
(178479,'2013-03-21 10:26:11',80034,'/home'),
(178480,'2013-03-21 10:26:37',80034,'/products'),
(178481,'2013-03-21 10:27:11',80035,'/lander-2'),
(178482,'2013-03-21 10:27:22',80036,'/lander-2'),
(178483,'2013-03-21 10:29:10',80034,'/the-original-mr-fuzzy'),
(178484,'2013-03-21 10:30:35',80033,'/products'),
(178485,'2013-03-21 10:31:06',80035,'/products'),
(178486,'2013-03-21 10:31:37',80035,'/the-original-mr-fuzzy'),
(178487,'2013-03-21 10:31:46',80037,'/lander-2'),
(178488,'2013-03-21 10:32:46',80034,'/cart'),
(178489,'2013-03-21 10:32:51',80035,'/cart'),
(178490,'2013-03-21 10:32:54',80037,'/products'),
(178491,'2013-03-21 10:34:35',80033,'/the-original-mr-fuzzy'),
(178492,'2013-03-21 10:37:36',80033,'/cart'),
(178493,'2013-03-21 10:39:40',80038,'/lander-2'),
(178494,'2013-03-21 10:39:58',80039,'/lander-2'),
(178495,'2013-03-21 10:40:18',80040,'/lander-2'),
(178496,'2013-03-21 10:40:36',80039,'/products'),
(178497,'2013-03-21 10:44:06',80039,'/the-original-mr-fuzzy'),
(178498,'2013-03-21 10:45:28',80041,'/lander-2'),
(178499,'2013-03-21 10:46:03',80041,'/products'),
(178500,'2013-03-21 10:46:13',80042,'/home'),
(178501,'2013-03-21 10:46:37',80043,'/home'),
(178502,'2013-03-21 10:48:29',80041,'/the-original-mr-fuzzy'),
(178503,'2013-03-21 10:48:54',80042,'/products'),
(178504,'2013-03-21 10:49:10',80044,'/lander-2'),
(178505,'2013-03-21 10:50:19',80042,'/the-original-mr-fuzzy'),
(178506,'2013-03-21 10:50:43',80041,'/cart'),
(178507,'2013-03-21 10:52:07',80045,'/lander-2'),
(178508,'2013-03-21 10:53:12',80046,'/home'),
(178509,'2013-03-21 10:53:42',80042,'/cart'),
(178510,'2013-03-21 10:56:09',80042,'/shipping'),
(178511,'2013-03-21 10:56:55',80045,'/products'),
(178512,'2013-03-21 10:57:14',80046,'/products'),
(178513,'2013-03-21 10:57:36',80047,'/lander-2'),
(178514,'2013-03-21 10:58:14',80048,'/home'),
(178515,'2013-03-21 10:58:51',80049,'/lander-2'),
(178516,'2013-03-21 10:59:17',80042,'/billing-2'),
(178517,'2013-03-21 10:59:25',80046,'/the-original-mr-fuzzy'),
(178518,'2013-03-21 11:00:54',80045,'/the-original-mr-fuzzy'),
(178519,'2013-03-21 11:01:26',80046,'/cart'),
(178520,'2013-03-21 11:01:36',80047,'/products'),
(178521,'2013-03-21 11:03:25',80045,'/cart'),
(178522,'2013-03-21 11:04:44',80047,'/the-original-mr-fuzzy'),
(178523,'2013-03-21 11:04:59',80046,'/shipping'),
(178524,'2013-03-21 11:07:11',80046,'/billing-2'),
(178525,'2013-03-21 11:07:55',80050,'/lander-2'),
(178526,'2013-03-21 11:09:03',80050,'/products'),
(178527,'2013-03-21 11:10:50',80051,'/lander-2'),
(178528,'2013-03-21 11:11:10',80052,'/lander-2'),
(178529,'2013-03-21 11:11:28',80046,'/thank-you-for-your-order'),
(178530,'2013-03-21 11:12:06',80051,'/products'),
(178531,'2013-03-21 11:12:55',80053,'/lander-2'),
(178532,'2013-03-21 11:13:29',80050,'/the-forever-love-bear'),
(178533,'2013-03-21 11:14:00',80052,'/products'),
(178534,'2013-03-21 11:14:19',80054,'/lander-2'),
(178535,'2013-03-21 11:14:55',80055,'/lander-2'),
(178536,'2013-03-21 11:15:00',80056,'/lander-2'),
(178537,'2013-03-21 11:15:35',80050,'/cart'),
(178538,'2013-03-21 11:15:46',80051,'/the-forever-love-bear'),
(178539,'2013-03-21 11:18:10',80056,'/products'),
(178540,'2013-03-21 11:18:28',80050,'/shipping'),
(178541,'2013-03-21 11:18:32',80056,'/the-forever-love-bear'),
(178542,'2013-03-21 11:23:27',80057,'/lander-2'),
(178543,'2013-03-21 11:25:34',80057,'/products'),
(178544,'2013-03-21 11:29:24',80057,'/the-forever-love-bear'),
(178545,'2013-03-21 11:33:28',80057,'/cart'),
(178546,'2013-03-21 11:36:49',80058,'/lander-2'),
(178547,'2013-03-21 11:36:54',80057,'/shipping'),
(178548,'2013-03-21 11:38:08',80057,'/billing-2'),
(178549,'2013-03-21 11:38:23',80059,'/lander-2'),
(178550,'2013-03-21 11:44:43',80060,'/lander-2'),
(178551,'2013-03-21 11:46:31',80060,'/products'),
(178552,'2013-03-21 11:48:06',80061,'/home'),
(178553,'2013-03-21 11:48:18',80062,'/home'),
(178554,'2013-03-21 11:50:05',80063,'/home'),
(178555,'2013-03-21 11:57:04',80064,'/lander-2'),
(178556,'2013-03-21 11:59:10',80065,'/lander-2'),
(178557,'2013-03-21 12:00:35',80064,'/products'),
(178558,'2013-03-21 12:03:06',80065,'/products'),
(178559,'2013-03-21 12:05:09',80064,'/the-original-mr-fuzzy'),
(178560,'2013-03-21 12:05:22',80065,'/the-original-mr-fuzzy'),
(178561,'2013-03-21 12:07:46',80064,'/cart'),
(178562,'2013-03-21 12:08:46',80064,'/shipping'),
(178563,'2013-03-21 12:10:57',80064,'/billing-2'),
(178564,'2013-03-21 12:15:32',80066,'/lander-2'),
(178565,'2013-03-21 12:16:28',80064,'/thank-you-for-your-order'),
(178566,'2013-03-21 12:16:38',80067,'/lander-2'),
(178567,'2013-03-21 12:16:39',80068,'/lander-2'),
(178568,'2013-03-21 12:18:09',80067,'/products'),
(178569,'2013-03-21 12:26:30',80069,'/home'),
(178570,'2013-03-21 12:27:43',80070,'/lander-2'),
(178571,'2013-03-21 12:31:04',80070,'/products'),
(178572,'2013-03-21 12:31:30',80071,'/home'),
(178573,'2013-03-21 12:32:52',80070,'/the-original-mr-fuzzy'),
(178574,'2013-03-21 12:33:20',80072,'/lander-2'),
(178575,'2013-03-21 12:36:02',80073,'/home'),
(178576,'2013-03-21 12:36:30',80071,'/products'),
(178577,'2013-03-21 12:37:08',80073,'/products'),
(178578,'2013-03-21 12:39:05',80073,'/the-original-mr-fuzzy'),
(178579,'2013-03-21 12:39:36',80073,'/cart'),
(178580,'2013-03-21 12:40:55',80074,'/lander-2'),
(178581,'2013-03-21 12:43:21',80074,'/products'),
(178582,'2013-03-21 12:47:27',80074,'/the-original-mr-fuzzy'),
(178583,'2013-03-21 12:49:01',80074,'/cart'),
(178584,'2013-03-21 12:50:33',80074,'/shipping'),
(178585,'2013-03-21 12:57:26',80075,'/lander-2'),
(178586,'2013-03-21 12:58:14',80076,'/lander-2'),
(178587,'2013-03-21 12:58:19',80077,'/lander-2'),
(178588,'2013-03-21 13:00:37',80075,'/products'),
(178589,'2013-03-21 13:01:56',80078,'/lander-2'),
(178590,'2013-03-21 13:04:13',80078,'/products'),
(178591,'2013-03-21 13:05:21',80078,'/the-original-mr-fuzzy'),
(178592,'2013-03-21 13:09:04',80079,'/lander-2'),
(178593,'2013-03-21 13:10:28',80079,'/products'),
(178594,'2013-03-21 13:11:08',80080,'/lander-2'),
(178595,'2013-03-21 13:12:28',80079,'/the-original-mr-fuzzy'),
(178596,'2013-03-21 13:16:17',80081,'/lander-2'),
(178597,'2013-03-21 13:16:27',80082,'/lander-2'),
(178598,'2013-03-21 13:16:41',80081,'/products'),
(178599,'2013-03-21 13:18:43',80082,'/products'),
(178600,'2013-03-21 13:20:36',80082,'/the-original-mr-fuzzy'),
(178601,'2013-03-21 13:23:31',80083,'/lander-2'),
(178602,'2013-03-21 13:23:55',80084,'/lander-2'),
(178603,'2013-03-21 13:28:29',80085,'/lander-2'),
(178604,'2013-03-21 13:29:01',80083,'/products'),
(178605,'2013-03-21 13:31:28',80086,'/lander-2'),
(178606,'2013-03-21 13:32:12',80083,'/the-original-mr-fuzzy'),
(178607,'2013-03-21 13:33:16',80085,'/products'),
(178608,'2013-03-21 13:33:19',80087,'/lander-2'),
(178609,'2013-03-21 13:34:27',80083,'/cart'),
(178610,'2013-03-21 13:34:28',80085,'/the-forever-love-bear'),
(178611,'2013-03-21 13:34:39',80086,'/products'),
(178612,'2013-03-21 13:35:17',80086,'/the-original-mr-fuzzy'),
(178613,'2013-03-21 13:36:49',80087,'/products'),
(178614,'2013-03-21 13:45:38',80088,'/lander-2'),
(178615,'2013-03-21 13:47:12',80088,'/products'),
(178616,'2013-03-21 13:50:53',80088,'/the-original-mr-fuzzy'),
(178617,'2013-03-21 13:51:27',80089,'/lander-2'),
(178618,'2013-03-21 13:52:46',80089,'/products'),
(178619,'2013-03-21 14:04:16',80090,'/lander-2'),
(178620,'2013-03-21 14:06:48',80091,'/lander-2'),
(178621,'2013-03-21 14:09:42',80092,'/lander-2'),
(178622,'2013-03-21 14:12:31',80092,'/products'),
(178623,'2013-03-21 14:15:32',80092,'/the-original-mr-fuzzy'),
(178624,'2013-03-21 14:17:35',80093,'/lander-2'),
(178625,'2013-03-21 14:18:48',80094,'/lander-2'),
(178626,'2013-03-21 14:19:55',80095,'/lander-2'),
(178627,'2013-03-21 14:21:09',80093,'/products'),
(178628,'2013-03-21 14:23:19',80096,'/lander-2'),
(178629,'2013-03-21 14:23:43',80094,'/products'),
(178630,'2013-03-21 14:24:30',80094,'/the-original-mr-fuzzy'),
(178631,'2013-03-21 14:24:34',80097,'/lander-2'),
(178632,'2013-03-21 14:24:56',80093,'/the-original-mr-fuzzy'),
(178633,'2013-03-21 14:25:54',80096,'/products'),
(178634,'2013-03-21 14:27:04',80096,'/the-original-mr-fuzzy'),
(178635,'2013-03-21 14:27:24',80093,'/cart'),
(178636,'2013-03-21 14:28:11',80093,'/shipping'),
(178637,'2013-03-21 14:28:33',80096,'/cart'),
(178638,'2013-03-21 14:29:12',80093,'/billing-2'),
(178639,'2013-03-21 14:29:42',80098,'/lander-2'),
(178640,'2013-03-21 14:30:22',80098,'/products'),
(178641,'2013-03-21 14:31:06',80096,'/shipping'),
(178642,'2013-03-21 14:32:52',80099,'/home'),
(178643,'2013-03-21 14:33:20',80099,'/products'),
(178644,'2013-03-21 14:33:34',80098,'/the-original-mr-fuzzy'),
(178645,'2013-03-21 14:34:59',80100,'/lander-2'),
(178646,'2013-03-21 14:36:25',80101,'/lander-2'),
(178647,'2013-03-21 14:36:52',80098,'/cart'),
(178648,'2013-03-21 14:39:47',80098,'/shipping'),
(178649,'2013-03-21 14:40:56',80098,'/billing-2'),
(178650,'2013-03-21 14:41:56',80102,'/lander-2'),
(178651,'2013-03-21 14:44:24',80103,'/home'),
(178652,'2013-03-21 14:44:42',80098,'/thank-you-for-your-order'),
(178653,'2013-03-21 14:50:52',80104,'/lander-2'),
(178654,'2013-03-21 14:52:17',80105,'/lander-2'),
(178655,'2013-03-21 14:54:18',80106,'/lander-2'),
(178656,'2013-03-21 14:54:44',80104,'/products'),
(178657,'2013-03-21 14:54:45',80105,'/products'),
(178658,'2013-03-21 14:56:37',80107,'/lander-2'),
(178659,'2013-03-21 14:57:38',80105,'/the-forever-love-bear'),
(178660,'2013-03-21 14:57:58',80108,'/lander-2'),
(178661,'2013-03-21 14:58:10',80104,'/the-original-mr-fuzzy'),
(178662,'2013-03-21 14:58:19',80105,'/cart'),
(178663,'2013-03-21 14:59:05',80106,'/products'),
(178664,'2013-03-21 14:59:07',80108,'/products'),
(178665,'2013-03-21 14:59:40',80108,'/the-original-mr-fuzzy'),
(178666,'2013-03-21 15:00:18',80107,'/products'),
(178667,'2013-03-21 15:01:20',80105,'/shipping'),
(178668,'2013-03-21 15:01:34',80109,'/lander-2'),
(178669,'2013-03-21 15:01:54',80107,'/the-original-mr-fuzzy'),
(178670,'2013-03-21 15:02:43',80109,'/products'),
(178671,'2013-03-21 15:02:57',80106,'/the-original-mr-fuzzy'),
(178672,'2013-03-21 15:03:42',80105,'/billing-2'),
(178673,'2013-03-21 15:04:51',80109,'/the-forever-love-bear'),
(178674,'2013-03-21 15:08:36',80110,'/lander-2'),
(178675,'2013-03-21 15:08:53',80109,'/cart'),
(178676,'2013-03-21 15:11:20',80109,'/shipping'),
(178677,'2013-03-21 15:13:32',80109,'/billing-2'),
(178678,'2013-03-21 15:15:15',80109,'/thank-you-for-your-order'),
(178679,'2013-03-21 15:17:10',80111,'/lander-2'),
(178680,'2013-03-21 15:20:54',80112,'/lander-2'),
(178681,'2013-03-21 15:25:19',80112,'/products'),
(178682,'2013-03-21 15:28:18',80113,'/home'),
(178683,'2013-03-21 15:29:41',80112,'/the-original-mr-fuzzy'),
(178684,'2013-03-21 15:32:20',80114,'/lander-2'),
(178685,'2013-03-21 15:33:26',80115,'/home'),
(178686,'2013-03-21 15:37:32',80114,'/products'),
(178687,'2013-03-21 15:39:29',80114,'/the-original-mr-fuzzy'),
(178688,'2013-03-21 15:42:26',80116,'/lander-2'),
(178689,'2013-03-21 15:46:15',80116,'/products'),
(178690,'2013-03-21 15:47:03',80116,'/the-original-mr-fuzzy'),
(178691,'2013-03-21 15:51:37',80117,'/lander-2'),
(178692,'2013-03-21 15:51:44',80118,'/home'),
(178693,'2013-03-21 15:55:34',80118,'/products'),
(178694,'2013-03-21 15:57:16',80119,'/lander-2'),
(178695,'2013-03-21 15:57:32',80120,'/lander-2'),
(178696,'2013-03-21 15:57:51',80118,'/the-original-mr-fuzzy'),
(178697,'2013-03-21 16:00:35',80120,'/products'),
(178698,'2013-03-21 16:00:56',80118,'/cart'),
(178699,'2013-03-21 16:04:57',80120,'/the-original-mr-fuzzy'),
(178700,'2013-03-21 16:06:49',80121,'/home'),
(178701,'2013-03-21 16:08:20',80122,'/lander-2'),
(178702,'2013-03-21 16:11:25',80123,'/lander-2'),
(178703,'2013-03-21 16:11:47',80121,'/products'),
(178704,'2013-03-21 16:13:18',80121,'/the-original-mr-fuzzy'),
(178705,'2013-03-21 16:15:08',80123,'/products'),
(178706,'2013-03-21 16:15:44',80124,'/lander-2'),
(178707,'2013-03-21 16:16:07',80125,'/lander-2'),
(178708,'2013-03-21 16:16:13',80121,'/cart'),
(178709,'2013-03-21 16:18:09',80123,'/the-original-mr-fuzzy'),
(178710,'2013-03-21 16:19:01',80121,'/shipping'),
(178711,'2013-03-21 16:19:14',80124,'/products'),
(178712,'2013-03-21 16:19:23',80123,'/cart'),
(178713,'2013-03-21 16:19:41',80121,'/billing-2'),
(178714,'2013-03-21 16:20:44',80124,'/the-original-mr-fuzzy'),
(178715,'2013-03-21 16:21:24',80126,'/home'),
(178716,'2013-03-21 16:21:39',80121,'/thank-you-for-your-order'),
(178717,'2013-03-21 16:22:10',80123,'/shipping'),
(178718,'2013-03-21 16:24:25',80123,'/billing-2'),
(178719,'2013-03-21 16:36:30',80127,'/home'),
(178720,'2013-03-21 16:36:57',80128,'/lander-2'),
(178721,'2013-03-21 16:37:04',80129,'/home'),
(178722,'2013-03-21 16:37:09',80130,'/lander-2'),
(178723,'2013-03-21 16:38:17',80131,'/lander-2'),
(178724,'2013-03-21 16:38:32',80132,'/lander-2'),
(178725,'2013-03-21 16:40:10',80130,'/products'),
(178726,'2013-03-21 16:40:38',80128,'/products'),
(178727,'2013-03-21 16:41:30',80127,'/products'),
(178728,'2013-03-21 16:42:20',80133,'/lander-2'),
(178729,'2013-03-21 16:42:30',80130,'/the-original-mr-fuzzy'),
(178730,'2013-03-21 16:42:41',80132,'/products'),
(178731,'2013-03-21 16:43:10',80130,'/cart'),
(178732,'2013-03-21 16:43:23',80131,'/products'),
(178733,'2013-03-21 16:43:37',80132,'/the-forever-love-bear'),
(178734,'2013-03-21 16:44:06',80127,'/the-original-mr-fuzzy'),
(178735,'2013-03-21 16:44:12',80134,'/lander-2'),
(178736,'2013-03-21 16:44:29',80128,'/the-original-mr-fuzzy'),
(178737,'2013-03-21 16:46:31',80132,'/cart'),
(178738,'2013-03-21 16:47:40',80131,'/the-original-mr-fuzzy'),
(178739,'2013-03-21 16:48:06',80132,'/shipping'),
(178740,'2013-03-21 16:51:11',80132,'/billing-2'),
(178741,'2013-03-21 16:51:37',80135,'/lander-2'),
(178742,'2013-03-21 16:54:43',80136,'/home'),
(178743,'2013-03-21 16:54:46',80137,'/lander-2'),
(178744,'2013-03-21 16:55:54',80135,'/products'),
(178745,'2013-03-21 16:57:00',80138,'/lander-2'),
(178746,'2013-03-21 16:58:53',80139,'/lander-2'),
(178747,'2013-03-21 17:00:23',80139,'/products'),
(178748,'2013-03-21 17:00:46',80139,'/the-original-mr-fuzzy'),
(178749,'2013-03-21 17:01:37',80140,'/lander-2'),
(178750,'2013-03-21 17:01:53',80139,'/cart'),
(178751,'2013-03-21 17:06:50',80140,'/products'),
(178752,'2013-03-21 17:10:07',80140,'/the-forever-love-bear'),
(178753,'2013-03-21 17:10:46',80141,'/lander-2'),
(178754,'2013-03-21 17:13:55',80140,'/cart'),
(178755,'2013-03-21 17:14:43',80141,'/products'),
(178756,'2013-03-21 17:15:45',80142,'/home'),
(178757,'2013-03-21 17:16:11',80142,'/products'),
(178758,'2013-03-21 17:16:44',80140,'/shipping'),
(178759,'2013-03-21 17:17:58',80142,'/the-original-mr-fuzzy'),
(178760,'2013-03-21 17:18:32',80143,'/lander-2'),
(178761,'2013-03-21 17:19:13',80140,'/billing-2'),
(178762,'2013-03-21 17:20:45',80144,'/lander-2'),
(178763,'2013-03-21 17:24:04',80143,'/products'),
(178764,'2013-03-21 17:24:05',80145,'/lander-2'),
(178765,'2013-03-21 17:27:19',80143,'/the-original-mr-fuzzy'),
(178766,'2013-03-21 17:27:55',80143,'/cart'),
(178767,'2013-03-21 17:28:36',80146,'/lander-2'),
(178768,'2013-03-21 17:29:15',80147,'/lander-2'),
(178769,'2013-03-21 17:29:45',80143,'/shipping'),
(178770,'2013-03-21 17:30:32',80146,'/products'),
(178771,'2013-03-21 17:31:28',80147,'/products'),
(178772,'2013-03-21 17:32:18',80146,'/the-original-mr-fuzzy'),
(178773,'2013-03-21 17:32:34',80143,'/billing-2'),
(178774,'2013-03-21 17:34:46',80147,'/the-original-mr-fuzzy'),
(178775,'2013-03-21 17:36:17',80148,'/lander-2'),
(178776,'2013-03-21 17:36:41',80143,'/thank-you-for-your-order'),
(178777,'2013-03-21 17:40:48',80149,'/lander-2'),
(178778,'2013-03-21 17:41:55',80150,'/lander-2'),
(178779,'2013-03-21 17:42:41',80150,'/products'),
(178780,'2013-03-21 17:42:47',80149,'/products'),
(178781,'2013-03-21 17:43:01',80150,'/the-original-mr-fuzzy'),
(178782,'2013-03-21 17:43:43',80151,'/lander-2'),
(178783,'2013-03-21 17:44:53',80149,'/the-original-mr-fuzzy'),
(178784,'2013-03-21 17:45:10',80150,'/cart'),
(178785,'2013-03-21 17:46:08',80152,'/lander-2'),
(178786,'2013-03-21 17:49:26',80152,'/products'),
(178787,'2013-03-21 17:53:25',80152,'/the-forever-love-bear'),
(178788,'2013-03-21 17:54:37',80152,'/cart'),
(178789,'2013-03-21 18:11:26',80153,'/lander-2'),
(178790,'2013-03-21 18:14:26',80154,'/lander-2'),
(178791,'2013-03-21 18:23:18',80155,'/lander-2'),
(178792,'2013-03-21 18:24:03',80156,'/lander-2'),
(178793,'2013-03-21 18:25:20',80156,'/products'),
(178794,'2013-03-21 18:25:26',80155,'/products'),
(178795,'2013-03-21 18:33:04',80157,'/lander-2'),
(178796,'2013-03-21 18:39:16',80158,'/home'),
(178797,'2013-03-21 18:41:55',80158,'/products'),
(178798,'2013-03-21 18:42:53',80158,'/the-original-mr-fuzzy'),
(178799,'2013-03-21 18:57:40',80159,'/lander-2'),
(178800,'2013-03-21 19:01:53',80160,'/lander-2'),
(178801,'2013-03-21 19:03:01',80161,'/lander-2'),
(178802,'2013-03-21 19:05:10',80162,'/lander-2'),
(178803,'2013-03-21 19:09:18',80162,'/products'),
(178804,'2013-03-21 19:10:48',80162,'/the-original-mr-fuzzy'),
(178805,'2013-03-21 19:14:12',80163,'/lander-2'),
(178806,'2013-03-21 19:15:53',80164,'/lander-2'),
(178807,'2013-03-21 19:18:37',80163,'/products'),
(178808,'2013-03-21 19:18:39',80164,'/products'),
(178809,'2013-03-21 19:22:15',80164,'/the-original-mr-fuzzy'),
(178810,'2013-03-21 19:22:56',80163,'/the-forever-love-bear'),
(178811,'2013-03-21 19:25:03',80164,'/cart'),
(178812,'2013-03-21 19:25:27',80164,'/shipping'),
(178813,'2013-03-21 19:25:54',80164,'/billing-2'),
(178814,'2013-03-21 19:34:35',80165,'/home'),
(178815,'2013-03-21 19:38:02',80165,'/products'),
(178816,'2013-03-21 19:38:26',80165,'/the-original-mr-fuzzy'),
(178817,'2013-03-21 20:01:53',80166,'/lander-2'),
(178818,'2013-03-21 20:03:32',80166,'/products'),
(178819,'2013-03-21 20:07:42',80166,'/the-original-mr-fuzzy'),
(178820,'2013-03-21 20:15:37',80167,'/lander-2'),
(178821,'2013-03-21 20:20:56',80167,'/products'),
(178822,'2013-03-21 20:21:02',80168,'/lander-2'),
(178823,'2013-03-21 20:22:39',80167,'/the-original-mr-fuzzy'),
(178824,'2013-03-21 20:25:20',80167,'/cart'),
(178825,'2013-03-21 20:28:38',80167,'/shipping'),
(178826,'2013-03-21 20:30:53',80167,'/billing-2'),
(178827,'2013-03-21 20:34:34',80167,'/thank-you-for-your-order'),
(178828,'2013-03-21 20:44:25',80169,'/lander-2'),
(178829,'2013-03-21 20:48:33',80169,'/products'),
(178830,'2013-03-21 20:48:49',80169,'/the-original-mr-fuzzy'),
(178831,'2013-03-21 20:58:45',80170,'/home'),
(178832,'2013-03-21 21:05:52',80171,'/home'),
(178833,'2013-03-21 21:06:28',80171,'/products'),
(178834,'2013-03-21 21:06:49',80171,'/the-original-mr-fuzzy'),
(178835,'2013-03-21 21:07:17',80172,'/lander-2'),
(178836,'2013-03-21 21:09:27',80172,'/products'),
(178837,'2013-03-21 21:31:28',80173,'/lander-2'),
(178838,'2013-03-21 21:37:00',80174,'/lander-2'),
(178839,'2013-03-21 21:41:51',80175,'/lander-2'),
(178840,'2013-03-21 21:42:37',80176,'/home'),
(178841,'2013-03-21 21:43:59',80175,'/products'),
(178842,'2013-03-21 21:44:42',80175,'/the-original-mr-fuzzy'),
(178843,'2013-03-21 21:45:40',80175,'/cart'),
(178844,'2013-03-21 21:46:18',80175,'/shipping'),
(178845,'2013-03-21 21:46:37',80177,'/home'),
(178846,'2013-03-21 21:47:07',80175,'/billing-2'),
(178847,'2013-03-21 21:48:00',80178,'/lander-2'),
(178848,'2013-03-21 21:49:39',80178,'/products'),
(178849,'2013-03-21 21:50:13',80179,'/lander-2'),
(178850,'2013-03-21 21:51:55',80178,'/the-original-mr-fuzzy'),
(178851,'2013-03-21 21:52:30',80180,'/lander-2'),
(178852,'2013-03-21 21:52:39',80175,'/thank-you-for-your-order'),
(178853,'2013-03-21 21:55:24',80181,'/home'),
(178854,'2013-03-21 21:55:33',80178,'/cart'),
(178855,'2013-03-21 21:55:44',80181,'/products'),
(178856,'2013-03-21 21:59:15',80178,'/shipping'),
(178857,'2013-03-21 22:02:05',80178,'/billing-2'),
(178858,'2013-03-21 22:02:59',80182,'/lander-2'),
(178859,'2013-03-21 22:07:45',80178,'/thank-you-for-your-order'),
(178860,'2013-03-21 22:09:18',80183,'/lander-2'),
(178861,'2013-03-21 22:09:54',80184,'/lander-2'),
(178862,'2013-03-21 22:10:14',80183,'/products'),
(178863,'2013-03-21 22:12:00',80184,'/products'),
(178864,'2013-03-21 22:14:20',80184,'/the-original-mr-fuzzy'),
(178865,'2013-03-21 22:14:46',80183,'/the-original-mr-fuzzy'),
(178866,'2013-03-21 22:17:21',80185,'/home'),
(178867,'2013-03-21 22:18:15',80184,'/cart'),
(178868,'2013-03-21 22:20:09',80184,'/shipping'),
(178869,'2013-03-21 22:22:46',80184,'/billing-2'),
(178870,'2013-03-21 22:27:15',80186,'/lander-2'),
(178871,'2013-03-21 22:28:42',80187,'/home'),
(178872,'2013-03-21 22:30:52',80187,'/products'),
(178873,'2013-03-21 22:33:07',80187,'/the-original-mr-fuzzy'),
(178874,'2013-03-21 22:34:05',80187,'/cart'),
(178875,'2013-03-21 22:35:46',80187,'/shipping'),
(178876,'2013-03-21 22:37:05',80187,'/billing-2'),
(178877,'2013-03-21 22:37:48',80187,'/thank-you-for-your-order'),
(178878,'2013-03-21 22:55:27',80188,'/home'),
(178879,'2013-03-21 22:57:48',80189,'/lander-2'),
(178880,'2013-03-21 23:02:52',80189,'/products'),
(178881,'2013-03-21 23:03:45',80190,'/lander-2'),
(178882,'2013-03-21 23:04:02',80191,'/home'),
(178883,'2013-03-21 23:04:48',80190,'/products'),
(178884,'2013-03-21 23:06:51',80189,'/the-original-mr-fuzzy'),
(178885,'2013-03-21 23:08:56',80190,'/the-original-mr-fuzzy'),
(178886,'2013-03-21 23:28:31',80192,'/home'),
(178887,'2013-03-21 23:35:00',80193,'/lander-2'),
(178888,'2013-03-21 23:36:43',80193,'/products'),
(178889,'2013-03-21 23:40:43',80193,'/the-original-mr-fuzzy'),
(178890,'2013-03-21 23:42:07',80194,'/lander-2'),
(178891,'2013-03-21 23:44:19',80193,'/cart'),
(178892,'2013-03-21 23:45:31',80194,'/products'),
(178893,'2013-03-21 23:46:20',80195,'/lander-2'),
(178894,'2013-03-21 23:48:26',80194,'/the-original-mr-fuzzy'),
(178895,'2013-03-21 23:52:04',80195,'/products'),
(178896,'2013-03-21 23:54:26',80195,'/the-original-mr-fuzzy'),
(178897,'2013-03-21 23:55:28',80196,'/lander-2'),
(178898,'2013-03-22 00:16:08',80197,'/lander-2'),
(178899,'2013-03-22 00:36:36',80198,'/lander-2'),
(178900,'2013-03-22 00:39:48',80198,'/products'),
(178901,'2013-03-22 01:03:34',80199,'/lander-2'),
(178902,'2013-03-22 01:05:30',80199,'/products'),
(178903,'2013-03-22 01:05:43',80200,'/lander-2'),
(178904,'2013-03-22 01:05:48',80201,'/lander-2'),
(178905,'2013-03-22 01:08:19',80199,'/the-original-mr-fuzzy'),
(178906,'2013-03-22 01:11:05',80201,'/products'),
(178907,'2013-03-22 01:12:02',80199,'/cart'),
(178908,'2013-03-22 01:13:25',80201,'/the-original-mr-fuzzy'),
(178909,'2013-03-22 01:14:25',80199,'/shipping'),
(178910,'2013-03-22 01:15:34',80202,'/lander-2'),
(178911,'2013-03-22 01:15:47',80199,'/billing-2'),
(178912,'2013-03-22 01:17:29',80199,'/thank-you-for-your-order'),
(178913,'2013-03-22 01:19:04',80202,'/products'),
(178914,'2013-03-22 01:29:25',80203,'/home'),
(178915,'2013-03-22 01:29:57',80204,'/home'),
(178916,'2013-03-22 01:33:38',80205,'/lander-2'),
(178917,'2013-03-22 01:34:59',80204,'/products'),
(178918,'2013-03-22 01:36:27',80205,'/products'),
(178919,'2013-03-22 01:37:39',80206,'/home'),
(178920,'2013-03-22 01:37:58',80204,'/the-original-mr-fuzzy'),
(178921,'2013-03-22 01:38:02',80206,'/products'),
(178922,'2013-03-22 01:39:43',80205,'/the-original-mr-fuzzy'),
(178923,'2013-03-22 01:39:54',80207,'/lander-2'),
(178924,'2013-03-22 01:41:44',80204,'/cart'),
(178925,'2013-03-22 01:41:44',80208,'/lander-2'),
(178926,'2013-03-22 01:43:17',80208,'/products'),
(178927,'2013-03-22 01:43:18',80205,'/cart'),
(178928,'2013-03-22 01:45:58',80208,'/the-original-mr-fuzzy'),
(178929,'2013-03-22 01:48:30',80208,'/cart'),
(178930,'2013-03-22 01:49:03',80209,'/lander-2'),
(178931,'2013-03-22 01:51:27',80208,'/shipping'),
(178932,'2013-03-22 02:59:21',80210,'/lander-2'),
(178933,'2013-03-22 02:59:55',80210,'/products'),
(178934,'2013-03-22 03:03:18',80210,'/the-forever-love-bear'),
(178935,'2013-03-22 03:04:50',80210,'/cart'),
(178936,'2013-03-22 03:08:31',80210,'/shipping'),
(178937,'2013-03-22 03:11:03',80210,'/billing-2'),
(178938,'2013-03-22 03:12:08',80211,'/lander-2'),
(178939,'2013-03-22 03:32:22',80212,'/lander-2'),
(178940,'2013-03-22 03:36:03',80212,'/products'),
(178941,'2013-03-22 04:05:45',80213,'/home'),
(178942,'2013-03-22 04:05:58',80214,'/home'),
(178943,'2013-03-22 04:08:06',80213,'/products'),
(178944,'2013-03-22 04:09:51',80214,'/products'),
(178945,'2013-03-22 04:11:37',80214,'/the-original-mr-fuzzy'),
(178946,'2013-03-22 04:12:18',80213,'/the-original-mr-fuzzy'),
(178947,'2013-03-22 04:14:54',80214,'/cart'),
(178948,'2013-03-22 04:37:28',80215,'/lander-2'),
(178949,'2013-03-22 05:38:03',80216,'/lander-2'),
(178950,'2013-03-22 05:38:57',80216,'/products'),
(178951,'2013-03-22 05:39:19',80216,'/the-original-mr-fuzzy'),
(178952,'2013-03-22 05:39:47',80216,'/cart'),
(178953,'2013-03-22 05:41:51',80216,'/shipping'),
(178954,'2013-03-22 05:44:14',80216,'/billing-2'),
(178955,'2013-03-22 06:10:09',80217,'/lander-2'),
(178956,'2013-03-22 06:10:11',80218,'/lander-2'),
(178957,'2013-03-22 06:15:09',80217,'/products'),
(178958,'2013-03-22 06:15:31',80219,'/lander-2'),
(178959,'2013-03-22 06:15:51',80217,'/the-original-mr-fuzzy'),
(178960,'2013-03-22 06:16:41',80219,'/products'),
(178961,'2013-03-22 06:18:50',80219,'/the-original-mr-fuzzy'),
(178962,'2013-03-22 06:18:52',80217,'/cart'),
(178963,'2013-03-22 06:21:10',80219,'/cart'),
(178964,'2013-03-22 06:21:26',80217,'/shipping'),
(178965,'2013-03-22 06:22:29',80217,'/billing-2'),
(178966,'2013-03-22 06:23:05',80217,'/thank-you-for-your-order'),
(178967,'2013-03-22 06:23:51',80219,'/shipping'),
(178968,'2013-03-22 06:24:35',80219,'/billing-2'),
(178969,'2013-03-22 06:27:08',80219,'/thank-you-for-your-order'),
(178970,'2013-03-22 06:39:14',80220,'/lander-2'),
(178971,'2013-03-22 06:41:25',80221,'/lander-2'),
(178972,'2013-03-22 06:41:52',80221,'/products'),
(178973,'2013-03-22 06:41:58',80220,'/products'),
(178974,'2013-03-22 06:45:58',80220,'/the-forever-love-bear'),
(178975,'2013-03-22 06:46:18',80221,'/the-forever-love-bear'),
(178976,'2013-03-22 06:46:19',80222,'/home'),
(178977,'2013-03-22 06:48:29',80221,'/cart'),
(178978,'2013-03-22 06:50:18',80221,'/shipping'),
(178979,'2013-03-22 06:53:21',80221,'/billing-2'),
(178980,'2013-03-22 06:56:46',80223,'/lander-2'),
(178981,'2013-03-22 06:58:32',80221,'/thank-you-for-your-order'),
(178982,'2013-03-22 07:12:16',80224,'/lander-2'),
(178983,'2013-03-22 07:18:04',80224,'/products'),
(178984,'2013-03-22 07:19:12',80224,'/the-original-mr-fuzzy'),
(178985,'2013-03-22 07:33:48',80225,'/lander-2'),
(178986,'2013-03-22 07:42:17',80226,'/lander-2'),
(178987,'2013-03-22 07:47:59',80226,'/products'),
(178988,'2013-03-22 07:48:56',80226,'/the-original-mr-fuzzy'),
(178989,'2013-03-22 07:50:20',80227,'/lander-2'),
(178990,'2013-03-22 07:52:16',80227,'/products'),
(178991,'2013-03-22 07:52:38',80228,'/lander-2'),
(178992,'2013-03-22 07:53:01',80228,'/products'),
(178993,'2013-03-22 07:53:22',80227,'/the-forever-love-bear'),
(178994,'2013-03-22 07:56:50',80227,'/cart'),
(178995,'2013-03-22 08:00:57',80229,'/lander-2'),
(178996,'2013-03-22 08:05:51',80229,'/products'),
(178997,'2013-03-22 08:12:47',80230,'/lander-2'),
(178998,'2013-03-22 08:13:04',80231,'/home'),
(178999,'2013-03-22 08:30:07',80232,'/lander-2'),
(179000,'2013-03-22 08:34:34',80232,'/products'),
(179001,'2013-03-22 08:36:58',80232,'/the-original-mr-fuzzy'),
(179002,'2013-03-22 08:46:14',80233,'/lander-2'),
(179003,'2013-03-22 08:51:58',80234,'/home'),
(179004,'2013-03-22 08:54:20',80235,'/lander-2'),
(179005,'2013-03-22 08:57:28',80234,'/products'),
(179006,'2013-03-22 09:01:31',80234,'/the-original-mr-fuzzy'),
(179007,'2013-03-22 09:03:37',80236,'/lander-2'),
(179008,'2013-03-22 09:03:40',80237,'/home'),
(179009,'2013-03-22 09:04:09',80238,'/lander-2'),
(179010,'2013-03-22 09:06:51',80237,'/products'),
(179011,'2013-03-22 09:10:32',80239,'/lander-2'),
(179012,'2013-03-22 09:10:49',80237,'/the-original-mr-fuzzy'),
(179013,'2013-03-22 09:13:07',80240,'/home'),
(179014,'2013-03-22 09:13:55',80237,'/cart'),
(179015,'2013-03-22 09:14:15',80239,'/products'),
(179016,'2013-03-22 09:17:46',80241,'/lander-2'),
(179017,'2013-03-22 09:21:07',80241,'/products'),
(179018,'2013-03-22 09:22:35',80242,'/lander-2'),
(179019,'2013-03-22 09:24:51',80243,'/lander-2'),
(179020,'2013-03-22 09:25:20',80242,'/products'),
(179021,'2013-03-22 09:25:29',80243,'/products'),
(179022,'2013-03-22 09:27:17',80244,'/lander-2'),
(179023,'2013-03-22 09:27:44',80244,'/products'),
(179024,'2013-03-22 09:28:22',80242,'/the-original-mr-fuzzy'),
(179025,'2013-03-22 09:29:25',80242,'/cart'),
(179026,'2013-03-22 09:30:09',80242,'/shipping'),
(179027,'2013-03-22 09:31:14',80242,'/billing-2'),
(179028,'2013-03-22 09:33:19',80242,'/thank-you-for-your-order'),
(179029,'2013-03-22 09:34:57',80245,'/home'),
(179030,'2013-03-22 09:40:26',80246,'/lander-2'),
(179031,'2013-03-22 09:43:46',80247,'/lander-2'),
(179032,'2013-03-22 09:46:29',80247,'/products'),
(179033,'2013-03-22 09:48:12',80248,'/lander-2'),
(179034,'2013-03-22 09:48:58',80249,'/home'),
(179035,'2013-03-22 09:49:27',80247,'/the-original-mr-fuzzy'),
(179036,'2013-03-22 09:52:44',80249,'/products'),
(179037,'2013-03-22 09:53:34',80250,'/home'),
(179038,'2013-03-22 09:53:49',80249,'/the-forever-love-bear'),
(179039,'2013-03-22 09:56:32',80251,'/lander-2'),
(179040,'2013-03-22 09:57:14',80252,'/home'),
(179041,'2013-03-22 09:58:41',80250,'/products'),
(179042,'2013-03-22 10:01:22',80251,'/products'),
(179043,'2013-03-22 10:01:52',80253,'/lander-2'),
(179044,'2013-03-22 10:02:02',80251,'/the-forever-love-bear'),
(179045,'2013-03-22 10:02:54',80252,'/products'),
(179046,'2013-03-22 10:03:12',80254,'/lander-2'),
(179047,'2013-03-22 10:04:49',80251,'/cart'),
(179048,'2013-03-22 10:05:04',80254,'/products'),
(179049,'2013-03-22 10:06:05',80255,'/lander-2'),
(179050,'2013-03-22 10:06:14',80251,'/shipping'),
(179051,'2013-03-22 10:06:28',80254,'/the-original-mr-fuzzy'),
(179052,'2013-03-22 10:06:48',80255,'/products'),
(179053,'2013-03-22 10:07:10',80252,'/the-original-mr-fuzzy'),
(179054,'2013-03-22 10:07:58',80251,'/billing-2'),
(179055,'2013-03-22 10:09:37',80255,'/the-original-mr-fuzzy'),
(179056,'2013-03-22 10:10:04',80256,'/lander-2'),
(179057,'2013-03-22 10:11:23',80257,'/lander-2'),
(179058,'2013-03-22 10:12:06',80256,'/products'),
(179059,'2013-03-22 10:12:42',80255,'/cart'),
(179060,'2013-03-22 10:13:39',80255,'/shipping'),
(179061,'2013-03-22 10:15:40',80258,'/lander-2'),
(179062,'2013-03-22 10:15:49',80255,'/billing-2'),
(179063,'2013-03-22 10:16:49',80259,'/lander-2'),
(179064,'2013-03-22 10:17:05',80257,'/products'),
(179065,'2013-03-22 10:17:19',80260,'/lander-2'),
(179066,'2013-03-22 10:17:28',80258,'/products'),
(179067,'2013-03-22 10:17:50',80257,'/the-original-mr-fuzzy'),
(179068,'2013-03-22 10:20:18',80260,'/products'),
(179069,'2013-03-22 10:20:28',80261,'/lander-2'),
(179070,'2013-03-22 10:21:23',80258,'/the-forever-love-bear'),
(179071,'2013-03-22 10:22:06',80262,'/lander-2'),
(179072,'2013-03-22 10:22:07',80261,'/products'),
(179073,'2013-03-22 10:24:23',80258,'/cart'),
(179074,'2013-03-22 10:24:38',80263,'/lander-2'),
(179075,'2013-03-22 10:25:01',80264,'/lander-2'),
(179076,'2013-03-22 10:25:35',80265,'/lander-2'),
(179077,'2013-03-22 10:27:43',80266,'/lander-2'),
(179078,'2013-03-22 10:30:42',80267,'/lander-2'),
(179079,'2013-03-22 10:31:26',80268,'/lander-2'),
(179080,'2013-03-22 10:36:02',80269,'/home'),
(179081,'2013-03-22 10:38:38',80270,'/home'),
(179082,'2013-03-22 10:39:46',80271,'/lander-2'),
(179083,'2013-03-22 10:40:36',80272,'/lander-2'),
(179084,'2013-03-22 10:42:00',80270,'/products'),
(179085,'2013-03-22 10:42:02',80271,'/products'),
(179086,'2013-03-22 10:42:22',80273,'/lander-2'),
(179087,'2013-03-22 10:43:24',80274,'/lander-2'),
(179088,'2013-03-22 10:45:40',80274,'/products'),
(179089,'2013-03-22 10:45:54',80271,'/the-original-mr-fuzzy'),
(179090,'2013-03-22 10:46:07',80272,'/products'),
(179091,'2013-03-22 10:46:43',80275,'/lander-2'),
(179092,'2013-03-22 10:47:29',80276,'/lander-2'),
(179093,'2013-03-22 10:47:35',80277,'/lander-2'),
(179094,'2013-03-22 10:48:09',80274,'/the-original-mr-fuzzy'),
(179095,'2013-03-22 10:48:59',80272,'/the-original-mr-fuzzy'),
(179096,'2013-03-22 10:50:39',80272,'/cart'),
(179097,'2013-03-22 10:52:27',80276,'/products'),
(179098,'2013-03-22 10:52:54',80278,'/lander-2'),
(179099,'2013-03-22 10:54:27',80272,'/shipping'),
(179100,'2013-03-22 10:56:01',80276,'/the-forever-love-bear'),
(179101,'2013-03-22 10:57:49',80279,'/lander-2'),
(179102,'2013-03-22 10:58:25',80280,'/lander-2'),
(179103,'2013-03-22 11:01:19',80281,'/lander-2'),
(179104,'2013-03-22 11:02:44',80279,'/products'),
(179105,'2013-03-22 11:04:03',80279,'/the-original-mr-fuzzy'),
(179106,'2013-03-22 11:06:33',80282,'/lander-2'),
(179107,'2013-03-22 11:07:08',80281,'/products'),
(179108,'2013-03-22 11:11:04',80283,'/lander-2'),
(179109,'2013-03-22 11:11:37',80281,'/the-forever-love-bear'),
(179110,'2013-03-22 11:14:05',80284,'/lander-2'),
(179111,'2013-03-22 11:15:26',80285,'/lander-2'),
(179112,'2013-03-22 11:19:50',80284,'/products'),
(179113,'2013-03-22 11:20:33',80285,'/products'),
(179114,'2013-03-22 11:21:06',80285,'/the-forever-love-bear'),
(179115,'2013-03-22 11:23:37',80286,'/lander-2'),
(179116,'2013-03-22 11:23:40',80285,'/cart'),
(179117,'2013-03-22 11:24:27',80287,'/home'),
(179118,'2013-03-22 11:31:43',80288,'/lander-2'),
(179119,'2013-03-22 11:34:04',80289,'/lander-2'),
(179120,'2013-03-22 11:34:54',80288,'/products'),
(179121,'2013-03-22 11:35:04',80289,'/products'),
(179122,'2013-03-22 11:35:25',80290,'/home'),
(179123,'2013-03-22 11:35:31',80291,'/home'),
(179124,'2013-03-22 11:35:41',80289,'/the-original-mr-fuzzy'),
(179125,'2013-03-22 11:36:02',80292,'/lander-2'),
(179126,'2013-03-22 11:37:10',80288,'/the-original-mr-fuzzy'),
(179127,'2013-03-22 11:37:16',80293,'/lander-2'),
(179128,'2013-03-22 11:39:06',80289,'/cart'),
(179129,'2013-03-22 11:40:04',80291,'/products'),
(179130,'2013-03-22 11:40:30',80291,'/the-original-mr-fuzzy'),
(179131,'2013-03-22 11:40:56',80288,'/cart'),
(179132,'2013-03-22 11:40:57',80292,'/products'),
(179133,'2013-03-22 11:41:57',80289,'/shipping'),
(179134,'2013-03-22 11:42:25',80288,'/shipping'),
(179135,'2013-03-22 11:43:00',80294,'/lander-2'),
(179136,'2013-03-22 11:44:06',80289,'/billing-2'),
(179137,'2013-03-22 11:44:23',80295,'/lander-2'),
(179138,'2013-03-22 11:44:30',80296,'/home'),
(179139,'2013-03-22 11:44:48',80288,'/billing-2'),
(179140,'2013-03-22 11:45:22',80289,'/thank-you-for-your-order'),
(179141,'2013-03-22 11:46:19',80296,'/products'),
(179142,'2013-03-22 11:47:11',80297,'/home'),
(179143,'2013-03-22 11:48:31',80295,'/products'),
(179144,'2013-03-22 11:49:32',80296,'/the-forever-love-bear'),
(179145,'2013-03-22 11:49:33',80288,'/thank-you-for-your-order'),
(179146,'2013-03-22 11:51:15',80296,'/cart'),
(179147,'2013-03-22 11:53:00',80295,'/the-original-mr-fuzzy'),
(179148,'2013-03-22 11:53:31',80296,'/shipping'),
(179149,'2013-03-22 11:57:13',80298,'/lander-2'),
(179150,'2013-03-22 11:59:17',80299,'/home'),
(179151,'2013-03-22 12:00:14',80299,'/products'),
(179152,'2013-03-22 12:02:06',80298,'/products'),
(179153,'2013-03-22 12:04:30',80298,'/the-original-mr-fuzzy'),
(179154,'2013-03-22 12:04:38',80300,'/home'),
(179155,'2013-03-22 12:05:09',80301,'/lander-2'),
(179156,'2013-03-22 12:05:54',80300,'/products'),
(179157,'2013-03-22 12:06:22',80302,'/lander-2'),
(179158,'2013-03-22 12:06:26',80303,'/lander-2'),
(179159,'2013-03-22 12:07:25',80304,'/lander-2'),
(179160,'2013-03-22 12:08:00',80300,'/the-original-mr-fuzzy'),
(179161,'2013-03-22 12:09:25',80304,'/products'),
(179162,'2013-03-22 12:09:34',80300,'/cart'),
(179163,'2013-03-22 12:12:02',80300,'/shipping'),
(179164,'2013-03-22 12:12:26',80300,'/billing-2'),
(179165,'2013-03-22 12:12:29',80304,'/the-original-mr-fuzzy'),
(179166,'2013-03-22 12:14:10',80305,'/home'),
(179167,'2013-03-22 12:18:22',80305,'/products'),
(179168,'2013-03-22 12:22:44',80305,'/the-forever-love-bear'),
(179169,'2013-03-22 12:25:02',80305,'/cart'),
(179170,'2013-03-22 12:26:39',80305,'/shipping'),
(179171,'2013-03-22 12:27:40',80305,'/billing-2'),
(179172,'2013-03-22 12:32:33',80306,'/lander-2'),
(179173,'2013-03-22 12:32:51',80307,'/lander-2'),
(179174,'2013-03-22 12:32:56',80308,'/lander-2'),
(179175,'2013-03-22 12:35:31',80308,'/products'),
(179176,'2013-03-22 12:36:25',80306,'/products'),
(179177,'2013-03-22 12:39:59',80306,'/the-forever-love-bear'),
(179178,'2013-03-22 12:39:59',80308,'/the-original-mr-fuzzy'),
(179179,'2013-03-22 12:40:09',80309,'/lander-2'),
(179180,'2013-03-22 12:42:42',80306,'/cart'),
(179181,'2013-03-22 12:43:00',80310,'/home'),
(179182,'2013-03-22 12:45:08',80309,'/products'),
(179183,'2013-03-22 12:45:27',80310,'/products'),
(179184,'2013-03-22 12:47:42',80309,'/the-original-mr-fuzzy'),
(179185,'2013-03-22 12:53:54',80311,'/lander-2'),
(179186,'2013-03-22 12:55:57',80312,'/lander-2'),
(179187,'2013-03-22 12:57:11',80313,'/lander-2'),
(179188,'2013-03-22 12:57:22',80311,'/products'),
(179189,'2013-03-22 13:01:24',80313,'/products'),
(179190,'2013-03-22 13:05:01',80313,'/the-original-mr-fuzzy'),
(179191,'2013-03-22 13:06:52',80314,'/lander-2'),
(179192,'2013-03-22 13:09:05',80314,'/products'),
(179193,'2013-03-22 13:09:17',80315,'/home'),
(179194,'2013-03-22 13:10:21',80314,'/the-original-mr-fuzzy'),
(179195,'2013-03-22 13:13:19',80315,'/products'),
(179196,'2013-03-22 13:17:23',80315,'/the-original-mr-fuzzy'),
(179197,'2013-03-22 13:18:09',80316,'/lander-2'),
(179198,'2013-03-22 13:20:02',80315,'/cart'),
(179199,'2013-03-22 13:21:53',80316,'/products'),
(179200,'2013-03-22 13:24:54',80316,'/the-forever-love-bear'),
(179201,'2013-03-22 13:25:01',80317,'/home'),
(179202,'2013-03-22 13:25:18',80318,'/lander-2'),
(179203,'2013-03-22 13:26:06',80317,'/products'),
(179204,'2013-03-22 13:28:31',80319,'/home'),
(179205,'2013-03-22 13:28:47',80317,'/the-original-mr-fuzzy'),
(179206,'2013-03-22 13:29:26',80320,'/lander-2'),
(179207,'2013-03-22 13:29:45',80317,'/cart'),
(179208,'2013-03-22 13:31:24',80321,'/lander-2'),
(179209,'2013-03-22 13:33:40',80317,'/shipping'),
(179210,'2013-03-22 13:34:19',80317,'/billing-2'),
(179211,'2013-03-22 13:34:19',80319,'/products'),
(179212,'2013-03-22 13:35:27',80322,'/lander-2'),
(179213,'2013-03-22 13:36:12',80321,'/products'),
(179214,'2013-03-22 13:38:03',80323,'/home'),
(179215,'2013-03-22 13:38:23',80319,'/the-original-mr-fuzzy'),
(179216,'2013-03-22 13:39:27',80321,'/the-forever-love-bear'),
(179217,'2013-03-22 13:43:30',80324,'/lander-2'),
(179218,'2013-03-22 13:43:58',80325,'/home'),
(179219,'2013-03-22 13:45:20',80324,'/products'),
(179220,'2013-03-22 13:49:06',80324,'/the-original-mr-fuzzy'),
(179221,'2013-03-22 13:50:23',80326,'/lander-2'),
(179222,'2013-03-22 13:52:02',80327,'/lander-2'),
(179223,'2013-03-22 13:52:55',80324,'/cart'),
(179224,'2013-03-22 13:54:21',80327,'/products'),
(179225,'2013-03-22 13:56:33',80324,'/shipping'),
(179226,'2013-03-22 13:57:09',80328,'/home'),
(179227,'2013-03-22 13:58:46',80328,'/products'),
(179228,'2013-03-22 13:58:48',80327,'/the-original-mr-fuzzy'),
(179229,'2013-03-22 13:59:21',80324,'/billing-2'),
(179230,'2013-03-22 14:00:38',80328,'/the-original-mr-fuzzy'),
(179231,'2013-03-22 14:00:47',80329,'/home'),
(179232,'2013-03-22 14:01:18',80324,'/thank-you-for-your-order'),
(179233,'2013-03-22 14:10:26',80330,'/lander-2'),
(179234,'2013-03-22 14:10:49',80331,'/lander-2'),
(179235,'2013-03-22 14:11:54',80331,'/products'),
(179236,'2013-03-22 14:13:41',80332,'/lander-2'),
(179237,'2013-03-22 14:15:02',80333,'/lander-2'),
(179238,'2013-03-22 14:15:29',80330,'/products'),
(179239,'2013-03-22 14:15:31',80333,'/products'),
(179240,'2013-03-22 14:15:46',80334,'/lander-2'),
(179241,'2013-03-22 14:16:28',80331,'/the-original-mr-fuzzy'),
(179242,'2013-03-22 14:17:38',80331,'/cart'),
(179243,'2013-03-22 14:20:03',80335,'/lander-2'),
(179244,'2013-03-22 14:20:10',80331,'/shipping'),
(179245,'2013-03-22 14:23:10',80335,'/products'),
(179246,'2013-03-22 14:26:53',80335,'/the-original-mr-fuzzy'),
(179247,'2013-03-22 14:28:08',80335,'/cart'),
(179248,'2013-03-22 14:29:10',80336,'/lander-2'),
(179249,'2013-03-22 14:29:34',80335,'/shipping'),
(179250,'2013-03-22 14:29:38',80337,'/home'),
(179251,'2013-03-22 14:30:54',80338,'/lander-2'),
(179252,'2013-03-22 14:32:33',80335,'/billing-2'),
(179253,'2013-03-22 14:33:24',80336,'/products'),
(179254,'2013-03-22 14:34:02',80339,'/lander-2'),
(179255,'2013-03-22 14:34:25',80340,'/lander-2'),
(179256,'2013-03-22 14:34:57',80337,'/products'),
(179257,'2013-03-22 14:37:59',80337,'/the-original-mr-fuzzy'),
(179258,'2013-03-22 14:38:03',80336,'/the-original-mr-fuzzy'),
(179259,'2013-03-22 14:38:06',80339,'/products'),
(179260,'2013-03-22 14:39:02',80339,'/the-original-mr-fuzzy'),
(179261,'2013-03-22 14:39:30',80339,'/cart'),
(179262,'2013-03-22 14:40:22',80336,'/cart'),
(179263,'2013-03-22 14:41:44',80337,'/cart'),
(179264,'2013-03-22 14:44:33',80337,'/shipping'),
(179265,'2013-03-22 14:47:48',80337,'/billing-2'),
(179266,'2013-03-22 14:49:09',80341,'/lander-2'),
(179267,'2013-03-22 14:51:45',80342,'/home'),
(179268,'2013-03-22 14:53:41',80341,'/products'),
(179269,'2013-03-22 14:56:59',80343,'/home'),
(179270,'2013-03-22 14:57:29',80344,'/lander-2'),
(179271,'2013-03-22 14:57:52',80341,'/the-original-mr-fuzzy'),
(179272,'2013-03-22 15:00:50',80343,'/products'),
(179273,'2013-03-22 15:01:57',80345,'/lander-2'),
(179274,'2013-03-22 15:02:43',80346,'/lander-2'),
(179275,'2013-03-22 15:05:27',80343,'/the-original-mr-fuzzy'),
(179276,'2013-03-22 15:08:10',80347,'/lander-2'),
(179277,'2013-03-22 15:11:35',80348,'/lander-2'),
(179278,'2013-03-22 15:13:59',80349,'/lander-2'),
(179279,'2013-03-22 15:14:29',80350,'/home'),
(179280,'2013-03-22 15:19:04',80350,'/products'),
(179281,'2013-03-22 15:19:06',80349,'/products'),
(179282,'2013-03-22 15:20:32',80349,'/the-original-mr-fuzzy'),
(179283,'2013-03-22 15:21:00',80350,'/the-original-mr-fuzzy'),
(179284,'2013-03-22 15:27:43',80351,'/lander-2'),
(179285,'2013-03-22 15:30:06',80351,'/products'),
(179286,'2013-03-22 15:30:45',80351,'/the-original-mr-fuzzy'),
(179287,'2013-03-22 15:33:35',80352,'/lander-2'),
(179288,'2013-03-22 15:33:49',80353,'/lander-2'),
(179289,'2013-03-22 15:37:19',80352,'/products'),
(179290,'2013-03-22 15:38:57',80352,'/the-original-mr-fuzzy'),
(179291,'2013-03-22 15:39:06',80353,'/products'),
(179292,'2013-03-22 15:40:01',80354,'/lander-2'),
(179293,'2013-03-22 15:40:40',80353,'/the-original-mr-fuzzy'),
(179294,'2013-03-22 15:42:18',80353,'/cart'),
(179295,'2013-03-22 15:43:06',80355,'/lander-2'),
(179296,'2013-03-22 15:44:08',80354,'/products'),
(179297,'2013-03-22 15:44:37',80353,'/shipping'),
(179298,'2013-03-22 15:45:41',80356,'/lander-2'),
(179299,'2013-03-22 15:45:43',80353,'/billing-2'),
(179300,'2013-03-22 15:46:49',80354,'/the-original-mr-fuzzy'),
(179301,'2013-03-22 15:47:01',80357,'/home'),
(179302,'2013-03-22 15:47:09',80355,'/products'),
(179303,'2013-03-22 15:47:12',80358,'/home'),
(179304,'2013-03-22 15:47:38',80359,'/home'),
(179305,'2013-03-22 15:49:30',80354,'/cart'),
(179306,'2013-03-22 15:50:13',80356,'/products'),
(179307,'2013-03-22 15:50:43',80357,'/products'),
(179308,'2013-03-22 15:50:52',80360,'/lander-2'),
(179309,'2013-03-22 15:51:08',80353,'/thank-you-for-your-order'),
(179310,'2013-03-22 15:51:12',80355,'/the-original-mr-fuzzy'),
(179311,'2013-03-22 15:51:47',80358,'/products'),
(179312,'2013-03-22 15:52:01',80355,'/cart'),
(179313,'2013-03-22 15:53:21',80356,'/the-forever-love-bear'),
(179314,'2013-03-22 15:54:24',80361,'/lander-2'),
(179315,'2013-03-22 15:55:02',80358,'/the-original-mr-fuzzy'),
(179316,'2013-03-22 15:55:23',80361,'/products'),
(179317,'2013-03-22 15:55:39',80358,'/cart'),
(179318,'2013-03-22 15:56:14',80356,'/cart'),
(179319,'2013-03-22 15:57:34',80361,'/the-original-mr-fuzzy'),
(179320,'2013-03-22 15:58:31',80358,'/shipping'),
(179321,'2013-03-22 15:58:58',80356,'/shipping'),
(179322,'2013-03-22 15:59:52',80362,'/home'),
(179323,'2013-03-22 16:00:16',80356,'/billing-2'),
(179324,'2013-03-22 16:01:23',80358,'/billing-2'),
(179325,'2013-03-22 16:01:54',80362,'/products'),
(179326,'2013-03-22 16:02:50',80362,'/the-original-mr-fuzzy'),
(179327,'2013-03-22 16:03:44',80363,'/lander-2'),
(179328,'2013-03-22 16:04:09',80362,'/cart'),
(179329,'2013-03-22 16:04:39',80358,'/thank-you-for-your-order'),
(179330,'2013-03-22 16:05:11',80364,'/lander-2'),
(179331,'2013-03-22 16:05:20',80356,'/thank-you-for-your-order'),
(179332,'2013-03-22 16:06:19',80362,'/shipping'),
(179333,'2013-03-22 16:07:14',80363,'/products'),
(179334,'2013-03-22 16:07:39',80362,'/billing-2'),
(179335,'2013-03-22 16:16:48',80365,'/lander-2'),
(179336,'2013-03-22 16:20:13',80366,'/lander-2'),
(179337,'2013-03-22 16:20:31',80367,'/lander-2'),
(179338,'2013-03-22 16:23:17',80368,'/lander-2'),
(179339,'2013-03-22 16:23:25',80366,'/products'),
(179340,'2013-03-22 16:25:42',80366,'/the-forever-love-bear'),
(179341,'2013-03-22 16:26:03',80369,'/lander-2'),
(179342,'2013-03-22 16:27:23',80368,'/products'),
(179343,'2013-03-22 16:28:02',80369,'/products'),
(179344,'2013-03-22 16:28:15',80370,'/lander-2'),
(179345,'2013-03-22 16:31:20',80368,'/the-original-mr-fuzzy'),
(179346,'2013-03-22 16:31:58',80368,'/cart'),
(179347,'2013-03-22 16:32:53',80371,'/lander-2'),
(179348,'2013-03-22 16:33:08',80370,'/products'),
(179349,'2013-03-22 16:33:51',80368,'/shipping'),
(179350,'2013-03-22 16:34:31',80368,'/billing-2'),
(179351,'2013-03-22 16:35:06',80368,'/thank-you-for-your-order'),
(179352,'2013-03-22 16:36:57',80370,'/the-original-mr-fuzzy'),
(179353,'2013-03-22 16:38:19',80372,'/lander-2'),
(179354,'2013-03-22 16:39:26',80370,'/cart'),
(179355,'2013-03-22 16:39:29',80373,'/lander-2'),
(179356,'2013-03-22 16:41:23',80372,'/products'),
(179357,'2013-03-22 16:42:04',80370,'/shipping'),
(179358,'2013-03-22 16:42:20',80374,'/lander-2'),
(179359,'2013-03-22 16:43:56',80372,'/the-original-mr-fuzzy'),
(179360,'2013-03-22 16:43:59',80370,'/billing-2'),
(179361,'2013-03-22 16:44:21',80373,'/products'),
(179362,'2013-03-22 16:45:26',80373,'/the-original-mr-fuzzy'),
(179363,'2013-03-22 16:47:01',80370,'/thank-you-for-your-order'),
(179364,'2013-03-22 16:47:02',80375,'/lander-2'),
(179365,'2013-03-22 16:48:15',80373,'/cart'),
(179366,'2013-03-22 16:49:39',80375,'/products'),
(179367,'2013-03-22 16:49:43',80376,'/lander-2'),
(179368,'2013-03-22 16:51:32',80375,'/the-original-mr-fuzzy'),
(179369,'2013-03-22 16:51:52',80373,'/shipping'),
(179370,'2013-03-22 16:53:15',80373,'/billing-2'),
(179371,'2013-03-22 16:55:11',80376,'/products'),
(179372,'2013-03-22 16:55:39',80373,'/thank-you-for-your-order'),
(179373,'2013-03-22 16:56:43',80376,'/the-original-mr-fuzzy'),
(179374,'2013-03-22 16:59:38',80377,'/lander-2'),
(179375,'2013-03-22 17:05:13',80377,'/products'),
(179376,'2013-03-22 17:06:57',80377,'/the-original-mr-fuzzy'),
(179377,'2013-03-22 17:07:56',80378,'/lander-2'),
(179378,'2013-03-22 17:11:20',80378,'/products'),
(179379,'2013-03-22 17:11:46',80379,'/home'),
(179380,'2013-03-22 17:15:11',80378,'/the-original-mr-fuzzy'),
(179381,'2013-03-22 17:20:36',80380,'/lander-2'),
(179382,'2013-03-22 17:21:55',80380,'/products'),
(179383,'2013-03-22 17:22:26',80380,'/the-original-mr-fuzzy'),
(179384,'2013-03-22 17:33:49',80381,'/lander-2'),
(179385,'2013-03-22 17:35:45',80382,'/home'),
(179386,'2013-03-22 17:38:50',80383,'/home'),
(179387,'2013-03-22 17:53:11',80384,'/lander-2'),
(179388,'2013-03-22 17:58:49',80385,'/lander-2'),
(179389,'2013-03-22 17:59:29',80386,'/lander-2'),
(179390,'2013-03-22 17:59:33',80385,'/products'),
(179391,'2013-03-22 18:00:17',80386,'/products'),
(179392,'2013-03-22 18:11:43',80387,'/lander-2'),
(179393,'2013-03-22 18:15:39',80388,'/home'),
(179394,'2013-03-22 18:17:22',80389,'/lander-2'),
(179395,'2013-03-22 18:18:34',80389,'/products'),
(179396,'2013-03-22 18:18:37',80390,'/lander-2'),
(179397,'2013-03-22 18:22:37',80389,'/the-forever-love-bear'),
(179398,'2013-03-22 18:28:24',80391,'/lander-2'),
(179399,'2013-03-22 18:29:12',80391,'/products'),
(179400,'2013-03-22 18:29:25',80392,'/lander-2'),
(179401,'2013-03-22 18:33:31',80392,'/products'),
(179402,'2013-03-22 18:35:53',80393,'/lander-2'),
(179403,'2013-03-22 18:38:47',80394,'/lander-2'),
(179404,'2013-03-22 18:39:10',80393,'/products'),
(179405,'2013-03-22 18:40:44',80395,'/lander-2'),
(179406,'2013-03-22 18:41:27',80396,'/lander-2'),
(179407,'2013-03-22 18:54:08',80397,'/lander-2'),
(179408,'2013-03-22 18:56:36',80398,'/lander-2'),
(179409,'2013-03-22 19:18:19',80399,'/lander-2'),
(179410,'2013-03-22 19:19:33',80400,'/lander-2'),
(179411,'2013-03-22 19:19:49',80401,'/lander-2'),
(179412,'2013-03-22 19:20:36',80401,'/products'),
(179413,'2013-03-22 19:20:53',80399,'/products'),
(179414,'2013-03-22 19:20:59',80401,'/the-original-mr-fuzzy'),
(179415,'2013-03-22 19:21:40',80399,'/the-original-mr-fuzzy'),
(179416,'2013-03-22 19:23:20',80400,'/products'),
(179417,'2013-03-22 19:23:42',80402,'/lander-2'),
(179418,'2013-03-22 19:24:13',80399,'/cart'),
(179419,'2013-03-22 19:26:51',80399,'/shipping'),
(179420,'2013-03-22 19:31:36',80403,'/lander-2'),
(179421,'2013-03-22 19:34:53',80404,'/lander-2'),
(179422,'2013-03-22 19:36:37',80405,'/lander-2'),
(179423,'2013-03-22 19:38:40',80404,'/products'),
(179424,'2013-03-22 19:42:22',80404,'/the-original-mr-fuzzy'),
(179425,'2013-03-22 19:46:16',80404,'/cart'),
(179426,'2013-03-22 19:48:18',80404,'/shipping'),
(179427,'2013-03-22 19:49:11',80404,'/billing-2'),
(179428,'2013-03-22 19:55:37',80406,'/lander-2'),
(179429,'2013-03-22 19:56:18',80406,'/products'),
(179430,'2013-03-22 19:58:19',80407,'/lander-2'),
(179431,'2013-03-22 19:59:58',80408,'/lander-2'),
(179432,'2013-03-22 20:00:08',80406,'/the-original-mr-fuzzy'),
(179433,'2013-03-22 20:00:28',80409,'/lander-2'),
(179434,'2013-03-22 20:01:13',80409,'/products'),
(179435,'2013-03-22 20:01:47',80407,'/products'),
(179436,'2013-03-22 20:02:02',80409,'/the-original-mr-fuzzy'),
(179437,'2013-03-22 20:02:29',80409,'/cart'),
(179438,'2013-03-22 20:04:22',80409,'/shipping'),
(179439,'2013-03-22 20:05:11',80407,'/the-original-mr-fuzzy'),
(179440,'2013-03-22 20:05:38',80410,'/lander-2'),
(179441,'2013-03-22 20:07:13',80409,'/billing-2'),
(179442,'2013-03-22 20:08:05',80410,'/products'),
(179443,'2013-03-22 20:09:36',80409,'/thank-you-for-your-order'),
(179444,'2013-03-22 20:11:11',80411,'/lander-2'),
(179445,'2013-03-22 20:22:23',80412,'/lander-2'),
(179446,'2013-03-22 20:24:34',80412,'/products'),
(179447,'2013-03-22 20:27:04',80412,'/the-original-mr-fuzzy'),
(179448,'2013-03-22 20:28:11',80412,'/cart'),
(179449,'2013-03-22 20:31:09',80412,'/shipping'),
(179450,'2013-03-22 20:33:37',80412,'/billing-2'),
(179451,'2013-03-22 20:49:12',80413,'/home'),
(179452,'2013-03-22 20:50:55',80413,'/products'),
(179453,'2013-03-22 20:50:58',80414,'/lander-2'),
(179454,'2013-03-22 20:51:51',80413,'/the-forever-love-bear'),
(179455,'2013-03-22 20:51:54',80414,'/products'),
(179456,'2013-03-22 20:51:54',80415,'/lander-2'),
(179457,'2013-03-22 21:42:28',80416,'/home'),
(179458,'2013-03-22 21:49:50',80417,'/home'),
(179459,'2013-03-22 21:50:30',80417,'/products'),
(179460,'2013-03-22 21:58:11',80418,'/lander-2'),
(179461,'2013-03-22 22:05:27',80419,'/lander-2'),
(179462,'2013-03-22 22:07:40',80419,'/products'),
(179463,'2013-03-22 22:09:00',80419,'/the-original-mr-fuzzy'),
(179464,'2013-03-22 22:13:12',80420,'/lander-2'),
(179465,'2013-03-22 22:17:39',80421,'/lander-2'),
(179466,'2013-03-22 22:18:01',80420,'/products'),
(179467,'2013-03-22 22:21:39',80420,'/the-original-mr-fuzzy'),
(179468,'2013-03-22 22:25:29',80420,'/cart'),
(179469,'2013-03-22 22:27:12',80420,'/shipping'),
(179470,'2013-03-22 22:27:47',80420,'/billing-2'),
(179471,'2013-03-22 22:31:56',80420,'/thank-you-for-your-order'),
(179472,'2013-03-22 22:37:03',80422,'/lander-2'),
(179473,'2013-03-22 22:42:42',80422,'/products'),
(179474,'2013-03-22 22:43:22',80422,'/the-original-mr-fuzzy'),
(179475,'2013-03-22 22:44:08',80422,'/cart'),
(179476,'2013-03-22 22:47:05',80422,'/shipping'),
(179477,'2013-03-22 22:48:03',80422,'/billing-2'),
(179478,'2013-03-22 22:50:40',80422,'/thank-you-for-your-order'),
(179479,'2013-03-22 22:53:21',80423,'/lander-2'),
(179480,'2013-03-22 22:58:39',80423,'/products'),
(179481,'2013-03-22 22:59:42',80423,'/the-original-mr-fuzzy'),
(179482,'2013-03-22 23:05:46',80424,'/lander-2'),
(179483,'2013-03-22 23:09:36',80424,'/products'),
(179484,'2013-03-22 23:12:33',80424,'/the-original-mr-fuzzy'),
(179485,'2013-03-22 23:30:57',80425,'/lander-2'),
(179486,'2013-03-22 23:38:02',80426,'/lander-2'),
(179487,'2013-03-22 23:43:05',80426,'/products'),
(179488,'2013-03-22 23:44:52',80427,'/lander-2'),
(179489,'2013-03-22 23:45:39',80426,'/the-original-mr-fuzzy'),
(179490,'2013-03-22 23:48:32',80426,'/cart'),
(179491,'2013-03-23 01:12:26',80428,'/lander-2'),
(179492,'2013-03-23 01:17:15',80429,'/home'),
(179493,'2013-03-23 01:19:20',80430,'/home'),
(179494,'2013-03-23 01:32:29',80431,'/lander-2'),
(179495,'2013-03-23 01:34:28',80431,'/products'),
(179496,'2013-03-23 01:38:46',80432,'/lander-2'),
(179497,'2013-03-23 02:11:54',80433,'/lander-2'),
(179498,'2013-03-23 02:16:40',80434,'/lander-2'),
(179499,'2013-03-23 02:43:43',80435,'/home'),
(179500,'2013-03-23 02:44:43',80435,'/products'),
(179501,'2013-03-23 02:48:25',80435,'/the-original-mr-fuzzy'),
(179502,'2013-03-23 02:49:10',80435,'/cart'),
(179503,'2013-03-23 02:51:14',80435,'/shipping'),
(179504,'2013-03-23 02:54:02',80435,'/billing-2'),
(179505,'2013-03-23 02:58:45',80436,'/home'),
(179506,'2013-03-23 03:12:28',80437,'/home'),
(179507,'2013-03-23 03:12:28',80438,'/lander-2'),
(179508,'2013-03-23 03:15:27',80437,'/products'),
(179509,'2013-03-23 03:16:31',80438,'/products'),
(179510,'2013-03-23 03:18:16',80438,'/the-original-mr-fuzzy'),
(179511,'2013-03-23 03:20:13',80438,'/cart'),
(179512,'2013-03-23 03:21:23',80438,'/shipping'),
(179513,'2013-03-23 03:23:24',80438,'/billing-2'),
(179514,'2013-03-23 03:23:57',80439,'/lander-2'),
(179515,'2013-03-23 03:26:58',80439,'/products'),
(179516,'2013-03-23 03:28:47',80439,'/the-original-mr-fuzzy'),
(179517,'2013-03-23 03:50:06',80440,'/lander-2'),
(179518,'2013-03-23 03:50:40',80441,'/home'),
(179519,'2013-03-23 03:52:42',80440,'/products'),
(179520,'2013-03-23 03:56:17',80440,'/the-original-mr-fuzzy'),
(179521,'2013-03-23 03:59:44',80440,'/cart'),
(179522,'2013-03-23 04:02:38',80440,'/shipping'),
(179523,'2013-03-23 04:03:57',80440,'/billing-2'),
(179524,'2013-03-23 04:09:13',80440,'/thank-you-for-your-order'),
(179525,'2013-03-23 04:56:24',80442,'/home'),
(179526,'2013-03-23 04:57:51',80442,'/products'),
(179527,'2013-03-23 05:14:47',80443,'/home'),
(179528,'2013-03-23 07:10:28',80444,'/home'),
(179529,'2013-03-23 07:38:13',80445,'/lander-2'),
(179530,'2013-03-23 07:39:20',80445,'/products'),
(179531,'2013-03-23 07:42:42',80445,'/the-original-mr-fuzzy'),
(179532,'2013-03-23 07:53:41',80446,'/lander-2'),
(179533,'2013-03-23 07:55:41',80446,'/products'),
(179534,'2013-03-23 08:06:38',80447,'/lander-2'),
(179535,'2013-03-23 08:54:05',80448,'/lander-2'),
(179536,'2013-03-23 08:56:06',80448,'/products'),
(179537,'2013-03-23 08:57:30',80448,'/the-original-mr-fuzzy'),
(179538,'2013-03-23 08:59:55',80449,'/lander-2'),
(179539,'2013-03-23 09:00:43',80450,'/lander-2'),
(179540,'2013-03-23 09:01:13',80450,'/products'),
(179541,'2013-03-23 09:01:17',80449,'/products'),
(179542,'2013-03-23 09:02:04',80450,'/the-original-mr-fuzzy'),
(179543,'2013-03-23 09:02:20',80449,'/the-original-mr-fuzzy'),
(179544,'2013-03-23 09:05:44',80450,'/cart'),
(179545,'2013-03-23 09:09:11',80450,'/shipping'),
(179546,'2013-03-23 09:10:51',80451,'/lander-2'),
(179547,'2013-03-23 09:12:20',80450,'/billing-2'),
(179548,'2013-03-23 09:12:28',80452,'/lander-2'),
(179549,'2013-03-23 09:14:39',80450,'/thank-you-for-your-order'),
(179550,'2013-03-23 09:15:05',80451,'/products'),
(179551,'2013-03-23 09:15:57',80451,'/the-original-mr-fuzzy'),
(179552,'2013-03-23 09:16:01',80452,'/products'),
(179553,'2013-03-23 09:17:31',80452,'/the-original-mr-fuzzy'),
(179554,'2013-03-23 09:21:29',80452,'/cart'),
(179555,'2013-03-23 09:30:45',80453,'/lander-2'),
(179556,'2013-03-23 09:56:13',80454,'/lander-2'),
(179557,'2013-03-23 09:57:10',80455,'/home'),
(179558,'2013-03-23 10:01:26',80454,'/products'),
(179559,'2013-03-23 10:01:42',80454,'/the-original-mr-fuzzy'),
(179560,'2013-03-23 10:02:02',80456,'/lander-2'),
(179561,'2013-03-23 10:05:34',80456,'/products'),
(179562,'2013-03-23 10:25:44',80457,'/lander-2'),
(179563,'2013-03-23 10:28:10',80458,'/lander-2'),
(179564,'2013-03-23 10:28:51',80458,'/products'),
(179565,'2013-03-23 10:29:09',80459,'/home'),
(179566,'2013-03-23 10:29:50',80458,'/the-original-mr-fuzzy'),
(179567,'2013-03-23 10:40:00',80460,'/lander-2'),
(179568,'2013-03-23 10:41:26',80460,'/products'),
(179569,'2013-03-23 10:43:33',80461,'/lander-2'),
(179570,'2013-03-23 10:49:39',80462,'/lander-2'),
(179571,'2013-03-23 10:50:19',80463,'/home'),
(179572,'2013-03-23 10:55:23',80463,'/products'),
(179573,'2013-03-23 10:57:15',80464,'/lander-2'),
(179574,'2013-03-23 10:59:13',80463,'/the-original-mr-fuzzy'),
(179575,'2013-03-23 11:11:57',80465,'/home'),
(179576,'2013-03-23 11:15:18',80465,'/products'),
(179577,'2013-03-23 11:18:02',80465,'/the-original-mr-fuzzy'),
(179578,'2013-03-23 11:24:48',80466,'/lander-2'),
(179579,'2013-03-23 11:26:38',80466,'/products'),
(179580,'2013-03-23 11:28:35',80466,'/the-original-mr-fuzzy'),
(179581,'2013-03-23 11:34:01',80467,'/lander-2'),
(179582,'2013-03-23 11:43:12',80468,'/home'),
(179583,'2013-03-23 11:48:10',80469,'/home'),
(179584,'2013-03-23 11:48:30',80470,'/lander-2'),
(179585,'2013-03-23 11:51:44',80469,'/products'),
(179586,'2013-03-23 11:53:01',80469,'/the-original-mr-fuzzy'),
(179587,'2013-03-23 11:53:23',80470,'/products'),
(179588,'2013-03-23 11:53:44',80470,'/the-original-mr-fuzzy'),
(179589,'2013-03-23 12:01:16',80471,'/lander-2'),
(179590,'2013-03-23 12:05:11',80471,'/products'),
(179591,'2013-03-23 12:07:12',80471,'/the-original-mr-fuzzy'),
(179592,'2013-03-23 12:16:02',80472,'/lander-2'),
(179593,'2013-03-23 12:16:59',80473,'/lander-2'),
(179594,'2013-03-23 12:18:47',80473,'/products'),
(179595,'2013-03-23 12:22:09',80474,'/lander-2'),
(179596,'2013-03-23 12:23:09',80473,'/the-original-mr-fuzzy'),
(179597,'2013-03-23 12:23:45',80474,'/products'),
(179598,'2013-03-23 12:24:08',80475,'/home'),
(179599,'2013-03-23 12:24:13',80473,'/cart'),
(179600,'2013-03-23 12:26:02',80474,'/the-original-mr-fuzzy'),
(179601,'2013-03-23 12:28:03',80475,'/products'),
(179602,'2013-03-23 12:28:15',80476,'/lander-2'),
(179603,'2013-03-23 12:30:32',80475,'/the-original-mr-fuzzy'),
(179604,'2013-03-23 12:34:29',80475,'/cart'),
(179605,'2013-03-23 12:35:01',80477,'/lander-2'),
(179606,'2013-03-23 12:35:35',80475,'/shipping'),
(179607,'2013-03-23 12:57:45',80478,'/lander-2'),
(179608,'2013-03-23 13:09:55',80479,'/lander-2'),
(179609,'2013-03-23 13:14:52',80479,'/products'),
(179610,'2013-03-23 13:15:45',80479,'/the-original-mr-fuzzy'),
(179611,'2013-03-23 13:35:27',80480,'/lander-2'),
(179612,'2013-03-23 13:36:39',80480,'/products'),
(179613,'2013-03-23 13:40:55',80481,'/lander-2'),
(179614,'2013-03-23 13:43:54',80482,'/lander-2'),
(179615,'2013-03-23 13:47:15',80482,'/products'),
(179616,'2013-03-23 13:47:16',80483,'/lander-2'),
(179617,'2013-03-23 13:48:24',80482,'/the-original-mr-fuzzy'),
(179618,'2013-03-23 13:49:26',80484,'/lander-2'),
(179619,'2013-03-23 13:53:16',80484,'/products'),
(179620,'2013-03-23 13:54:46',80485,'/lander-2'),
(179621,'2013-03-23 13:56:06',80484,'/the-original-mr-fuzzy'),
(179622,'2013-03-23 13:56:39',80486,'/lander-2'),
(179623,'2013-03-23 13:56:44',80485,'/products'),
(179624,'2013-03-23 13:57:41',80484,'/cart'),
(179625,'2013-03-23 13:58:24',80485,'/the-original-mr-fuzzy'),
(179626,'2013-03-23 14:00:31',80487,'/lander-2'),
(179627,'2013-03-23 14:01:08',80488,'/lander-2'),
(179628,'2013-03-23 14:03:51',80487,'/products'),
(179629,'2013-03-23 14:05:42',80489,'/lander-2'),
(179630,'2013-03-23 14:06:10',80488,'/products'),
(179631,'2013-03-23 14:07:42',80488,'/the-original-mr-fuzzy'),
(179632,'2013-03-23 14:07:42',80489,'/products'),
(179633,'2013-03-23 14:07:52',80487,'/the-forever-love-bear'),
(179634,'2013-03-23 14:16:55',80490,'/lander-2'),
(179635,'2013-03-23 14:17:35',80491,'/lander-2'),
(179636,'2013-03-23 14:19:07',80492,'/lander-2'),
(179637,'2013-03-23 14:29:49',80493,'/lander-2'),
(179638,'2013-03-23 14:31:05',80494,'/lander-2'),
(179639,'2013-03-23 14:32:42',80493,'/products'),
(179640,'2013-03-23 14:34:01',80494,'/products'),
(179641,'2013-03-23 14:38:15',80494,'/the-original-mr-fuzzy'),
(179642,'2013-03-23 14:41:10',80494,'/cart'),
(179643,'2013-03-23 14:43:09',80494,'/shipping'),
(179644,'2013-03-23 14:45:52',80494,'/billing-2'),
(179645,'2013-03-23 15:12:16',80495,'/lander-2'),
(179646,'2013-03-23 15:13:34',80495,'/products'),
(179647,'2013-03-23 15:16:37',80495,'/the-original-mr-fuzzy'),
(179648,'2013-03-23 15:18:46',80495,'/cart'),
(179649,'2013-03-23 15:26:51',80496,'/lander-2'),
(179650,'2013-03-23 15:31:38',80497,'/lander-2'),
(179651,'2013-03-23 15:51:21',80498,'/lander-2'),
(179652,'2013-03-23 15:54:54',80498,'/products'),
(179653,'2013-03-23 15:57:12',80498,'/the-original-mr-fuzzy'),
(179654,'2013-03-23 15:59:37',80499,'/lander-2'),
(179655,'2013-03-23 16:00:05',80499,'/products'),
(179656,'2013-03-23 16:02:13',80499,'/the-original-mr-fuzzy'),
(179657,'2013-03-23 16:03:45',80499,'/cart'),
(179658,'2013-03-23 16:28:44',80500,'/lander-2'),
(179659,'2013-03-23 16:31:00',80501,'/lander-2'),
(179660,'2013-03-23 16:34:37',80502,'/lander-2'),
(179661,'2013-03-23 16:37:32',80502,'/products'),
(179662,'2013-03-23 16:41:03',80502,'/the-original-mr-fuzzy'),
(179663,'2013-03-23 16:41:52',80502,'/cart'),
(179664,'2013-03-23 16:44:34',80502,'/shipping'),
(179665,'2013-03-23 16:45:27',80503,'/lander-2'),
(179666,'2013-03-23 17:22:53',80504,'/lander-2'),
(179667,'2013-03-23 17:28:41',80504,'/products'),
(179668,'2013-03-23 17:45:56',80505,'/home'),
(179669,'2013-03-23 17:46:20',80506,'/home'),
(179670,'2013-03-23 17:51:31',80505,'/products'),
(179671,'2013-03-23 17:53:37',80505,'/the-forever-love-bear'),
(179672,'2013-03-23 17:55:27',80507,'/lander-2'),
(179673,'2013-03-23 18:00:10',80507,'/products'),
(179674,'2013-03-23 18:04:36',80508,'/home'),
(179675,'2013-03-23 18:09:25',80508,'/products'),
(179676,'2013-03-23 18:13:31',80508,'/the-forever-love-bear'),
(179677,'2013-03-23 18:16:16',80508,'/cart'),
(179678,'2013-03-23 18:19:52',80508,'/shipping'),
(179679,'2013-03-23 18:39:29',80509,'/home'),
(179680,'2013-03-23 18:42:11',80509,'/products'),
(179681,'2013-03-23 18:45:21',80510,'/lander-2'),
(179682,'2013-03-23 18:47:19',80511,'/lander-2'),
(179683,'2013-03-23 18:49:40',80511,'/products'),
(179684,'2013-03-23 18:49:53',80512,'/home'),
(179685,'2013-03-23 18:50:24',80511,'/the-original-mr-fuzzy'),
(179686,'2013-03-23 18:51:51',80512,'/products'),
(179687,'2013-03-23 18:56:12',80512,'/the-original-mr-fuzzy'),
(179688,'2013-03-23 19:00:26',80513,'/lander-2'),
(179689,'2013-03-23 19:04:06',80513,'/products'),
(179690,'2013-03-23 19:05:43',80513,'/the-original-mr-fuzzy'),
(179691,'2013-03-23 19:09:44',80514,'/lander-2'),
(179692,'2013-03-23 19:11:26',80515,'/lander-2'),
(179693,'2013-03-23 19:12:09',80514,'/products'),
(179694,'2013-03-23 19:15:47',80514,'/the-original-mr-fuzzy'),
(179695,'2013-03-23 19:16:24',80515,'/products'),
(179696,'2013-03-23 19:19:22',80514,'/cart'),
(179697,'2013-03-23 19:20:36',80515,'/the-original-mr-fuzzy'),
(179698,'2013-03-23 19:21:46',80514,'/shipping'),
(179699,'2013-03-23 19:22:39',80514,'/billing-2'),
(179700,'2013-03-23 19:25:38',80516,'/lander-2'),
(179701,'2013-03-23 19:30:32',80517,'/lander-2'),
(179702,'2013-03-23 19:30:51',80518,'/lander-2'),
(179703,'2013-03-23 19:33:03',80517,'/products'),
(179704,'2013-03-23 19:34:07',80517,'/the-original-mr-fuzzy'),
(179705,'2013-03-23 19:39:34',80519,'/lander-2'),
(179706,'2013-03-23 19:50:55',80520,'/home'),
(179707,'2013-03-23 19:52:48',80520,'/products'),
(179708,'2013-03-23 19:54:06',80520,'/the-original-mr-fuzzy'),
(179709,'2013-03-23 20:02:36',80521,'/home'),
(179710,'2013-03-23 20:05:58',80522,'/lander-2'),
(179711,'2013-03-23 20:05:59',80523,'/lander-2'),
(179712,'2013-03-23 20:06:50',80523,'/products'),
(179713,'2013-03-23 20:09:54',80523,'/the-original-mr-fuzzy'),
(179714,'2013-03-23 20:10:40',80524,'/lander-2'),
(179715,'2013-03-23 20:11:48',80523,'/cart'),
(179716,'2013-03-23 20:12:42',80523,'/shipping'),
(179717,'2013-03-23 20:13:32',80524,'/products'),
(179718,'2013-03-23 20:14:27',80523,'/billing-2'),
(179719,'2013-03-23 20:20:07',80523,'/thank-you-for-your-order'),
(179720,'2013-03-23 20:21:33',80525,'/lander-2'),
(179721,'2013-03-23 20:22:21',80526,'/home'),
(179722,'2013-03-23 20:22:45',80527,'/lander-2'),
(179723,'2013-03-23 20:26:47',80525,'/products'),
(179724,'2013-03-23 20:29:06',80525,'/the-original-mr-fuzzy'),
(179725,'2013-03-23 20:42:07',80528,'/home'),
(179726,'2013-03-23 21:10:16',80529,'/home'),
(179727,'2013-03-23 21:19:05',80530,'/lander-2'),
(179728,'2013-03-23 21:24:31',80530,'/products'),
(179729,'2013-03-23 21:26:39',80530,'/the-original-mr-fuzzy'),
(179730,'2013-03-23 21:28:41',80530,'/cart'),
(179731,'2013-03-23 21:29:13',80530,'/shipping'),
(179732,'2013-03-23 21:32:03',80530,'/billing-2'),
(179733,'2013-03-23 22:28:51',80531,'/home'),
(179734,'2013-03-23 22:29:21',80531,'/products'),
(179735,'2013-03-23 22:32:49',80531,'/the-original-mr-fuzzy'),
(179736,'2013-03-23 22:36:50',80531,'/cart'),
(179737,'2013-03-23 23:02:25',80532,'/lander-2'),
(179738,'2013-03-23 23:04:01',80533,'/lander-2'),
(179739,'2013-03-23 23:15:26',80534,'/lander-2'),
(179740,'2013-03-23 23:20:26',80534,'/products'),
(179741,'2013-03-23 23:22:17',80534,'/the-original-mr-fuzzy'),
(179742,'2013-03-23 23:24:03',80535,'/lander-2'),
(179743,'2013-03-23 23:28:07',80535,'/products'),
(179744,'2013-03-23 23:30:20',80536,'/lander-2'),
(179745,'2013-03-23 23:30:41',80537,'/lander-2'),
(179746,'2013-03-23 23:31:08',80535,'/the-original-mr-fuzzy'),
(179747,'2013-03-23 23:32:49',80536,'/products'),
(179748,'2013-03-23 23:33:15',80536,'/the-original-mr-fuzzy'),
(179749,'2013-03-23 23:34:02',80538,'/lander-2'),
(179750,'2013-03-23 23:35:40',80537,'/products'),
(179751,'2013-03-23 23:37:21',80537,'/the-original-mr-fuzzy'),
(179752,'2013-03-23 23:37:30',80538,'/products'),
(179753,'2013-03-23 23:38:59',80539,'/lander-2'),
(179754,'2013-03-23 23:39:57',80538,'/the-original-mr-fuzzy'),
(179755,'2013-03-23 23:40:54',80540,'/lander-2'),
(179756,'2013-03-23 23:42:35',80540,'/products'),
(179757,'2013-03-23 23:43:21',80540,'/the-original-mr-fuzzy'),
(179758,'2013-03-23 23:44:33',80539,'/products'),
(179759,'2013-03-23 23:47:07',80539,'/the-original-mr-fuzzy'),
(179760,'2013-03-24 00:44:24',80541,'/lander-2'),
(179761,'2013-03-24 00:47:03',80542,'/home'),
(179762,'2013-03-24 00:50:48',80542,'/products'),
(179763,'2013-03-24 00:54:54',80543,'/home'),
(179764,'2013-03-24 00:58:00',80544,'/lander-2'),
(179765,'2013-03-24 01:01:56',80544,'/products'),
(179766,'2013-03-24 01:16:50',80545,'/lander-2'),
(179767,'2013-03-24 01:20:58',80545,'/products'),
(179768,'2013-03-24 01:21:18',80545,'/the-original-mr-fuzzy'),
(179769,'2013-03-24 01:22:47',80546,'/lander-2'),
(179770,'2013-03-24 01:23:41',80546,'/products'),
(179771,'2013-03-24 01:23:58',80545,'/cart'),
(179772,'2013-03-24 01:26:04',80547,'/lander-2'),
(179773,'2013-03-24 01:27:13',80545,'/shipping'),
(179774,'2013-03-24 01:27:13',80546,'/the-original-mr-fuzzy'),
(179775,'2013-03-24 01:29:59',80545,'/billing-2'),
(179776,'2013-03-24 01:30:09',80547,'/products'),
(179777,'2013-03-24 01:33:17',80547,'/the-original-mr-fuzzy'),
(179778,'2013-03-24 01:34:07',80547,'/cart'),
(179779,'2013-03-24 01:47:45',80548,'/lander-2'),
(179780,'2013-03-24 01:54:08',80549,'/home'),
(179781,'2013-03-24 01:58:22',80549,'/products'),
(179782,'2013-03-24 02:20:07',80550,'/lander-2'),
(179783,'2013-03-24 02:31:59',80551,'/lander-2'),
(179784,'2013-03-24 02:56:03',80552,'/lander-2'),
(179785,'2013-03-24 03:00:07',80552,'/products'),
(179786,'2013-03-24 03:00:33',80552,'/the-original-mr-fuzzy'),
(179787,'2013-03-24 03:03:34',80552,'/cart'),
(179788,'2013-03-24 03:19:49',80553,'/home'),
(179789,'2013-03-24 03:21:42',80554,'/lander-2'),
(179790,'2013-03-24 03:23:40',80554,'/products'),
(179791,'2013-03-24 03:24:26',80554,'/the-original-mr-fuzzy'),
(179792,'2013-03-24 03:24:31',80553,'/products'),
(179793,'2013-03-24 03:25:52',80553,'/the-original-mr-fuzzy'),
(179794,'2013-03-24 03:27:09',80553,'/cart'),
(179795,'2013-03-24 03:52:43',80555,'/lander-2'),
(179796,'2013-03-24 03:57:30',80555,'/products'),
(179797,'2013-03-24 04:01:28',80555,'/the-original-mr-fuzzy'),
(179798,'2013-03-24 04:02:00',80555,'/cart'),
(179799,'2013-03-24 04:12:25',80556,'/lander-2'),
(179800,'2013-03-24 04:14:46',80556,'/products'),
(179801,'2013-03-24 04:18:47',80556,'/the-original-mr-fuzzy'),
(179802,'2013-03-24 04:20:53',80556,'/cart'),
(179803,'2013-03-24 04:32:48',80557,'/lander-2'),
(179804,'2013-03-24 04:34:59',80557,'/products'),
(179805,'2013-03-24 04:38:29',80557,'/the-original-mr-fuzzy'),
(179806,'2013-03-24 04:39:37',80557,'/cart'),
(179807,'2013-03-24 04:43:10',80557,'/shipping'),
(179808,'2013-03-24 04:45:17',80557,'/billing-2'),
(179809,'2013-03-24 04:52:40',80558,'/lander-2'),
(179810,'2013-03-24 05:25:31',80559,'/lander-2'),
(179811,'2013-03-24 05:42:02',80560,'/lander-2'),
(179812,'2013-03-24 05:45:43',80560,'/products'),
(179813,'2013-03-24 05:46:29',80560,'/the-original-mr-fuzzy'),
(179814,'2013-03-24 06:26:24',80561,'/lander-2'),
(179815,'2013-03-24 06:51:26',80562,'/home'),
(179816,'2013-03-24 06:52:24',80562,'/products'),
(179817,'2013-03-24 07:24:27',80563,'/lander-2'),
(179818,'2013-03-24 07:34:25',80564,'/lander-2'),
(179819,'2013-03-24 07:38:19',80564,'/products'),
(179820,'2013-03-24 07:40:15',80564,'/the-original-mr-fuzzy'),
(179821,'2013-03-24 07:44:09',80565,'/lander-2'),
(179822,'2013-03-24 07:47:30',80566,'/home'),
(179823,'2013-03-24 07:48:18',80567,'/lander-2'),
(179824,'2013-03-24 07:48:52',80566,'/products'),
(179825,'2013-03-24 07:49:01',80565,'/products'),
(179826,'2013-03-24 07:50:03',80567,'/products'),
(179827,'2013-03-24 07:51:43',80565,'/the-original-mr-fuzzy'),
(179828,'2013-03-24 07:51:53',80566,'/the-original-mr-fuzzy'),
(179829,'2013-03-24 07:53:08',80568,'/lander-2'),
(179830,'2013-03-24 07:53:57',80566,'/cart'),
(179831,'2013-03-24 07:54:21',80565,'/cart'),
(179832,'2013-03-24 07:54:52',80565,'/shipping'),
(179833,'2013-03-24 07:56:16',80566,'/shipping'),
(179834,'2013-03-24 07:56:46',80565,'/billing-2'),
(179835,'2013-03-24 07:59:06',80566,'/billing-2'),
(179836,'2013-03-24 08:01:59',80565,'/thank-you-for-your-order'),
(179837,'2013-03-24 08:05:33',80569,'/lander-2'),
(179838,'2013-03-24 08:06:31',80570,'/lander-2'),
(179839,'2013-03-24 08:08:29',80571,'/lander-2'),
(179840,'2013-03-24 08:11:53',80570,'/products'),
(179841,'2013-03-24 08:12:35',80571,'/products'),
(179842,'2013-03-24 08:13:59',80572,'/lander-2'),
(179843,'2013-03-24 08:14:15',80570,'/the-original-mr-fuzzy'),
(179844,'2013-03-24 08:14:56',80572,'/products'),
(179845,'2013-03-24 08:15:05',80571,'/the-original-mr-fuzzy'),
(179846,'2013-03-24 08:15:40',80572,'/the-original-mr-fuzzy'),
(179847,'2013-03-24 08:17:42',80572,'/cart'),
(179848,'2013-03-24 08:20:17',80572,'/shipping'),
(179849,'2013-03-24 08:22:37',80572,'/billing-2'),
(179850,'2013-03-24 08:22:42',80573,'/lander-2'),
(179851,'2013-03-24 08:25:54',80572,'/thank-you-for-your-order'),
(179852,'2013-03-24 08:59:08',80574,'/lander-2'),
(179853,'2013-03-24 09:11:20',80575,'/lander-2'),
(179854,'2013-03-24 09:31:32',80576,'/lander-2'),
(179855,'2013-03-24 09:36:50',80576,'/products'),
(179856,'2013-03-24 09:37:10',80576,'/the-original-mr-fuzzy'),
(179857,'2013-03-24 09:37:38',80577,'/lander-2'),
(179858,'2013-03-24 09:40:41',80576,'/cart'),
(179859,'2013-03-24 09:41:36',80577,'/products'),
(179860,'2013-03-24 09:45:14',80577,'/the-original-mr-fuzzy'),
(179861,'2013-03-24 09:46:02',80578,'/lander-2'),
(179862,'2013-03-24 09:49:02',80577,'/cart'),
(179863,'2013-03-24 09:58:39',80579,'/lander-2'),
(179864,'2013-03-24 10:01:38',80580,'/home'),
(179865,'2013-03-24 10:03:03',80580,'/products'),
(179866,'2013-03-24 10:03:27',80579,'/products'),
(179867,'2013-03-24 10:05:42',80580,'/the-forever-love-bear'),
(179868,'2013-03-24 10:06:25',80580,'/cart'),
(179869,'2013-03-24 10:07:05',80579,'/the-original-mr-fuzzy'),
(179870,'2013-03-24 10:08:26',80580,'/shipping'),
(179871,'2013-03-24 10:11:14',80580,'/billing-2'),
(179872,'2013-03-24 10:12:01',80581,'/lander-2'),
(179873,'2013-03-24 10:16:39',80581,'/products'),
(179874,'2013-03-24 10:16:40',80580,'/thank-you-for-your-order'),
(179875,'2013-03-24 10:18:43',80581,'/the-original-mr-fuzzy'),
(179876,'2013-03-24 10:20:03',80582,'/lander-2'),
(179877,'2013-03-24 10:25:31',80582,'/products'),
(179878,'2013-03-24 10:27:38',80582,'/the-original-mr-fuzzy'),
(179879,'2013-03-24 10:30:47',80583,'/home'),
(179880,'2013-03-24 10:42:23',80584,'/lander-2'),
(179881,'2013-03-24 10:43:15',80584,'/products'),
(179882,'2013-03-24 10:46:40',80585,'/lander-2'),
(179883,'2013-03-24 11:01:29',80586,'/lander-2'),
(179884,'2013-03-24 11:37:39',80587,'/home'),
(179885,'2013-03-24 11:44:39',80588,'/lander-2'),
(179886,'2013-03-24 11:45:12',80589,'/lander-2'),
(179887,'2013-03-24 11:46:18',80588,'/products'),
(179888,'2013-03-24 11:50:26',80588,'/the-original-mr-fuzzy'),
(179889,'2013-03-24 11:53:11',80588,'/cart'),
(179890,'2013-03-24 11:55:11',80588,'/shipping'),
(179891,'2013-03-24 11:56:00',80588,'/billing-2'),
(179892,'2013-03-24 11:56:53',80590,'/home'),
(179893,'2013-03-24 11:57:06',80588,'/thank-you-for-your-order'),
(179894,'2013-03-24 11:57:25',80591,'/home'),
(179895,'2013-03-24 11:59:14',80590,'/products'),
(179896,'2013-03-24 12:00:04',80590,'/the-forever-love-bear'),
(179897,'2013-03-24 12:00:47',80591,'/products'),
(179898,'2013-03-24 12:01:09',80591,'/the-forever-love-bear'),
(179899,'2013-03-24 12:05:00',80591,'/cart'),
(179900,'2013-03-24 12:10:37',80592,'/lander-2'),
(179901,'2013-03-24 12:11:59',80593,'/lander-2'),
(179902,'2013-03-24 12:12:32',80592,'/products'),
(179903,'2013-03-24 12:16:03',80592,'/the-original-mr-fuzzy'),
(179904,'2013-03-24 12:18:50',80594,'/lander-2'),
(179905,'2013-03-24 12:19:18',80592,'/cart'),
(179906,'2013-03-24 12:22:56',80592,'/shipping'),
(179907,'2013-03-24 12:30:22',80595,'/lander-2'),
(179908,'2013-03-24 12:31:37',80596,'/lander-2'),
(179909,'2013-03-24 12:35:53',80597,'/lander-2'),
(179910,'2013-03-24 12:36:17',80598,'/lander-2'),
(179911,'2013-03-24 12:36:26',80597,'/products'),
(179912,'2013-03-24 12:37:04',80599,'/lander-2'),
(179913,'2013-03-24 12:38:53',80600,'/lander-2'),
(179914,'2013-03-24 12:40:49',80601,'/lander-2'),
(179915,'2013-03-24 12:41:08',80598,'/products'),
(179916,'2013-03-24 12:44:05',80598,'/the-original-mr-fuzzy'),
(179917,'2013-03-24 12:44:46',80598,'/cart'),
(179918,'2013-03-24 12:45:53',80598,'/shipping'),
(179919,'2013-03-24 12:47:07',80598,'/billing-2'),
(179920,'2013-03-24 12:51:27',80598,'/thank-you-for-your-order'),
(179921,'2013-03-24 13:56:51',80602,'/lander-2'),
(179922,'2013-03-24 14:02:20',80602,'/products'),
(179923,'2013-03-24 14:14:05',80603,'/lander-2'),
(179924,'2013-03-24 14:16:48',80603,'/products'),
(179925,'2013-03-24 14:39:57',80604,'/home'),
(179926,'2013-03-24 14:43:04',80605,'/lander-2'),
(179927,'2013-03-24 14:48:00',80605,'/products'),
(179928,'2013-03-24 14:51:12',80606,'/lander-2'),
(179929,'2013-03-24 14:52:13',80606,'/products'),
(179930,'2013-03-24 14:56:09',80606,'/the-original-mr-fuzzy'),
(179931,'2013-03-24 14:56:58',80607,'/lander-2'),
(179932,'2013-03-24 15:02:01',80607,'/products'),
(179933,'2013-03-24 15:02:13',80608,'/home'),
(179934,'2013-03-24 15:03:46',80607,'/the-forever-love-bear'),
(179935,'2013-03-24 15:04:18',80607,'/cart'),
(179936,'2013-03-24 15:07:03',80608,'/products'),
(179937,'2013-03-24 15:08:09',80608,'/the-original-mr-fuzzy'),
(179938,'2013-03-24 15:25:21',80609,'/lander-2'),
(179939,'2013-03-24 15:31:46',80610,'/lander-2'),
(179940,'2013-03-24 15:32:16',80611,'/lander-2'),
(179941,'2013-03-24 15:37:25',80611,'/products'),
(179942,'2013-03-24 15:42:07',80612,'/lander-2'),
(179943,'2013-03-24 15:47:26',80612,'/products'),
(179944,'2013-03-24 15:50:47',80613,'/lander-2'),
(179945,'2013-03-24 15:51:50',80612,'/the-original-mr-fuzzy'),
(179946,'2013-03-24 15:55:15',80614,'/lander-2'),
(179947,'2013-03-24 15:58:54',80614,'/products'),
(179948,'2013-03-24 15:59:41',80614,'/the-original-mr-fuzzy'),
(179949,'2013-03-24 16:03:31',80614,'/cart'),
(179950,'2013-03-24 16:04:58',80614,'/shipping'),
(179951,'2013-03-24 16:05:23',80614,'/billing-2'),
(179952,'2013-03-24 16:07:13',80615,'/home'),
(179953,'2013-03-24 16:07:31',80614,'/thank-you-for-your-order'),
(179954,'2013-03-24 16:14:21',80616,'/lander-2'),
(179955,'2013-03-24 16:15:43',80616,'/products'),
(179956,'2013-03-24 16:19:26',80616,'/the-original-mr-fuzzy'),
(179957,'2013-03-24 16:25:46',80617,'/lander-2'),
(179958,'2013-03-24 16:28:25',80617,'/products'),
(179959,'2013-03-24 16:31:08',80617,'/the-original-mr-fuzzy'),
(179960,'2013-03-24 16:33:41',80617,'/cart'),
(179961,'2013-03-24 16:46:44',80618,'/home'),
(179962,'2013-03-24 16:50:51',80618,'/products'),
(179963,'2013-03-24 16:53:03',80618,'/the-original-mr-fuzzy'),
(179964,'2013-03-24 16:57:19',80619,'/home'),
(179965,'2013-03-24 16:57:58',80620,'/home'),
(179966,'2013-03-24 16:58:59',80619,'/products'),
(179967,'2013-03-24 17:00:29',80620,'/products'),
(179968,'2013-03-24 17:01:33',80619,'/the-original-mr-fuzzy'),
(179969,'2013-03-24 17:02:06',80620,'/the-original-mr-fuzzy'),
(179970,'2013-03-24 17:02:58',80620,'/cart'),
(179971,'2013-03-24 17:04:27',80621,'/lander-2'),
(179972,'2013-03-24 17:18:13',80622,'/lander-2'),
(179973,'2013-03-24 17:20:59',80622,'/products'),
(179974,'2013-03-24 17:22:26',80623,'/lander-2'),
(179975,'2013-03-24 17:25:31',80622,'/the-original-mr-fuzzy'),
(179976,'2013-03-24 17:26:30',80623,'/products'),
(179977,'2013-03-24 17:29:06',80622,'/cart'),
(179978,'2013-03-24 17:31:04',80624,'/lander-2'),
(179979,'2013-03-24 17:32:42',80622,'/shipping'),
(179980,'2013-03-24 17:39:40',80625,'/lander-2'),
(179981,'2013-03-24 17:59:39',80626,'/home'),
(179982,'2013-03-24 18:03:50',80627,'/home'),
(179983,'2013-03-24 18:07:35',80627,'/products'),
(179984,'2013-03-24 18:11:56',80627,'/the-original-mr-fuzzy'),
(179985,'2013-03-24 18:15:55',80628,'/lander-2'),
(179986,'2013-03-24 18:17:00',80628,'/products'),
(179987,'2013-03-24 18:17:00',80629,'/home'),
(179988,'2013-03-24 18:20:15',80629,'/products'),
(179989,'2013-03-24 18:20:27',80628,'/the-original-mr-fuzzy'),
(179990,'2013-03-24 18:24:12',80629,'/the-original-mr-fuzzy'),
(179991,'2013-03-24 18:24:22',80628,'/cart'),
(179992,'2013-03-24 18:26:56',80628,'/shipping'),
(179993,'2013-03-24 18:27:56',80628,'/billing-2'),
(179994,'2013-03-24 18:29:16',80630,'/lander-2'),
(179995,'2013-03-24 18:31:49',80630,'/products'),
(179996,'2013-03-24 18:32:10',80630,'/the-original-mr-fuzzy'),
(179997,'2013-03-24 18:32:14',80631,'/lander-2'),
(179998,'2013-03-24 18:33:17',80630,'/cart'),
(179999,'2013-03-24 18:34:57',80630,'/shipping'),
(180000,'2013-03-24 18:35:48',80632,'/lander-2'),
(180001,'2013-03-24 18:40:23',80633,'/lander-2'),
(180002,'2013-03-24 18:48:57',80634,'/home'),
(180003,'2013-03-24 19:15:15',80635,'/lander-2'),
(180004,'2013-03-24 19:44:02',80636,'/home'),
(180005,'2013-03-24 19:54:44',80637,'/lander-2'),
(180006,'2013-03-24 20:01:17',80638,'/lander-2'),
(180007,'2013-03-24 20:02:38',80639,'/lander-2'),
(180008,'2013-03-24 20:05:25',80640,'/lander-2'),
(180009,'2013-03-24 20:06:50',80639,'/products'),
(180010,'2013-03-24 20:09:43',80639,'/the-original-mr-fuzzy'),
(180011,'2013-03-24 20:10:25',80639,'/cart'),
(180012,'2013-03-24 20:22:42',80641,'/home'),
(180013,'2013-03-24 20:26:30',80641,'/products'),
(180014,'2013-03-24 20:27:37',80642,'/lander-2'),
(180015,'2013-03-24 20:29:54',80643,'/home'),
(180016,'2013-03-24 20:30:47',80641,'/the-original-mr-fuzzy'),
(180017,'2013-03-24 20:33:14',80644,'/lander-2'),
(180018,'2013-03-24 20:33:47',80645,'/lander-2'),
(180019,'2013-03-24 20:33:53',80643,'/products'),
(180020,'2013-03-24 20:35:30',80646,'/home'),
(180021,'2013-03-24 20:37:12',80645,'/products'),
(180022,'2013-03-24 20:37:36',80643,'/the-original-mr-fuzzy'),
(180023,'2013-03-24 20:38:14',80645,'/the-original-mr-fuzzy'),
(180024,'2013-03-24 21:00:48',80647,'/lander-2'),
(180025,'2013-03-24 21:12:39',80648,'/home'),
(180026,'2013-03-24 21:13:49',80648,'/products'),
(180027,'2013-03-24 21:16:27',80648,'/the-forever-love-bear'),
(180028,'2013-03-24 21:18:55',80649,'/lander-2'),
(180029,'2013-03-24 21:25:42',80650,'/home'),
(180030,'2013-03-24 21:28:46',80650,'/products'),
(180031,'2013-03-24 21:30:34',80651,'/lander-2'),
(180032,'2013-03-24 21:36:48',80652,'/lander-2'),
(180033,'2013-03-24 21:37:06',80653,'/lander-2'),
(180034,'2013-03-24 21:37:25',80652,'/products'),
(180035,'2013-03-24 21:38:22',80652,'/the-original-mr-fuzzy'),
(180036,'2013-03-24 21:38:31',80653,'/products'),
(180037,'2013-03-24 21:39:32',80653,'/the-original-mr-fuzzy'),
(180038,'2013-03-24 21:40:43',80654,'/lander-2'),
(180039,'2013-03-24 21:42:24',80654,'/products'),
(180040,'2013-03-24 21:42:54',80653,'/cart'),
(180041,'2013-03-24 21:44:21',80654,'/the-original-mr-fuzzy'),
(180042,'2013-03-24 21:45:39',80655,'/lander-2'),
(180043,'2013-03-24 21:52:54',80656,'/lander-2'),
(180044,'2013-03-24 21:57:22',80656,'/products'),
(180045,'2013-03-24 21:57:51',80657,'/lander-2'),
(180046,'2013-03-24 21:58:08',80658,'/lander-2'),
(180047,'2013-03-24 22:00:02',80659,'/home'),
(180048,'2013-03-24 22:00:08',80657,'/products'),
(180049,'2013-03-24 22:01:41',80660,'/lander-2'),
(180050,'2013-03-24 22:05:28',80659,'/products'),
(180051,'2013-03-24 22:21:19',80661,'/home'),
(180052,'2013-03-24 22:34:54',80662,'/lander-2'),
(180053,'2013-03-24 22:37:28',80663,'/home'),
(180054,'2013-03-24 22:41:33',80663,'/products'),
(180055,'2013-03-24 22:43:39',80663,'/the-original-mr-fuzzy'),
(180056,'2013-03-24 22:46:59',80664,'/lander-2'),
(180057,'2013-03-24 22:47:02',80663,'/cart'),
(180058,'2013-03-24 22:50:56',80665,'/lander-2'),
(180059,'2013-03-24 22:54:02',80665,'/products'),
(180060,'2013-03-24 22:58:24',80665,'/the-original-mr-fuzzy'),
(180061,'2013-03-24 23:03:59',80666,'/home'),
(180062,'2013-03-24 23:15:46',80667,'/lander-2'),
(180063,'2013-03-24 23:37:50',80668,'/lander-2'),
(180064,'2013-03-24 23:41:56',80668,'/products'),
(180065,'2013-03-24 23:43:57',80668,'/the-original-mr-fuzzy'),
(180066,'2013-03-24 23:44:50',80669,'/lander-2'),
(180067,'2013-03-24 23:45:47',80670,'/lander-2'),
(180068,'2013-03-24 23:45:55',80671,'/lander-2'),
(180069,'2013-03-24 23:46:43',80668,'/cart'),
(180070,'2013-03-24 23:49:37',80669,'/products'),
(180071,'2013-03-24 23:50:37',80668,'/shipping'),
(180072,'2013-03-24 23:50:45',80669,'/the-original-mr-fuzzy'),
(180073,'2013-03-24 23:51:08',80668,'/billing-2'),
(180074,'2013-03-24 23:54:02',80669,'/cart'),
(180075,'2013-03-24 23:57:26',80669,'/shipping'),
(180076,'2013-03-24 23:58:33',80672,'/lander-2'),
(180077,'2013-03-25 00:03:02',80673,'/lander-2'),
(180078,'2013-03-25 00:03:38',80672,'/products'),
(180079,'2013-03-25 00:07:04',80674,'/lander-2'),
(180080,'2013-03-25 00:07:28',80672,'/the-original-mr-fuzzy'),
(180081,'2013-03-25 00:07:54',80673,'/products'),
(180082,'2013-03-25 00:08:39',80674,'/products'),
(180083,'2013-03-25 00:10:08',80673,'/the-original-mr-fuzzy'),
(180084,'2013-03-25 00:12:28',80674,'/the-original-mr-fuzzy'),
(180085,'2013-03-25 00:14:11',80673,'/cart'),
(180086,'2013-03-25 00:15:07',80674,'/cart'),
(180087,'2013-03-25 00:15:33',80673,'/shipping'),
(180088,'2013-03-25 00:17:43',80673,'/billing-2'),
(180089,'2013-03-25 00:18:38',80674,'/shipping'),
(180090,'2013-03-25 00:20:02',80673,'/thank-you-for-your-order'),
(180091,'2013-03-25 00:20:46',80675,'/home'),
(180092,'2013-03-25 00:21:45',80674,'/billing-2'),
(180093,'2013-03-25 00:25:03',80676,'/lander-2'),
(180094,'2013-03-25 00:25:21',80675,'/products'),
(180095,'2013-03-25 00:35:01',80677,'/home'),
(180096,'2013-03-25 00:36:42',80678,'/lander-2'),
(180097,'2013-03-25 00:37:28',80679,'/lander-2'),
(180098,'2013-03-25 00:38:25',80678,'/products'),
(180099,'2013-03-25 00:38:39',80677,'/products'),
(180100,'2013-03-25 00:41:43',80678,'/the-original-mr-fuzzy'),
(180101,'2013-03-25 00:42:24',80679,'/products'),
(180102,'2013-03-25 00:42:48',80679,'/the-original-mr-fuzzy'),
(180103,'2013-03-25 00:43:29',80679,'/cart'),
(180104,'2013-03-25 00:46:14',80680,'/lander-2'),
(180105,'2013-03-25 00:47:43',80681,'/lander-2'),
(180106,'2013-03-25 00:48:45',80682,'/lander-2'),
(180107,'2013-03-25 00:48:58',80680,'/products'),
(180108,'2013-03-25 00:49:39',80680,'/the-original-mr-fuzzy'),
(180109,'2013-03-25 00:51:14',80682,'/products'),
(180110,'2013-03-25 00:53:13',80682,'/the-original-mr-fuzzy'),
(180111,'2013-03-25 00:53:45',80683,'/lander-2'),
(180112,'2013-03-25 00:55:05',80683,'/products'),
(180113,'2013-03-25 00:55:10',80684,'/lander-2'),
(180114,'2013-03-25 00:55:34',80682,'/cart'),
(180115,'2013-03-25 00:57:58',80682,'/shipping'),
(180116,'2013-03-25 00:58:16',80683,'/the-forever-love-bear'),
(180117,'2013-03-25 01:00:16',80683,'/cart'),
(180118,'2013-03-25 01:00:53',80682,'/billing-2'),
(180119,'2013-03-25 01:01:23',80683,'/shipping'),
(180120,'2013-03-25 01:03:21',80683,'/billing-2'),
(180121,'2013-03-25 01:08:00',80683,'/thank-you-for-your-order'),
(180122,'2013-03-25 01:22:32',80685,'/lander-2'),
(180123,'2013-03-25 01:24:27',80686,'/lander-2'),
(180124,'2013-03-25 01:28:08',80685,'/products'),
(180125,'2013-03-25 01:47:10',80687,'/lander-2'),
(180126,'2013-03-25 01:47:26',80688,'/lander-2'),
(180127,'2013-03-25 01:49:43',80687,'/products'),
(180128,'2013-03-25 01:50:35',80687,'/the-original-mr-fuzzy'),
(180129,'2013-03-25 01:53:07',80687,'/cart'),
(180130,'2013-03-25 01:58:56',80689,'/lander-2'),
(180131,'2013-03-25 02:03:58',80690,'/lander-2'),
(180132,'2013-03-25 02:18:13',80691,'/lander-2'),
(180133,'2013-03-25 02:24:07',80692,'/lander-2'),
(180134,'2013-03-25 02:25:04',80692,'/products'),
(180135,'2013-03-25 02:28:26',80692,'/the-original-mr-fuzzy'),
(180136,'2013-03-25 02:31:02',80692,'/cart'),
(180137,'2013-03-25 02:38:30',80693,'/lander-2'),
(180138,'2013-03-25 02:40:01',80693,'/products'),
(180139,'2013-03-25 02:40:46',80693,'/the-original-mr-fuzzy'),
(180140,'2013-03-25 02:42:07',80693,'/cart'),
(180141,'2013-03-25 02:53:30',80694,'/lander-2'),
(180142,'2013-03-25 02:54:53',80695,'/home'),
(180143,'2013-03-25 02:56:40',80695,'/products'),
(180144,'2013-03-25 02:58:54',80695,'/the-original-mr-fuzzy'),
(180145,'2013-03-25 03:05:58',80696,'/lander-2'),
(180146,'2013-03-25 03:28:50',80697,'/lander-2'),
(180147,'2013-03-25 03:29:30',80697,'/products'),
(180148,'2013-03-25 03:29:32',80698,'/lander-2'),
(180149,'2013-03-25 03:48:01',80699,'/home'),
(180150,'2013-03-25 03:51:27',80699,'/products'),
(180151,'2013-03-25 03:55:42',80699,'/the-original-mr-fuzzy'),
(180152,'2013-03-25 03:58:07',80700,'/lander-2'),
(180153,'2013-03-25 04:13:20',80701,'/lander-2'),
(180154,'2013-03-25 04:15:04',80701,'/products'),
(180155,'2013-03-25 04:16:09',80701,'/the-original-mr-fuzzy'),
(180156,'2013-03-25 04:16:55',80702,'/home'),
(180157,'2013-03-25 04:18:21',80701,'/cart'),
(180158,'2013-03-25 04:27:47',80703,'/lander-2'),
(180159,'2013-03-25 04:51:01',80704,'/lander-2'),
(180160,'2013-03-25 05:05:29',80705,'/lander-2'),
(180161,'2013-03-25 05:08:55',80706,'/lander-2'),
(180162,'2013-03-25 05:10:20',80705,'/products'),
(180163,'2013-03-25 05:10:38',80707,'/lander-2'),
(180164,'2013-03-25 05:11:54',80707,'/products'),
(180165,'2013-03-25 05:13:06',80707,'/the-original-mr-fuzzy'),
(180166,'2013-03-25 05:23:02',80708,'/lander-2'),
(180167,'2013-03-25 05:27:06',80708,'/products'),
(180168,'2013-03-25 05:35:53',80709,'/lander-2'),
(180169,'2013-03-25 05:36:51',80710,'/lander-2'),
(180170,'2013-03-25 05:37:49',80711,'/home'),
(180171,'2013-03-25 05:39:34',80709,'/products'),
(180172,'2013-03-25 05:42:05',80709,'/the-original-mr-fuzzy'),
(180173,'2013-03-25 05:43:27',80711,'/products'),
(180174,'2013-03-25 06:08:10',80712,'/home'),
(180175,'2013-03-25 06:12:25',80712,'/products'),
(180176,'2013-03-25 06:38:57',80713,'/lander-2'),
(180177,'2013-03-25 06:41:05',80713,'/products'),
(180178,'2013-03-25 06:42:21',80714,'/lander-2'),
(180179,'2013-03-25 06:45:26',80713,'/the-original-mr-fuzzy'),
(180180,'2013-03-25 06:48:16',80713,'/cart'),
(180181,'2013-03-25 06:48:31',80715,'/lander-2'),
(180182,'2013-03-25 06:49:54',80713,'/shipping'),
(180183,'2013-03-25 07:19:08',80716,'/lander-2'),
(180184,'2013-03-25 07:20:32',80716,'/products'),
(180185,'2013-03-25 07:53:06',80717,'/lander-2'),
(180186,'2013-03-25 07:55:08',80717,'/products'),
(180187,'2013-03-25 07:55:48',80717,'/the-original-mr-fuzzy'),
(180188,'2013-03-25 07:59:20',80717,'/cart'),
(180189,'2013-03-25 07:59:31',80718,'/lander-2'),
(180190,'2013-03-25 08:00:15',80717,'/shipping'),
(180191,'2013-03-25 08:01:02',80717,'/billing-2'),
(180192,'2013-03-25 08:01:15',80718,'/products'),
(180193,'2013-03-25 08:04:34',80718,'/the-original-mr-fuzzy'),
(180194,'2013-03-25 08:06:20',80717,'/thank-you-for-your-order'),
(180195,'2013-03-25 08:08:51',80719,'/lander-2'),
(180196,'2013-03-25 08:09:57',80719,'/products'),
(180197,'2013-03-25 08:11:01',80719,'/the-original-mr-fuzzy'),
(180198,'2013-03-25 08:12:28',80719,'/cart'),
(180199,'2013-03-25 08:15:25',80719,'/shipping'),
(180200,'2013-03-25 08:16:00',80719,'/billing-2'),
(180201,'2013-03-25 08:16:22',80720,'/home'),
(180202,'2013-03-25 08:17:00',80721,'/lander-2'),
(180203,'2013-03-25 08:17:37',80719,'/thank-you-for-your-order'),
(180204,'2013-03-25 08:19:31',80722,'/home'),
(180205,'2013-03-25 08:19:35',80721,'/products'),
(180206,'2013-03-25 08:20:28',80720,'/products'),
(180207,'2013-03-25 08:22:21',80722,'/products'),
(180208,'2013-03-25 08:23:24',80723,'/lander-2'),
(180209,'2013-03-25 08:24:08',80724,'/home'),
(180210,'2013-03-25 08:24:43',80724,'/products'),
(180211,'2013-03-25 08:26:18',80722,'/the-original-mr-fuzzy'),
(180212,'2013-03-25 08:26:28',80723,'/products'),
(180213,'2013-03-25 08:27:48',80724,'/the-original-mr-fuzzy'),
(180214,'2013-03-25 08:29:30',80723,'/the-original-mr-fuzzy'),
(180215,'2013-03-25 08:34:21',80725,'/lander-2'),
(180216,'2013-03-25 08:34:46',80726,'/home'),
(180217,'2013-03-25 08:44:42',80727,'/lander-2'),
(180218,'2013-03-25 08:49:53',80728,'/lander-2'),
(180219,'2013-03-25 08:54:28',80729,'/home'),
(180220,'2013-03-25 08:55:34',80729,'/products'),
(180221,'2013-03-25 08:57:12',80729,'/the-original-mr-fuzzy'),
(180222,'2013-03-25 08:57:47',80730,'/home'),
(180223,'2013-03-25 09:01:25',80730,'/products'),
(180224,'2013-03-25 09:02:45',80731,'/lander-2'),
(180225,'2013-03-25 09:04:32',80730,'/the-original-mr-fuzzy'),
(180226,'2013-03-25 09:05:55',80732,'/lander-2'),
(180227,'2013-03-25 09:07:28',80733,'/home'),
(180228,'2013-03-25 09:08:37',80732,'/products'),
(180229,'2013-03-25 09:09:25',80734,'/lander-2'),
(180230,'2013-03-25 09:09:31',80735,'/home'),
(180231,'2013-03-25 09:10:14',80732,'/the-original-mr-fuzzy'),
(180232,'2013-03-25 09:13:20',80735,'/products'),
(180233,'2013-03-25 09:13:44',80732,'/cart'),
(180234,'2013-03-25 09:13:59',80734,'/products'),
(180235,'2013-03-25 09:14:36',80732,'/shipping'),
(180236,'2013-03-25 09:16:14',80735,'/the-original-mr-fuzzy'),
(180237,'2013-03-25 09:17:45',80732,'/billing-2'),
(180238,'2013-03-25 09:18:26',80736,'/lander-2'),
(180239,'2013-03-25 09:19:45',80732,'/thank-you-for-your-order'),
(180240,'2013-03-25 09:21:16',80737,'/lander-2'),
(180241,'2013-03-25 09:30:17',80738,'/lander-2'),
(180242,'2013-03-25 09:33:15',80739,'/lander-2'),
(180243,'2013-03-25 09:33:57',80740,'/lander-2'),
(180244,'2013-03-25 09:34:43',80741,'/lander-2'),
(180245,'2013-03-25 09:35:41',80738,'/products'),
(180246,'2013-03-25 09:35:41',80742,'/lander-2'),
(180247,'2013-03-25 09:35:43',80743,'/lander-2'),
(180248,'2013-03-25 09:36:23',80744,'/lander-2'),
(180249,'2013-03-25 09:37:29',80742,'/products'),
(180250,'2013-03-25 09:38:02',80742,'/the-original-mr-fuzzy'),
(180251,'2013-03-25 09:39:49',80742,'/cart'),
(180252,'2013-03-25 09:40:37',80745,'/home'),
(180253,'2013-03-25 09:41:40',80744,'/products'),
(180254,'2013-03-25 09:42:08',80742,'/shipping'),
(180255,'2013-03-25 09:44:07',80742,'/billing-2'),
(180256,'2013-03-25 09:44:09',80745,'/products'),
(180257,'2013-03-25 09:44:17',80744,'/the-forever-love-bear'),
(180258,'2013-03-25 09:46:33',80745,'/the-original-mr-fuzzy'),
(180259,'2013-03-25 09:48:22',80746,'/lander-2'),
(180260,'2013-03-25 09:54:27',80747,'/home'),
(180261,'2013-03-25 10:00:25',80748,'/lander-2'),
(180262,'2013-03-25 10:03:35',80749,'/lander-2'),
(180263,'2013-03-25 10:08:57',80749,'/products'),
(180264,'2013-03-25 10:09:03',80750,'/lander-2'),
(180265,'2013-03-25 10:09:11',80751,'/lander-2'),
(180266,'2013-03-25 10:12:12',80752,'/lander-2'),
(180267,'2013-03-25 10:12:48',80749,'/the-original-mr-fuzzy'),
(180268,'2013-03-25 10:13:42',80750,'/products'),
(180269,'2013-03-25 10:14:52',80753,'/lander-2'),
(180270,'2013-03-25 10:15:22',80752,'/products'),
(180271,'2013-03-25 10:15:27',80754,'/lander-2'),
(180272,'2013-03-25 10:16:16',80753,'/products'),
(180273,'2013-03-25 10:16:39',80750,'/the-original-mr-fuzzy'),
(180274,'2013-03-25 10:17:51',80754,'/products'),
(180275,'2013-03-25 10:18:20',80750,'/cart'),
(180276,'2013-03-25 10:19:15',80753,'/the-original-mr-fuzzy'),
(180277,'2013-03-25 10:19:15',80754,'/the-original-mr-fuzzy'),
(180278,'2013-03-25 10:19:51',80750,'/shipping'),
(180279,'2013-03-25 10:21:40',80755,'/lander-2'),
(180280,'2013-03-25 10:21:53',80753,'/cart'),
(180281,'2013-03-25 10:22:53',80750,'/billing-2'),
(180282,'2013-03-25 10:23:36',80756,'/lander-2'),
(180283,'2013-03-25 10:24:27',80757,'/lander-2'),
(180284,'2013-03-25 10:25:47',80753,'/shipping'),
(180285,'2013-03-25 10:27:32',80750,'/thank-you-for-your-order'),
(180286,'2013-03-25 10:28:02',80756,'/products'),
(180287,'2013-03-25 10:28:53',80753,'/billing-2'),
(180288,'2013-03-25 10:29:57',80753,'/thank-you-for-your-order'),
(180289,'2013-03-25 10:30:13',80756,'/the-original-mr-fuzzy'),
(180290,'2013-03-25 10:30:39',80756,'/cart'),
(180291,'2013-03-25 10:34:30',80756,'/shipping'),
(180292,'2013-03-25 10:36:42',80758,'/home'),
(180293,'2013-03-25 10:37:36',80756,'/billing-2'),
(180294,'2013-03-25 10:37:55',80759,'/lander-2'),
(180295,'2013-03-25 10:38:50',80756,'/thank-you-for-your-order'),
(180296,'2013-03-25 10:40:33',80760,'/home'),
(180297,'2013-03-25 10:41:12',80761,'/home'),
(180298,'2013-03-25 10:45:47',80762,'/lander-2'),
(180299,'2013-03-25 10:45:58',80761,'/products'),
(180300,'2013-03-25 10:46:35',80762,'/products'),
(180301,'2013-03-25 10:48:04',80761,'/the-original-mr-fuzzy'),
(180302,'2013-03-25 10:49:11',80761,'/cart'),
(180303,'2013-03-25 10:51:52',80763,'/lander-2'),
(180304,'2013-03-25 10:52:47',80761,'/shipping'),
(180305,'2013-03-25 10:55:47',80761,'/billing-2'),
(180306,'2013-03-25 10:56:42',80764,'/lander-2'),
(180307,'2013-03-25 10:57:18',80765,'/home'),
(180308,'2013-03-25 10:57:39',80763,'/products'),
(180309,'2013-03-25 10:59:09',80765,'/products'),
(180310,'2013-03-25 11:01:20',80763,'/the-forever-love-bear'),
(180311,'2013-03-25 11:02:13',80766,'/home'),
(180312,'2013-03-25 11:03:05',80767,'/lander-2'),
(180313,'2013-03-25 11:03:49',80767,'/products'),
(180314,'2013-03-25 11:04:45',80768,'/lander-2'),
(180315,'2013-03-25 11:06:50',80767,'/the-forever-love-bear'),
(180316,'2013-03-25 11:10:12',80769,'/lander-2'),
(180317,'2013-03-25 11:10:24',80768,'/products'),
(180318,'2013-03-25 11:14:11',80768,'/the-forever-love-bear'),
(180319,'2013-03-25 11:14:38',80770,'/lander-2'),
(180320,'2013-03-25 11:15:01',80771,'/home'),
(180321,'2013-03-25 11:15:12',80772,'/lander-2'),
(180322,'2013-03-25 11:15:31',80769,'/products'),
(180323,'2013-03-25 11:15:50',80771,'/products'),
(180324,'2013-03-25 11:16:20',80769,'/the-forever-love-bear'),
(180325,'2013-03-25 11:17:10',80771,'/the-original-mr-fuzzy'),
(180326,'2013-03-25 11:17:15',80769,'/cart'),
(180327,'2013-03-25 11:18:02',80768,'/cart'),
(180328,'2013-03-25 11:18:55',80769,'/shipping'),
(180329,'2013-03-25 11:20:36',80768,'/shipping'),
(180330,'2013-03-25 11:21:20',80773,'/lander-2'),
(180331,'2013-03-25 11:21:41',80769,'/billing-2'),
(180332,'2013-03-25 11:22:06',80773,'/products'),
(180333,'2013-03-25 11:22:45',80774,'/lander-2'),
(180334,'2013-03-25 11:23:01',80768,'/billing-2'),
(180335,'2013-03-25 11:25:16',80775,'/home'),
(180336,'2013-03-25 11:25:28',80768,'/thank-you-for-your-order'),
(180337,'2013-03-25 11:25:32',80776,'/lander-2'),
(180338,'2013-03-25 11:25:57',80777,'/home'),
(180339,'2013-03-25 11:27:37',80774,'/products'),
(180340,'2013-03-25 11:29:31',80778,'/lander-2'),
(180341,'2013-03-25 11:29:38',80779,'/lander-2'),
(180342,'2013-03-25 11:30:15',80776,'/products'),
(180343,'2013-03-25 11:31:31',80774,'/the-forever-love-bear'),
(180344,'2013-03-25 11:34:51',80779,'/products'),
(180345,'2013-03-25 11:35:05',80774,'/cart'),
(180346,'2013-03-25 11:35:25',80774,'/shipping'),
(180347,'2013-03-25 11:35:52',80774,'/billing-2'),
(180348,'2013-03-25 11:36:55',80779,'/the-forever-love-bear'),
(180349,'2013-03-25 11:37:19',80780,'/lander-2'),
(180350,'2013-03-25 11:37:29',80781,'/lander-2'),
(180351,'2013-03-25 11:38:37',80774,'/thank-you-for-your-order'),
(180352,'2013-03-25 11:41:13',80782,'/lander-2'),
(180353,'2013-03-25 11:50:06',80783,'/lander-2'),
(180354,'2013-03-25 11:52:58',80784,'/lander-2'),
(180355,'2013-03-25 11:53:10',80785,'/lander-2'),
(180356,'2013-03-25 11:53:57',80783,'/products'),
(180357,'2013-03-25 11:54:31',80785,'/products'),
(180358,'2013-03-25 11:54:50',80786,'/lander-2'),
(180359,'2013-03-25 11:56:42',80783,'/the-original-mr-fuzzy'),
(180360,'2013-03-25 11:57:13',80787,'/home'),
(180361,'2013-03-25 11:57:24',80786,'/products'),
(180362,'2013-03-25 11:58:14',80784,'/products'),
(180363,'2013-03-25 11:58:58',80786,'/the-original-mr-fuzzy'),
(180364,'2013-03-25 12:01:08',80784,'/the-original-mr-fuzzy'),
(180365,'2013-03-25 12:02:50',80788,'/home'),
(180366,'2013-03-25 12:03:16',80789,'/lander-2'),
(180367,'2013-03-25 12:11:31',80790,'/lander-2'),
(180368,'2013-03-25 12:16:59',80791,'/lander-2'),
(180369,'2013-03-25 12:19:01',80792,'/lander-2'),
(180370,'2013-03-25 12:25:39',80793,'/lander-2'),
(180371,'2013-03-25 12:30:32',80794,'/home'),
(180372,'2013-03-25 12:34:16',80795,'/lander-2'),
(180373,'2013-03-25 12:36:52',80795,'/products'),
(180374,'2013-03-25 12:37:02',80796,'/home'),
(180375,'2013-03-25 12:37:07',80797,'/lander-2'),
(180376,'2013-03-25 12:40:10',80797,'/products'),
(180377,'2013-03-25 12:40:11',80795,'/the-original-mr-fuzzy'),
(180378,'2013-03-25 12:42:56',80797,'/the-original-mr-fuzzy'),
(180379,'2013-03-25 12:43:55',80795,'/cart'),
(180380,'2013-03-25 12:44:32',80798,'/lander-2'),
(180381,'2013-03-25 12:46:47',80797,'/cart'),
(180382,'2013-03-25 12:47:13',80799,'/lander-2'),
(180383,'2013-03-25 12:47:25',80795,'/shipping'),
(180384,'2013-03-25 12:47:58',80799,'/products'),
(180385,'2013-03-25 12:48:36',80797,'/shipping'),
(180386,'2013-03-25 12:48:54',80798,'/products'),
(180387,'2013-03-25 12:48:56',80799,'/the-original-mr-fuzzy'),
(180388,'2013-03-25 12:49:44',80795,'/billing-2'),
(180389,'2013-03-25 12:49:45',80797,'/billing-2'),
(180390,'2013-03-25 12:50:25',80797,'/thank-you-for-your-order'),
(180391,'2013-03-25 12:50:33',80800,'/lander-2'),
(180392,'2013-03-25 12:51:27',80801,'/lander-2'),
(180393,'2013-03-25 12:52:34',80798,'/the-original-mr-fuzzy'),
(180394,'2013-03-25 12:56:15',80802,'/lander-2'),
(180395,'2013-03-25 12:56:35',80798,'/cart'),
(180396,'2013-03-25 12:56:40',80803,'/lander-2'),
(180397,'2013-03-25 12:57:19',80802,'/products'),
(180398,'2013-03-25 13:02:47',80804,'/home'),
(180399,'2013-03-25 13:03:21',80805,'/home'),
(180400,'2013-03-25 13:05:17',80806,'/lander-2'),
(180401,'2013-03-25 13:06:06',80807,'/lander-2'),
(180402,'2013-03-25 13:06:53',80808,'/home'),
(180403,'2013-03-25 13:06:57',80805,'/products'),
(180404,'2013-03-25 13:07:32',80806,'/products'),
(180405,'2013-03-25 13:09:21',80805,'/the-original-mr-fuzzy'),
(180406,'2013-03-25 13:11:56',80806,'/the-original-mr-fuzzy'),
(180407,'2013-03-25 13:15:23',80809,'/lander-2'),
(180408,'2013-03-25 13:15:37',80810,'/home'),
(180409,'2013-03-25 13:21:39',80811,'/home'),
(180410,'2013-03-25 13:22:41',80812,'/home'),
(180411,'2013-03-25 13:26:34',80812,'/products'),
(180412,'2013-03-25 13:28:54',80813,'/lander-2'),
(180413,'2013-03-25 13:33:49',80814,'/lander-2'),
(180414,'2013-03-25 13:34:35',80813,'/products'),
(180415,'2013-03-25 13:34:55',80814,'/products'),
(180416,'2013-03-25 13:35:54',80813,'/the-original-mr-fuzzy'),
(180417,'2013-03-25 13:36:53',80814,'/the-original-mr-fuzzy'),
(180418,'2013-03-25 13:38:03',80815,'/lander-2'),
(180419,'2013-03-25 13:39:39',80816,'/lander-2'),
(180420,'2013-03-25 13:40:40',80817,'/lander-2'),
(180421,'2013-03-25 13:41:13',80818,'/lander-2'),
(180422,'2013-03-25 13:44:07',80819,'/lander-2'),
(180423,'2013-03-25 13:44:21',80817,'/products'),
(180424,'2013-03-25 13:44:31',80819,'/products'),
(180425,'2013-03-25 13:44:46',80818,'/products'),
(180426,'2013-03-25 13:45:32',80817,'/the-original-mr-fuzzy'),
(180427,'2013-03-25 13:46:19',80817,'/cart'),
(180428,'2013-03-25 13:46:43',80820,'/lander-2'),
(180429,'2013-03-25 13:48:09',80817,'/shipping'),
(180430,'2013-03-25 13:48:44',80819,'/the-original-mr-fuzzy'),
(180431,'2013-03-25 13:49:33',80817,'/billing-2'),
(180432,'2013-03-25 13:51:11',80819,'/cart'),
(180433,'2013-03-25 13:53:56',80821,'/lander-2'),
(180434,'2013-03-25 13:54:30',80817,'/thank-you-for-your-order'),
(180435,'2013-03-25 13:54:33',80819,'/shipping'),
(180436,'2013-03-25 13:55:10',80822,'/home'),
(180437,'2013-03-25 13:57:14',80821,'/products'),
(180438,'2013-03-25 13:57:47',80819,'/billing-2'),
(180439,'2013-03-25 13:58:55',80823,'/lander-2'),
(180440,'2013-03-25 13:59:03',80824,'/lander-2'),
(180441,'2013-03-25 14:01:17',80821,'/the-original-mr-fuzzy'),
(180442,'2013-03-25 14:01:51',80825,'/lander-2'),
(180443,'2013-03-25 14:03:30',80826,'/lander-2'),
(180444,'2013-03-25 14:05:21',80827,'/lander-2'),
(180445,'2013-03-25 14:05:37',80825,'/products'),
(180446,'2013-03-25 14:07:45',80828,'/lander-2'),
(180447,'2013-03-25 14:08:21',80827,'/products'),
(180448,'2013-03-25 14:11:17',80827,'/the-forever-love-bear'),
(180449,'2013-03-25 14:12:55',80829,'/lander-2'),
(180450,'2013-03-25 14:16:53',80830,'/lander-2'),
(180451,'2013-03-25 14:19:54',80831,'/lander-2'),
(180452,'2013-03-25 14:22:27',80832,'/lander-2'),
(180453,'2013-03-25 14:24:13',80833,'/lander-2'),
(180454,'2013-03-25 14:24:33',80834,'/lander-2'),
(180455,'2013-03-25 14:25:11',80831,'/products'),
(180456,'2013-03-25 14:27:27',80831,'/the-original-mr-fuzzy'),
(180457,'2013-03-25 14:28:18',80834,'/products'),
(180458,'2013-03-25 14:28:50',80835,'/lander-2'),
(180459,'2013-03-25 14:29:33',80836,'/lander-2'),
(180460,'2013-03-25 14:29:35',80831,'/cart'),
(180461,'2013-03-25 14:29:50',80833,'/products'),
(180462,'2013-03-25 14:31:05',80837,'/lander-2'),
(180463,'2013-03-25 14:32:07',80833,'/the-original-mr-fuzzy'),
(180464,'2013-03-25 14:32:40',80834,'/the-original-mr-fuzzy'),
(180465,'2013-03-25 14:33:27',80831,'/shipping'),
(180466,'2013-03-25 14:34:27',80837,'/products'),
(180467,'2013-03-25 14:35:00',80833,'/cart'),
(180468,'2013-03-25 14:35:28',80838,'/home'),
(180469,'2013-03-25 14:36:03',80838,'/products'),
(180470,'2013-03-25 14:36:19',80831,'/billing-2'),
(180471,'2013-03-25 14:36:41',80834,'/cart'),
(180472,'2013-03-25 14:36:45',80833,'/shipping'),
(180473,'2013-03-25 14:37:33',80838,'/the-original-mr-fuzzy'),
(180474,'2013-03-25 14:37:59',80839,'/home'),
(180475,'2013-03-25 14:38:08',80833,'/billing-2'),
(180476,'2013-03-25 14:39:29',80833,'/thank-you-for-your-order'),
(180477,'2013-03-25 14:39:31',80840,'/lander-2'),
(180478,'2013-03-25 14:40:44',80839,'/products'),
(180479,'2013-03-25 14:41:02',80841,'/lander-2'),
(180480,'2013-03-25 14:43:24',80840,'/products'),
(180481,'2013-03-25 14:44:23',80842,'/lander-2'),
(180482,'2013-03-25 14:46:13',80842,'/products'),
(180483,'2013-03-25 14:46:22',80840,'/the-forever-love-bear'),
(180484,'2013-03-25 14:46:46',80841,'/products'),
(180485,'2013-03-25 14:48:03',80841,'/the-original-mr-fuzzy'),
(180486,'2013-03-25 14:50:01',80840,'/cart'),
(180487,'2013-03-25 14:50:22',80840,'/shipping'),
(180488,'2013-03-25 14:51:15',80840,'/billing-2'),
(180489,'2013-03-25 15:00:22',80843,'/lander-2'),
(180490,'2013-03-25 15:01:07',80844,'/lander-2'),
(180491,'2013-03-25 15:02:08',80843,'/products'),
(180492,'2013-03-25 15:02:17',80845,'/lander-2'),
(180493,'2013-03-25 15:02:33',80846,'/home'),
(180494,'2013-03-25 15:02:41',80847,'/lander-2'),
(180495,'2013-03-25 15:03:46',80843,'/the-original-mr-fuzzy'),
(180496,'2013-03-25 15:04:19',80848,'/lander-2'),
(180497,'2013-03-25 15:04:54',80849,'/lander-2'),
(180498,'2013-03-25 15:04:56',80844,'/products'),
(180499,'2013-03-25 15:05:57',80843,'/cart'),
(180500,'2013-03-25 15:06:53',80848,'/products'),
(180501,'2013-03-25 15:07:13',80846,'/products'),
(180502,'2013-03-25 15:07:25',80850,'/lander-2'),
(180503,'2013-03-25 15:09:03',80851,'/lander-2'),
(180504,'2013-03-25 15:09:19',80843,'/shipping'),
(180505,'2013-03-25 15:09:38',80849,'/products'),
(180506,'2013-03-25 15:09:38',80850,'/products'),
(180507,'2013-03-25 15:10:29',80852,'/lander-2'),
(180508,'2013-03-25 15:10:57',80848,'/the-forever-love-bear'),
(180509,'2013-03-25 15:11:22',80853,'/lander-2'),
(180510,'2013-03-25 15:11:37',80849,'/the-original-mr-fuzzy'),
(180511,'2013-03-25 15:12:12',80843,'/billing-2'),
(180512,'2013-03-25 15:14:00',80851,'/products'),
(180513,'2013-03-25 15:14:49',80849,'/cart'),
(180514,'2013-03-25 15:15:51',80851,'/the-original-mr-fuzzy'),
(180515,'2013-03-25 15:15:54',80849,'/shipping'),
(180516,'2013-03-25 15:16:04',80853,'/products'),
(180517,'2013-03-25 15:17:36',80851,'/cart'),
(180518,'2013-03-25 15:18:33',80849,'/billing-2'),
(180519,'2013-03-25 15:19:38',80854,'/lander-2'),
(180520,'2013-03-25 15:19:45',80851,'/shipping'),
(180521,'2013-03-25 15:20:59',80854,'/products'),
(180522,'2013-03-25 15:21:07',80851,'/billing-2'),
(180523,'2013-03-25 15:22:00',80855,'/lander-2'),
(180524,'2013-03-25 15:22:55',80851,'/thank-you-for-your-order'),
(180525,'2013-03-25 15:24:00',80854,'/the-original-mr-fuzzy'),
(180526,'2013-03-25 15:24:43',80856,'/lander-2'),
(180527,'2013-03-25 15:25:37',80857,'/lander-2'),
(180528,'2013-03-25 15:28:53',80858,'/home'),
(180529,'2013-03-25 15:30:15',80856,'/products'),
(180530,'2013-03-25 15:30:46',80856,'/the-original-mr-fuzzy'),
(180531,'2013-03-25 15:31:29',80858,'/products'),
(180532,'2013-03-25 15:33:10',80856,'/cart'),
(180533,'2013-03-25 15:33:33',80858,'/the-forever-love-bear'),
(180534,'2013-03-25 15:36:11',80858,'/cart'),
(180535,'2013-03-25 15:36:46',80856,'/shipping'),
(180536,'2013-03-25 15:37:23',80859,'/lander-2'),
(180537,'2013-03-25 15:38:14',80856,'/billing-2'),
(180538,'2013-03-25 15:41:58',80859,'/products'),
(180539,'2013-03-25 15:42:38',80856,'/thank-you-for-your-order'),
(180540,'2013-03-25 15:43:32',80860,'/lander-2'),
(180541,'2013-03-25 15:46:04',80859,'/the-original-mr-fuzzy'),
(180542,'2013-03-25 15:47:57',80859,'/cart'),
(180543,'2013-03-25 15:48:24',80859,'/shipping'),
(180544,'2013-03-25 15:50:44',80861,'/lander-2'),
(180545,'2013-03-25 15:51:06',80861,'/products'),
(180546,'2013-03-25 15:51:18',80859,'/billing-2'),
(180547,'2013-03-25 15:51:56',80861,'/the-original-mr-fuzzy'),
(180548,'2013-03-25 15:52:46',80862,'/lander-2'),
(180549,'2013-03-25 15:53:06',80863,'/home'),
(180550,'2013-03-25 15:54:16',80863,'/products'),
(180551,'2013-03-25 15:54:51',80862,'/products'),
(180552,'2013-03-25 16:00:54',80864,'/lander-2'),
(180553,'2013-03-25 16:02:35',80865,'/lander-2'),
(180554,'2013-03-25 16:08:06',80866,'/lander-2'),
(180555,'2013-03-25 16:08:26',80867,'/home'),
(180556,'2013-03-25 16:12:04',80868,'/lander-2'),
(180557,'2013-03-25 16:12:55',80866,'/products'),
(180558,'2013-03-25 16:13:20',80866,'/the-original-mr-fuzzy'),
(180559,'2013-03-25 16:13:57',80867,'/products'),
(180560,'2013-03-25 16:14:11',80869,'/lander-2'),
(180561,'2013-03-25 16:14:28',80866,'/cart'),
(180562,'2013-03-25 16:14:45',80868,'/products'),
(180563,'2013-03-25 16:16:19',80866,'/shipping'),
(180564,'2013-03-25 16:17:21',80866,'/billing-2'),
(180565,'2013-03-25 16:17:43',80867,'/the-original-mr-fuzzy'),
(180566,'2013-03-25 16:18:06',80870,'/lander-2'),
(180567,'2013-03-25 16:18:49',80868,'/the-original-mr-fuzzy'),
(180568,'2013-03-25 16:19:21',80871,'/lander-2'),
(180569,'2013-03-25 16:21:00',80870,'/products'),
(180570,'2013-03-25 16:22:59',80866,'/thank-you-for-your-order'),
(180571,'2013-03-25 16:25:30',80872,'/home'),
(180572,'2013-03-25 16:26:45',80873,'/lander-2'),
(180573,'2013-03-25 16:27:31',80872,'/products'),
(180574,'2013-03-25 16:31:27',80874,'/lander-2'),
(180575,'2013-03-25 16:34:42',80875,'/lander-2'),
(180576,'2013-03-25 16:35:20',80876,'/lander-2'),
(180577,'2013-03-25 16:44:59',80877,'/lander-2'),
(180578,'2013-03-25 16:46:59',80878,'/home'),
(180579,'2013-03-25 16:53:03',80879,'/lander-2'),
(180580,'2013-03-25 16:57:06',80880,'/home'),
(180581,'2013-03-25 17:00:03',80880,'/products'),
(180582,'2013-03-25 17:04:27',80880,'/the-original-mr-fuzzy'),
(180583,'2013-03-25 17:07:43',80881,'/lander-2'),
(180584,'2013-03-25 17:11:14',80882,'/lander-2'),
(180585,'2013-03-25 17:14:28',80883,'/lander-2'),
(180586,'2013-03-25 17:17:49',80883,'/products'),
(180587,'2013-03-25 17:18:09',80884,'/lander-2'),
(180588,'2013-03-25 17:18:30',80883,'/the-original-mr-fuzzy'),
(180589,'2013-03-25 17:27:56',80885,'/lander-2'),
(180590,'2013-03-25 17:28:18',80885,'/products'),
(180591,'2013-03-25 17:37:22',80886,'/home'),
(180592,'2013-03-25 17:37:27',80887,'/lander-2'),
(180593,'2013-03-25 17:38:36',80888,'/lander-2'),
(180594,'2013-03-25 17:38:48',80886,'/products'),
(180595,'2013-03-25 17:42:02',80886,'/the-original-mr-fuzzy'),
(180596,'2013-03-25 17:43:55',80889,'/home'),
(180597,'2013-03-25 17:44:10',80890,'/lander-2'),
(180598,'2013-03-25 17:45:10',80889,'/products'),
(180599,'2013-03-25 17:45:38',80891,'/home'),
(180600,'2013-03-25 17:47:54',80890,'/products'),
(180601,'2013-03-25 17:48:32',80890,'/the-forever-love-bear'),
(180602,'2013-03-25 17:51:30',80892,'/lander-2'),
(180603,'2013-03-25 17:58:06',80893,'/lander-2'),
(180604,'2013-03-25 17:59:07',80893,'/products'),
(180605,'2013-03-25 18:12:00',80894,'/lander-2'),
(180606,'2013-03-25 18:16:01',80895,'/home'),
(180607,'2013-03-25 18:19:55',80896,'/home'),
(180608,'2013-03-25 18:31:18',80897,'/lander-2'),
(180609,'2013-03-25 18:32:41',80898,'/lander-2'),
(180610,'2013-03-25 18:33:14',80897,'/products'),
(180611,'2013-03-25 18:36:18',80898,'/products'),
(180612,'2013-03-25 18:38:19',80898,'/the-original-mr-fuzzy'),
(180613,'2013-03-25 18:41:33',80898,'/cart'),
(180614,'2013-03-25 18:41:57',80898,'/shipping'),
(180615,'2013-03-25 18:49:04',80899,'/lander-2'),
(180616,'2013-03-25 18:50:32',80899,'/products'),
(180617,'2013-03-25 18:54:05',80899,'/the-original-mr-fuzzy'),
(180618,'2013-03-25 18:54:26',80900,'/lander-2'),
(180619,'2013-03-25 18:56:17',80901,'/lander-2'),
(180620,'2013-03-25 19:03:18',80902,'/lander-2'),
(180621,'2013-03-25 19:03:54',80903,'/home'),
(180622,'2013-03-25 19:04:27',80904,'/lander-2'),
(180623,'2013-03-25 19:06:56',80903,'/products'),
(180624,'2013-03-25 19:08:37',80905,'/lander-2'),
(180625,'2013-03-25 19:09:34',80903,'/the-original-mr-fuzzy'),
(180626,'2013-03-25 19:16:11',80906,'/lander-2'),
(180627,'2013-03-25 19:17:30',80906,'/products'),
(180628,'2013-03-25 19:19:45',80906,'/the-original-mr-fuzzy'),
(180629,'2013-03-25 19:31:51',80907,'/lander-2'),
(180630,'2013-03-25 19:43:22',80908,'/lander-2'),
(180631,'2013-03-25 19:44:30',80908,'/products'),
(180632,'2013-03-25 19:46:38',80909,'/lander-2'),
(180633,'2013-03-25 19:47:36',80908,'/the-original-mr-fuzzy'),
(180634,'2013-03-25 19:47:41',80910,'/home'),
(180635,'2013-03-25 19:48:58',80908,'/cart'),
(180636,'2013-03-25 19:52:15',80908,'/shipping'),
(180637,'2013-03-25 19:52:46',80910,'/products'),
(180638,'2013-03-25 19:54:13',80908,'/billing-2'),
(180639,'2013-03-25 19:56:49',80910,'/the-original-mr-fuzzy'),
(180640,'2013-03-25 19:56:56',80911,'/lander-2'),
(180641,'2013-03-25 19:58:11',80908,'/thank-you-for-your-order'),
(180642,'2013-03-25 19:59:55',80911,'/products'),
(180643,'2013-03-25 20:01:49',80911,'/the-original-mr-fuzzy'),
(180644,'2013-03-25 20:02:36',80912,'/lander-2'),
(180645,'2013-03-25 20:04:56',80913,'/lander-2'),
(180646,'2013-03-25 20:06:45',80912,'/products'),
(180647,'2013-03-25 20:07:37',80913,'/products'),
(180648,'2013-03-25 20:09:09',80913,'/the-forever-love-bear'),
(180649,'2013-03-25 20:09:34',80913,'/cart'),
(180650,'2013-03-25 20:10:08',80913,'/shipping'),
(180651,'2013-03-25 20:10:43',80913,'/billing-2'),
(180652,'2013-03-25 20:12:10',80914,'/lander-2'),
(180653,'2013-03-25 20:13:06',80913,'/thank-you-for-your-order'),
(180654,'2013-03-25 20:13:37',80915,'/lander-2'),
(180655,'2013-03-25 20:16:19',80916,'/lander-2'),
(180656,'2013-03-25 20:16:52',80914,'/products'),
(180657,'2013-03-25 20:18:33',80914,'/the-original-mr-fuzzy'),
(180658,'2013-03-25 20:19:46',80914,'/cart'),
(180659,'2013-03-25 20:23:08',80914,'/shipping'),
(180660,'2013-03-25 20:25:38',80914,'/billing-2'),
(180661,'2013-03-25 20:30:17',80914,'/thank-you-for-your-order'),
(180662,'2013-03-25 20:44:42',80917,'/lander-2'),
(180663,'2013-03-25 20:47:00',80918,'/lander-2'),
(180664,'2013-03-25 20:50:12',80918,'/products'),
(180665,'2013-03-25 20:51:26',80919,'/lander-2'),
(180666,'2013-03-25 20:52:23',80920,'/lander-2'),
(180667,'2013-03-25 20:52:55',80919,'/products'),
(180668,'2013-03-25 20:53:45',80918,'/the-original-mr-fuzzy'),
(180669,'2013-03-25 20:54:29',80918,'/cart'),
(180670,'2013-03-25 20:56:34',80919,'/the-original-mr-fuzzy'),
(180671,'2013-03-25 21:09:21',80921,'/lander-2'),
(180672,'2013-03-25 21:20:10',80922,'/lander-2'),
(180673,'2013-03-25 21:21:20',80922,'/products'),
(180674,'2013-03-25 21:24:16',80922,'/the-original-mr-fuzzy'),
(180675,'2013-03-25 21:41:15',80923,'/lander-2'),
(180676,'2013-03-25 21:45:33',80924,'/lander-2'),
(180677,'2013-03-25 21:46:41',80923,'/products'),
(180678,'2013-03-25 21:52:09',80925,'/lander-2'),
(180679,'2013-03-25 21:56:25',80926,'/lander-2'),
(180680,'2013-03-25 21:56:41',80925,'/products'),
(180681,'2013-03-25 21:56:54',80927,'/home'),
(180682,'2013-03-25 22:00:07',80925,'/the-original-mr-fuzzy'),
(180683,'2013-03-25 22:00:29',80928,'/lander-2'),
(180684,'2013-03-25 22:00:51',80927,'/products'),
(180685,'2013-03-25 22:03:23',80925,'/cart'),
(180686,'2013-03-25 22:03:52',80925,'/shipping'),
(180687,'2013-03-25 22:05:33',80925,'/billing-2'),
(180688,'2013-03-25 22:10:41',80925,'/thank-you-for-your-order'),
(180689,'2013-03-25 22:12:07',80929,'/lander-2'),
(180690,'2013-03-25 22:22:29',80930,'/lander-2'),
(180691,'2013-03-25 22:23:22',80930,'/products'),
(180692,'2013-03-25 22:27:05',80930,'/the-original-mr-fuzzy'),
(180693,'2013-03-25 22:29:11',80931,'/lander-2'),
(180694,'2013-03-25 22:34:31',80931,'/products'),
(180695,'2013-03-25 22:37:15',80932,'/lander-2'),
(180696,'2013-03-25 22:38:07',80931,'/the-forever-love-bear'),
(180697,'2013-03-25 22:40:01',80932,'/products'),
(180698,'2013-03-25 22:40:37',80933,'/lander-2'),
(180699,'2013-03-25 22:40:51',80931,'/cart'),
(180700,'2013-03-25 22:42:13',80932,'/the-original-mr-fuzzy'),
(180701,'2013-03-25 22:43:09',80934,'/home'),
(180702,'2013-03-25 22:43:34',80931,'/shipping'),
(180703,'2013-03-25 22:44:09',80931,'/billing-2'),
(180704,'2013-03-25 22:44:54',80931,'/thank-you-for-your-order'),
(180705,'2013-03-25 22:47:35',80935,'/lander-2'),
(180706,'2013-03-25 22:48:21',80934,'/products'),
(180707,'2013-03-25 22:48:35',80936,'/lander-2'),
(180708,'2013-03-25 22:50:06',80935,'/products'),
(180709,'2013-03-25 22:52:05',80937,'/lander-2'),
(180710,'2013-03-25 22:54:04',80936,'/products'),
(180711,'2013-03-25 22:54:15',80937,'/products'),
(180712,'2013-03-25 22:55:50',80937,'/the-original-mr-fuzzy'),
(180713,'2013-03-25 22:57:41',80938,'/lander-2'),
(180714,'2013-03-25 22:58:24',80936,'/the-original-mr-fuzzy'),
(180715,'2013-03-25 22:59:19',80937,'/cart'),
(180716,'2013-03-25 23:00:22',80937,'/shipping'),
(180717,'2013-03-25 23:00:47',80937,'/billing-2'),
(180718,'2013-03-25 23:04:10',80939,'/lander-2'),
(180719,'2013-03-25 23:04:12',80937,'/thank-you-for-your-order'),
(180720,'2013-03-25 23:08:07',80939,'/products'),
(180721,'2013-03-25 23:11:49',80940,'/lander-2'),
(180722,'2013-03-25 23:16:20',80940,'/products'),
(180723,'2013-03-25 23:19:10',80941,'/lander-2'),
(180724,'2013-03-25 23:19:52',80940,'/the-original-mr-fuzzy'),
(180725,'2013-03-25 23:24:09',80942,'/lander-2'),
(180726,'2013-03-25 23:24:40',80941,'/products'),
(180727,'2013-03-25 23:28:29',80941,'/the-original-mr-fuzzy'),
(180728,'2013-03-25 23:29:51',80943,'/lander-2'),
(180729,'2013-03-25 23:30:00',80941,'/cart'),
(180730,'2013-03-25 23:30:23',80941,'/shipping'),
(180731,'2013-03-25 23:35:33',80944,'/lander-2'),
(180732,'2013-03-25 23:40:05',80944,'/products'),
(180733,'2013-03-25 23:42:36',80945,'/lander-2'),
(180734,'2013-03-25 23:43:55',80944,'/the-original-mr-fuzzy'),
(180735,'2013-03-25 23:46:53',80946,'/home'),
(180736,'2013-03-25 23:48:02',80945,'/products'),
(180737,'2013-03-25 23:48:09',80947,'/lander-2'),
(180738,'2013-03-25 23:51:03',80945,'/the-forever-love-bear'),
(180739,'2013-03-25 23:51:47',80947,'/products'),
(180740,'2013-03-25 23:53:09',80948,'/lander-2'),
(180741,'2013-03-25 23:55:01',80945,'/cart'),
(180742,'2013-03-25 23:55:06',80947,'/the-original-mr-fuzzy'),
(180743,'2013-03-25 23:55:33',80948,'/products'),
(180744,'2013-03-25 23:58:27',80948,'/the-original-mr-fuzzy'),
(180745,'2013-03-26 00:08:29',80949,'/lander-2'),
(180746,'2013-03-26 00:10:50',80949,'/products'),
(180747,'2013-03-26 00:15:09',80949,'/the-original-mr-fuzzy'),
(180748,'2013-03-26 00:31:00',80950,'/lander-2'),
(180749,'2013-03-26 00:33:57',80950,'/products'),
(180750,'2013-03-26 00:37:46',80950,'/the-original-mr-fuzzy'),
(180751,'2013-03-26 00:41:41',80951,'/lander-2'),
(180752,'2013-03-26 00:44:30',80952,'/lander-2'),
(180753,'2013-03-26 00:55:42',80953,'/lander-2'),
(180754,'2013-03-26 00:56:54',80953,'/products'),
(180755,'2013-03-26 00:58:20',80953,'/the-original-mr-fuzzy'),
(180756,'2013-03-26 01:07:33',80954,'/lander-2'),
(180757,'2013-03-26 01:08:24',80954,'/products'),
(180758,'2013-03-26 01:12:39',80955,'/home'),
(180759,'2013-03-26 01:12:43',80954,'/the-forever-love-bear'),
(180760,'2013-03-26 01:16:41',80954,'/cart'),
(180761,'2013-03-26 01:18:41',80954,'/shipping'),
(180762,'2013-03-26 01:19:23',80956,'/lander-2'),
(180763,'2013-03-26 01:21:05',80957,'/lander-2'),
(180764,'2013-03-26 01:21:36',80954,'/billing-2'),
(180765,'2013-03-26 01:22:41',80958,'/lander-2'),
(180766,'2013-03-26 01:23:42',80956,'/products'),
(180767,'2013-03-26 01:25:29',80954,'/thank-you-for-your-order'),
(180768,'2013-03-26 01:39:05',80959,'/lander-2'),
(180769,'2013-03-26 01:39:17',80960,'/lander-2'),
(180770,'2013-03-26 01:43:29',80960,'/products'),
(180771,'2013-03-26 01:43:52',80959,'/products'),
(180772,'2013-03-26 01:44:46',80960,'/the-original-mr-fuzzy'),
(180773,'2013-03-26 01:47:39',80959,'/the-original-mr-fuzzy'),
(180774,'2013-03-26 01:48:04',80960,'/cart'),
(180775,'2013-03-26 01:51:30',80959,'/cart'),
(180776,'2013-03-26 01:52:53',80959,'/shipping'),
(180777,'2013-03-26 01:54:13',80959,'/billing-2'),
(180778,'2013-03-26 02:27:49',80961,'/lander-2'),
(180779,'2013-03-26 02:32:16',80962,'/lander-2'),
(180780,'2013-03-26 02:37:55',80962,'/products'),
(180781,'2013-03-26 02:41:36',80962,'/the-original-mr-fuzzy'),
(180782,'2013-03-26 02:47:16',80963,'/home'),
(180783,'2013-03-26 02:52:55',80964,'/lander-2'),
(180784,'2013-03-26 02:54:46',80965,'/lander-2'),
(180785,'2013-03-26 02:56:15',80966,'/lander-2'),
(180786,'2013-03-26 02:58:08',80966,'/products'),
(180787,'2013-03-26 02:59:12',80966,'/the-original-mr-fuzzy'),
(180788,'2013-03-26 03:00:04',80966,'/cart'),
(180789,'2013-03-26 03:00:38',80966,'/shipping'),
(180790,'2013-03-26 03:01:08',80966,'/billing-2'),
(180791,'2013-03-26 03:04:30',80966,'/thank-you-for-your-order'),
(180792,'2013-03-26 03:51:26',80967,'/lander-2'),
(180793,'2013-03-26 03:52:40',80968,'/lander-2'),
(180794,'2013-03-26 03:55:41',80968,'/products'),
(180795,'2013-03-26 03:58:30',80968,'/the-original-mr-fuzzy'),
(180796,'2013-03-26 04:06:02',80969,'/lander-2'),
(180797,'2013-03-26 04:06:34',80970,'/home'),
(180798,'2013-03-26 04:09:48',80969,'/products'),
(180799,'2013-03-26 04:11:38',80969,'/the-forever-love-bear'),
(180800,'2013-03-26 04:12:57',80971,'/lander-2'),
(180801,'2013-03-26 04:17:42',80972,'/lander-2'),
(180802,'2013-03-26 04:20:09',80972,'/products'),
(180803,'2013-03-26 04:20:39',80972,'/the-original-mr-fuzzy'),
(180804,'2013-03-26 04:21:58',80972,'/cart'),
(180805,'2013-03-26 04:23:52',80972,'/shipping'),
(180806,'2013-03-26 04:25:53',80973,'/lander-2'),
(180807,'2013-03-26 04:31:17',80973,'/products'),
(180808,'2013-03-26 04:32:25',80973,'/the-original-mr-fuzzy'),
(180809,'2013-03-26 04:35:57',80973,'/cart'),
(180810,'2013-03-26 04:39:52',80973,'/shipping'),
(180811,'2013-03-26 04:40:57',80973,'/billing-2'),
(180812,'2013-03-26 04:45:35',80973,'/thank-you-for-your-order'),
(180813,'2013-03-26 04:51:43',80974,'/lander-2'),
(180814,'2013-03-26 05:19:22',80975,'/lander-2'),
(180815,'2013-03-26 05:20:03',80976,'/lander-2'),
(180816,'2013-03-26 05:23:28',80976,'/products'),
(180817,'2013-03-26 05:27:22',80976,'/the-original-mr-fuzzy'),
(180818,'2013-03-26 05:30:15',80977,'/lander-2'),
(180819,'2013-03-26 05:30:49',80977,'/products'),
(180820,'2013-03-26 05:33:28',80977,'/the-original-mr-fuzzy'),
(180821,'2013-03-26 05:42:33',80978,'/home'),
(180822,'2013-03-26 05:57:32',80979,'/lander-2'),
(180823,'2013-03-26 06:02:10',80980,'/lander-2'),
(180824,'2013-03-26 06:16:13',80981,'/lander-2'),
(180825,'2013-03-26 06:16:34',80981,'/products'),
(180826,'2013-03-26 06:17:49',80981,'/the-original-mr-fuzzy'),
(180827,'2013-03-26 06:20:12',80981,'/cart'),
(180828,'2013-03-26 06:22:59',80981,'/shipping'),
(180829,'2013-03-26 06:23:39',80981,'/billing-2'),
(180830,'2013-03-26 06:25:46',80981,'/thank-you-for-your-order'),
(180831,'2013-03-26 06:26:57',80982,'/lander-2'),
(180832,'2013-03-26 06:27:15',80983,'/lander-2'),
(180833,'2013-03-26 06:30:59',80984,'/lander-2'),
(180834,'2013-03-26 06:31:16',80983,'/products'),
(180835,'2013-03-26 06:32:18',80982,'/products'),
(180836,'2013-03-26 06:34:46',80982,'/the-original-mr-fuzzy'),
(180837,'2013-03-26 06:35:13',80983,'/the-original-mr-fuzzy'),
(180838,'2013-03-26 06:36:06',80983,'/cart'),
(180839,'2013-03-26 06:37:54',80983,'/shipping'),
(180840,'2013-03-26 06:40:33',80983,'/billing-2'),
(180841,'2013-03-26 06:41:53',80983,'/thank-you-for-your-order'),
(180842,'2013-03-26 06:57:51',80985,'/lander-2'),
(180843,'2013-03-26 06:58:12',80985,'/products'),
(180844,'2013-03-26 07:01:28',80985,'/the-forever-love-bear'),
(180845,'2013-03-26 07:04:13',80986,'/lander-2'),
(180846,'2013-03-26 07:04:40',80987,'/lander-2'),
(180847,'2013-03-26 07:07:25',80986,'/products'),
(180848,'2013-03-26 07:07:55',80988,'/lander-2'),
(180849,'2013-03-26 07:11:40',80986,'/the-original-mr-fuzzy'),
(180850,'2013-03-26 07:12:09',80986,'/cart'),
(180851,'2013-03-26 07:13:04',80988,'/products'),
(180852,'2013-03-26 07:15:24',80988,'/the-original-mr-fuzzy'),
(180853,'2013-03-26 07:16:31',80989,'/home'),
(180854,'2013-03-26 07:18:26',80988,'/cart'),
(180855,'2013-03-26 07:18:48',80988,'/shipping'),
(180856,'2013-03-26 07:20:58',80988,'/billing-2'),
(180857,'2013-03-26 07:21:07',80990,'/lander-2'),
(180858,'2013-03-26 07:22:19',80989,'/products'),
(180859,'2013-03-26 07:25:25',80989,'/the-original-mr-fuzzy'),
(180860,'2013-03-26 07:48:20',80991,'/lander-2'),
(180861,'2013-03-26 07:49:26',80992,'/home'),
(180862,'2013-03-26 07:52:56',80991,'/products'),
(180863,'2013-03-26 07:53:31',80992,'/products'),
(180864,'2013-03-26 07:54:20',80992,'/the-original-mr-fuzzy'),
(180865,'2013-03-26 07:54:47',80993,'/lander-2'),
(180866,'2013-03-26 07:54:54',80994,'/lander-2'),
(180867,'2013-03-26 07:56:40',80992,'/cart'),
(180868,'2013-03-26 07:56:46',80991,'/the-original-mr-fuzzy'),
(180869,'2013-03-26 07:58:41',80994,'/products'),
(180870,'2013-03-26 07:59:48',80994,'/the-original-mr-fuzzy'),
(180871,'2013-03-26 08:01:56',80994,'/cart'),
(180872,'2013-03-26 08:06:01',80995,'/lander-2'),
(180873,'2013-03-26 08:09:44',80996,'/lander-2'),
(180874,'2013-03-26 08:13:01',80996,'/products'),
(180875,'2013-03-26 08:25:07',80997,'/lander-2'),
(180876,'2013-03-26 08:27:05',80998,'/lander-2'),
(180877,'2013-03-26 08:41:03',80999,'/lander-2'),
(180878,'2013-03-26 08:42:32',81000,'/lander-2'),
(180879,'2013-03-26 09:00:31',81001,'/lander-2'),
(180880,'2013-03-26 09:01:17',81001,'/products'),
(180881,'2013-03-26 09:04:12',81001,'/the-original-mr-fuzzy'),
(180882,'2013-03-26 09:06:39',81002,'/lander-2'),
(180883,'2013-03-26 09:07:47',81003,'/lander-2'),
(180884,'2013-03-26 09:08:19',81002,'/products'),
(180885,'2013-03-26 09:08:49',81004,'/home'),
(180886,'2013-03-26 09:12:17',81004,'/products'),
(180887,'2013-03-26 09:14:16',81005,'/lander-2'),
(180888,'2013-03-26 09:14:23',81004,'/the-original-mr-fuzzy'),
(180889,'2013-03-26 09:22:42',81006,'/lander-2'),
(180890,'2013-03-26 09:23:44',81007,'/lander-2'),
(180891,'2013-03-26 09:26:33',81008,'/lander-2'),
(180892,'2013-03-26 09:27:53',81007,'/products'),
(180893,'2013-03-26 09:28:44',81009,'/home'),
(180894,'2013-03-26 09:29:27',81007,'/the-original-mr-fuzzy'),
(180895,'2013-03-26 09:29:36',81010,'/lander-2'),
(180896,'2013-03-26 09:29:45',81011,'/lander-2'),
(180897,'2013-03-26 09:30:23',81008,'/products'),
(180898,'2013-03-26 09:31:37',81008,'/the-forever-love-bear'),
(180899,'2013-03-26 09:32:07',81010,'/products'),
(180900,'2013-03-26 09:34:53',81008,'/cart'),
(180901,'2013-03-26 09:38:10',81008,'/shipping'),
(180902,'2013-03-26 09:40:46',81008,'/billing-2'),
(180903,'2013-03-26 09:49:01',81012,'/lander-2'),
(180904,'2013-03-26 10:01:14',81013,'/lander-2'),
(180905,'2013-03-26 10:05:47',81014,'/lander-2'),
(180906,'2013-03-26 10:17:39',81015,'/lander-2'),
(180907,'2013-03-26 10:19:52',81016,'/lander-2'),
(180908,'2013-03-26 10:28:14',81017,'/lander-2'),
(180909,'2013-03-26 10:33:09',81017,'/products'),
(180910,'2013-03-26 10:34:24',81017,'/the-original-mr-fuzzy'),
(180911,'2013-03-26 10:36:10',81018,'/lander-2'),
(180912,'2013-03-26 10:36:16',81019,'/home'),
(180913,'2013-03-26 10:39:13',81020,'/lander-2'),
(180914,'2013-03-26 10:40:42',81020,'/products'),
(180915,'2013-03-26 10:40:56',81018,'/products'),
(180916,'2013-03-26 10:43:15',81018,'/the-original-mr-fuzzy'),
(180917,'2013-03-26 10:43:51',81020,'/the-original-mr-fuzzy'),
(180918,'2013-03-26 10:44:38',81021,'/home'),
(180919,'2013-03-26 10:45:29',81018,'/cart'),
(180920,'2013-03-26 10:46:05',81018,'/shipping'),
(180921,'2013-03-26 10:47:18',81021,'/products'),
(180922,'2013-03-26 10:50:48',81022,'/lander-2'),
(180923,'2013-03-26 10:51:26',81021,'/the-original-mr-fuzzy'),
(180924,'2013-03-26 10:52:33',81023,'/lander-2'),
(180925,'2013-03-26 10:54:05',81022,'/products'),
(180926,'2013-03-26 11:00:59',81024,'/lander-2'),
(180927,'2013-03-26 11:01:28',81024,'/products'),
(180928,'2013-03-26 11:02:46',81025,'/lander-2'),
(180929,'2013-03-26 11:03:34',81024,'/the-forever-love-bear'),
(180930,'2013-03-26 11:04:29',81024,'/cart'),
(180931,'2013-03-26 11:06:42',81026,'/lander-2'),
(180932,'2013-03-26 11:06:58',81025,'/products'),
(180933,'2013-03-26 11:08:05',81024,'/shipping'),
(180934,'2013-03-26 11:11:16',81024,'/billing-2'),
(180935,'2013-03-26 11:11:48',81027,'/lander-2'),
(180936,'2013-03-26 11:14:27',81027,'/products'),
(180937,'2013-03-26 11:14:37',81028,'/lander-2'),
(180938,'2013-03-26 11:15:15',81029,'/lander-2'),
(180939,'2013-03-26 11:15:37',81030,'/lander-2'),
(180940,'2013-03-26 11:15:52',81031,'/home'),
(180941,'2013-03-26 11:16:16',81024,'/thank-you-for-your-order'),
(180942,'2013-03-26 11:16:44',81027,'/the-original-mr-fuzzy'),
(180943,'2013-03-26 11:18:16',81029,'/products'),
(180944,'2013-03-26 11:18:41',81031,'/products'),
(180945,'2013-03-26 11:19:06',81031,'/the-original-mr-fuzzy'),
(180946,'2013-03-26 11:20:13',81031,'/cart'),
(180947,'2013-03-26 11:21:43',81031,'/shipping'),
(180948,'2013-03-26 11:23:43',81031,'/billing-2'),
(180949,'2013-03-26 11:28:11',81032,'/lander-2'),
(180950,'2013-03-26 11:28:34',81033,'/lander-2'),
(180951,'2013-03-26 11:30:02',81034,'/home'),
(180952,'2013-03-26 11:30:34',81035,'/lander-2'),
(180953,'2013-03-26 11:33:21',81032,'/products'),
(180954,'2013-03-26 11:34:19',81034,'/products'),
(180955,'2013-03-26 11:36:28',81036,'/lander-2'),
(180956,'2013-03-26 11:37:14',81032,'/the-original-mr-fuzzy'),
(180957,'2013-03-26 11:38:12',81037,'/lander-2'),
(180958,'2013-03-26 11:38:21',81038,'/lander-2'),
(180959,'2013-03-26 11:39:40',81032,'/cart'),
(180960,'2013-03-26 11:39:43',81037,'/products'),
(180961,'2013-03-26 11:40:09',81036,'/products'),
(180962,'2013-03-26 11:40:37',81039,'/lander-2'),
(180963,'2013-03-26 11:43:14',81032,'/shipping'),
(180964,'2013-03-26 11:44:45',81036,'/the-original-mr-fuzzy'),
(180965,'2013-03-26 11:45:51',81036,'/cart'),
(180966,'2013-03-26 11:48:47',81040,'/home'),
(180967,'2013-03-26 11:49:21',81041,'/lander-2'),
(180968,'2013-03-26 11:49:52',81042,'/lander-2'),
(180969,'2013-03-26 11:50:39',81042,'/products'),
(180970,'2013-03-26 11:52:13',81043,'/home'),
(180971,'2013-03-26 11:52:58',81042,'/the-original-mr-fuzzy'),
(180972,'2013-03-26 11:54:54',81043,'/products'),
(180973,'2013-03-26 11:56:04',81044,'/lander-2'),
(180974,'2013-03-26 11:56:07',81045,'/lander-2'),
(180975,'2013-03-26 11:56:50',81043,'/the-forever-love-bear'),
(180976,'2013-03-26 11:58:15',81043,'/cart'),
(180977,'2013-03-26 12:05:43',81046,'/home'),
(180978,'2013-03-26 12:07:17',81046,'/products'),
(180979,'2013-03-26 12:09:44',81046,'/the-original-mr-fuzzy'),
(180980,'2013-03-26 12:10:22',81047,'/lander-2'),
(180981,'2013-03-26 12:11:14',81048,'/lander-2'),
(180982,'2013-03-26 12:13:06',81046,'/cart'),
(180983,'2013-03-26 12:13:28',81049,'/lander-2'),
(180984,'2013-03-26 12:14:20',81049,'/products'),
(180985,'2013-03-26 12:14:35',81050,'/lander-2'),
(180986,'2013-03-26 12:15:22',81046,'/shipping'),
(180987,'2013-03-26 12:16:07',81049,'/the-original-mr-fuzzy'),
(180988,'2013-03-26 12:16:35',81048,'/products'),
(180989,'2013-03-26 12:17:13',81051,'/lander-2'),
(180990,'2013-03-26 12:18:10',81052,'/home'),
(180991,'2013-03-26 12:18:24',81046,'/billing-2'),
(180992,'2013-03-26 12:19:27',81052,'/products'),
(180993,'2013-03-26 12:20:46',81052,'/the-original-mr-fuzzy'),
(180994,'2013-03-26 12:22:00',81052,'/cart'),
(180995,'2013-03-26 12:23:11',81046,'/thank-you-for-your-order'),
(180996,'2013-03-26 12:31:59',81053,'/lander-2'),
(180997,'2013-03-26 12:33:07',81053,'/products'),
(180998,'2013-03-26 12:36:10',81054,'/home'),
(180999,'2013-03-26 12:38:03',81055,'/lander-2'),
(181000,'2013-03-26 12:38:41',81056,'/home'),
(181001,'2013-03-26 12:40:36',81057,'/lander-2'),
(181002,'2013-03-26 12:43:32',81056,'/products'),
(181003,'2013-03-26 12:44:29',81056,'/the-original-mr-fuzzy'),
(181004,'2013-03-26 12:45:42',81058,'/lander-2'),
(181005,'2013-03-26 12:47:24',81056,'/cart'),
(181006,'2013-03-26 12:49:58',81059,'/lander-2'),
(181007,'2013-03-26 12:50:02',81058,'/products'),
(181008,'2013-03-26 12:50:38',81058,'/the-original-mr-fuzzy'),
(181009,'2013-03-26 12:51:15',81056,'/shipping'),
(181010,'2013-03-26 12:54:12',81056,'/billing-2'),
(181011,'2013-03-26 12:55:43',81060,'/lander-2'),
(181012,'2013-03-26 12:57:21',81056,'/thank-you-for-your-order'),
(181013,'2013-03-26 13:00:28',81060,'/products'),
(181014,'2013-03-26 13:01:20',81061,'/lander-2'),
(181015,'2013-03-26 13:02:14',81062,'/lander-2'),
(181016,'2013-03-26 13:04:30',81063,'/lander-2'),
(181017,'2013-03-26 13:04:47',81060,'/the-original-mr-fuzzy'),
(181018,'2013-03-26 13:07:03',81063,'/products'),
(181019,'2013-03-26 13:07:36',81064,'/home'),
(181020,'2013-03-26 13:08:54',81063,'/the-original-mr-fuzzy'),
(181021,'2013-03-26 13:11:29',81065,'/lander-2'),
(181022,'2013-03-26 13:16:46',81066,'/lander-2'),
(181023,'2013-03-26 13:18:28',81067,'/home'),
(181024,'2013-03-26 13:20:16',81067,'/products'),
(181025,'2013-03-26 13:20:43',81067,'/the-forever-love-bear'),
(181026,'2013-03-26 13:21:42',81068,'/lander-2'),
(181027,'2013-03-26 13:23:53',81067,'/cart'),
(181028,'2013-03-26 13:25:20',81069,'/lander-2'),
(181029,'2013-03-26 13:26:08',81070,'/lander-2'),
(181030,'2013-03-26 13:26:33',81068,'/products'),
(181031,'2013-03-26 13:27:26',81068,'/the-original-mr-fuzzy'),
(181032,'2013-03-26 13:27:32',81069,'/products'),
(181033,'2013-03-26 13:33:45',81071,'/lander-2'),
(181034,'2013-03-26 13:37:08',81071,'/products'),
(181035,'2013-03-26 13:39:59',81071,'/the-forever-love-bear'),
(181036,'2013-03-26 13:43:07',81072,'/lander-2'),
(181037,'2013-03-26 13:45:13',81072,'/products'),
(181038,'2013-03-26 13:45:30',81073,'/lander-2'),
(181039,'2013-03-26 13:46:31',81073,'/products'),
(181040,'2013-03-26 13:47:05',81074,'/lander-2'),
(181041,'2013-03-26 13:47:41',81072,'/the-original-mr-fuzzy'),
(181042,'2013-03-26 13:49:53',81075,'/lander-2'),
(181043,'2013-03-26 13:50:03',81073,'/the-original-mr-fuzzy'),
(181044,'2013-03-26 13:50:41',81072,'/cart'),
(181045,'2013-03-26 13:51:32',81073,'/cart'),
(181046,'2013-03-26 13:51:53',81075,'/products'),
(181047,'2013-03-26 13:52:03',81072,'/shipping'),
(181048,'2013-03-26 13:52:30',81076,'/lander-2'),
(181049,'2013-03-26 13:52:52',81076,'/products'),
(181050,'2013-03-26 13:53:31',81077,'/lander-2'),
(181051,'2013-03-26 13:53:40',81073,'/shipping'),
(181052,'2013-03-26 13:54:30',81072,'/billing-2'),
(181053,'2013-03-26 13:56:07',81078,'/home'),
(181054,'2013-03-26 14:01:59',81079,'/lander-2'),
(181055,'2013-03-26 14:03:37',81080,'/lander-2'),
(181056,'2013-03-26 14:06:38',81080,'/products'),
(181057,'2013-03-26 14:07:51',81080,'/the-original-mr-fuzzy'),
(181058,'2013-03-26 14:10:49',81081,'/lander-2'),
(181059,'2013-03-26 14:11:10',81082,'/lander-2'),
(181060,'2013-03-26 14:12:15',81082,'/products'),
(181061,'2013-03-26 14:13:10',81083,'/home'),
(181062,'2013-03-26 14:13:45',81081,'/products'),
(181063,'2013-03-26 14:15:24',81084,'/lander-2'),
(181064,'2013-03-26 14:16:19',81082,'/the-original-mr-fuzzy'),
(181065,'2013-03-26 14:17:58',81082,'/cart'),
(181066,'2013-03-26 14:22:59',81085,'/lander-2'),
(181067,'2013-03-26 14:28:10',81085,'/products'),
(181068,'2013-03-26 14:30:54',81086,'/lander-2'),
(181069,'2013-03-26 14:31:19',81085,'/the-original-mr-fuzzy'),
(181070,'2013-03-26 14:31:43',81087,'/lander-2'),
(181071,'2013-03-26 14:32:52',81088,'/lander-2'),
(181072,'2013-03-26 14:34:16',81089,'/lander-2'),
(181073,'2013-03-26 14:34:41',81085,'/cart'),
(181074,'2013-03-26 14:36:19',81090,'/lander-2'),
(181075,'2013-03-26 14:37:19',81085,'/shipping'),
(181076,'2013-03-26 14:38:38',81091,'/lander-2'),
(181077,'2013-03-26 14:40:00',81092,'/lander-2'),
(181078,'2013-03-26 14:40:22',81085,'/billing-2'),
(181079,'2013-03-26 14:41:14',81085,'/thank-you-for-your-order'),
(181080,'2013-03-26 14:42:34',81093,'/lander-2'),
(181081,'2013-03-26 14:44:43',81094,'/lander-2'),
(181082,'2013-03-26 14:44:52',81092,'/products'),
(181083,'2013-03-26 14:46:00',81095,'/lander-2'),
(181084,'2013-03-26 14:48:09',81092,'/the-original-mr-fuzzy'),
(181085,'2013-03-26 14:48:32',81095,'/products'),
(181086,'2013-03-26 14:50:29',81096,'/lander-2'),
(181087,'2013-03-26 14:50:51',81095,'/the-original-mr-fuzzy'),
(181088,'2013-03-26 14:51:08',81097,'/lander-2'),
(181089,'2013-03-26 14:51:21',81095,'/cart'),
(181090,'2013-03-26 14:51:30',81098,'/lander-2'),
(181091,'2013-03-26 14:53:30',81099,'/lander-2'),
(181092,'2013-03-26 14:53:37',81098,'/products'),
(181093,'2013-03-26 14:54:14',81095,'/shipping'),
(181094,'2013-03-26 14:56:00',81095,'/billing-2'),
(181095,'2013-03-26 14:56:07',81096,'/products'),
(181096,'2013-03-26 14:57:03',81100,'/lander-2'),
(181097,'2013-03-26 14:57:17',81101,'/lander-2'),
(181098,'2013-03-26 14:57:35',81096,'/the-original-mr-fuzzy'),
(181099,'2013-03-26 14:57:51',81100,'/products'),
(181100,'2013-03-26 14:58:14',81100,'/the-original-mr-fuzzy'),
(181101,'2013-03-26 14:59:03',81102,'/lander-2'),
(181102,'2013-03-26 14:59:06',81099,'/products'),
(181103,'2013-03-26 15:00:32',81096,'/cart'),
(181104,'2013-03-26 15:03:38',81099,'/the-original-mr-fuzzy'),
(181105,'2013-03-26 15:05:31',81103,'/lander-2'),
(181106,'2013-03-26 15:06:14',81104,'/lander-2'),
(181107,'2013-03-26 15:09:08',81104,'/products'),
(181108,'2013-03-26 15:09:10',81103,'/products'),
(181109,'2013-03-26 15:09:32',81105,'/lander-2'),
(181110,'2013-03-26 15:09:57',81104,'/the-forever-love-bear'),
(181111,'2013-03-26 15:10:30',81103,'/the-original-mr-fuzzy'),
(181112,'2013-03-26 15:11:49',81104,'/cart'),
(181113,'2013-03-26 15:14:18',81105,'/products'),
(181114,'2013-03-26 15:15:37',81106,'/lander-2'),
(181115,'2013-03-26 15:16:36',81107,'/lander-2'),
(181116,'2013-03-26 15:17:57',81108,'/lander-2'),
(181117,'2013-03-26 15:18:02',81109,'/home'),
(181118,'2013-03-26 15:18:35',81105,'/the-forever-love-bear'),
(181119,'2013-03-26 15:19:52',81106,'/products'),
(181120,'2013-03-26 15:20:55',81106,'/the-original-mr-fuzzy'),
(181121,'2013-03-26 15:22:17',81105,'/cart'),
(181122,'2013-03-26 15:24:20',81110,'/home'),
(181123,'2013-03-26 15:24:52',81105,'/shipping'),
(181124,'2013-03-26 15:25:12',81111,'/lander-2'),
(181125,'2013-03-26 15:25:25',81112,'/lander-2'),
(181126,'2013-03-26 15:27:42',81113,'/lander-2'),
(181127,'2013-03-26 15:28:41',81114,'/lander-2'),
(181128,'2013-03-26 15:29:11',81110,'/products'),
(181129,'2013-03-26 15:30:08',81110,'/the-original-mr-fuzzy'),
(181130,'2013-03-26 15:31:00',81113,'/products'),
(181131,'2013-03-26 15:32:23',81113,'/the-original-mr-fuzzy'),
(181132,'2013-03-26 15:33:54',81114,'/products'),
(181133,'2013-03-26 15:34:50',81115,'/lander-2'),
(181134,'2013-03-26 15:36:47',81116,'/lander-2'),
(181135,'2013-03-26 15:37:44',81114,'/the-original-mr-fuzzy'),
(181136,'2013-03-26 15:38:16',81115,'/products'),
(181137,'2013-03-26 15:39:18',81114,'/cart'),
(181138,'2013-03-26 15:39:39',81114,'/shipping'),
(181139,'2013-03-26 15:39:46',81115,'/the-original-mr-fuzzy'),
(181140,'2013-03-26 15:40:13',81117,'/lander-2'),
(181141,'2013-03-26 15:41:53',81114,'/billing-2'),
(181142,'2013-03-26 15:43:21',81115,'/cart'),
(181143,'2013-03-26 15:44:10',81115,'/shipping'),
(181144,'2013-03-26 15:46:32',81118,'/lander-2'),
(181145,'2013-03-26 15:46:38',81114,'/thank-you-for-your-order'),
(181146,'2013-03-26 15:46:47',81115,'/billing-2'),
(181147,'2013-03-26 15:47:36',81119,'/lander-2'),
(181148,'2013-03-26 15:49:18',81118,'/products'),
(181149,'2013-03-26 15:51:46',81115,'/thank-you-for-your-order'),
(181150,'2013-03-26 15:52:02',81120,'/home'),
(181151,'2013-03-26 15:59:59',81121,'/lander-2'),
(181152,'2013-03-26 16:01:29',81122,'/home'),
(181153,'2013-03-26 16:01:44',81123,'/home'),
(181154,'2013-03-26 16:01:54',81121,'/products'),
(181155,'2013-03-26 16:03:53',81124,'/lander-2'),
(181156,'2013-03-26 16:05:30',81125,'/lander-2'),
(181157,'2013-03-26 16:07:00',81123,'/products'),
(181158,'2013-03-26 16:08:03',81126,'/home'),
(181159,'2013-03-26 16:09:02',81127,'/lander-2'),
(181160,'2013-03-26 16:11:36',81123,'/the-original-mr-fuzzy'),
(181161,'2013-03-26 16:12:50',81128,'/lander-2'),
(181162,'2013-03-26 16:13:37',81126,'/products'),
(181163,'2013-03-26 16:14:12',81126,'/the-original-mr-fuzzy'),
(181164,'2013-03-26 16:14:35',81127,'/products'),
(181165,'2013-03-26 16:15:30',81129,'/lander-2'),
(181166,'2013-03-26 16:16:43',81127,'/the-original-mr-fuzzy'),
(181167,'2013-03-26 16:17:35',81130,'/lander-2'),
(181168,'2013-03-26 16:18:07',81131,'/lander-2'),
(181169,'2013-03-26 16:18:36',81127,'/cart'),
(181170,'2013-03-26 16:18:49',81132,'/lander-2'),
(181171,'2013-03-26 16:19:16',81129,'/products'),
(181172,'2013-03-26 16:20:28',81130,'/products'),
(181173,'2013-03-26 16:21:37',81130,'/the-original-mr-fuzzy'),
(181174,'2013-03-26 16:22:30',81131,'/products'),
(181175,'2013-03-26 16:23:28',81129,'/the-forever-love-bear'),
(181176,'2013-03-26 16:23:29',81130,'/cart'),
(181177,'2013-03-26 16:24:13',81131,'/the-original-mr-fuzzy'),
(181178,'2013-03-26 16:26:13',81130,'/shipping'),
(181179,'2013-03-26 16:27:29',81131,'/cart'),
(181180,'2013-03-26 16:29:19',81133,'/lander-2'),
(181181,'2013-03-26 16:29:20',81130,'/billing-2'),
(181182,'2013-03-26 16:31:10',81131,'/shipping'),
(181183,'2013-03-26 16:31:11',81134,'/lander-2'),
(181184,'2013-03-26 16:32:25',81133,'/products'),
(181185,'2013-03-26 16:32:46',81131,'/billing-2'),
(181186,'2013-03-26 16:32:53',81133,'/the-original-mr-fuzzy'),
(181187,'2013-03-26 16:34:55',81135,'/home'),
(181188,'2013-03-26 16:37:39',81131,'/thank-you-for-your-order'),
(181189,'2013-03-26 16:43:32',81136,'/lander-2'),
(181190,'2013-03-26 16:43:43',81137,'/lander-2'),
(181191,'2013-03-26 16:47:15',81138,'/lander-2'),
(181192,'2013-03-26 16:47:37',81139,'/lander-2'),
(181193,'2013-03-26 16:48:21',81140,'/lander-2'),
(181194,'2013-03-26 16:49:30',81137,'/products'),
(181195,'2013-03-26 16:51:10',81140,'/products'),
(181196,'2013-03-26 16:52:30',81140,'/the-original-mr-fuzzy'),
(181197,'2013-03-26 16:55:07',81141,'/lander-2'),
(181198,'2013-03-26 16:56:52',81142,'/lander-2'),
(181199,'2013-03-26 16:57:45',81141,'/products'),
(181200,'2013-03-26 16:58:09',81142,'/products'),
(181201,'2013-03-26 16:58:17',81143,'/lander-2'),
(181202,'2013-03-26 16:58:20',81141,'/the-original-mr-fuzzy'),
(181203,'2013-03-26 16:59:28',81143,'/products'),
(181204,'2013-03-26 17:01:14',81142,'/the-original-mr-fuzzy'),
(181205,'2013-03-26 17:02:50',81144,'/lander-2'),
(181206,'2013-03-26 17:03:56',81145,'/home'),
(181207,'2013-03-26 17:04:03',81143,'/the-original-mr-fuzzy'),
(181208,'2013-03-26 17:07:37',81145,'/products'),
(181209,'2013-03-26 17:12:13',81145,'/the-original-mr-fuzzy'),
(181210,'2013-03-26 17:16:55',81146,'/lander-2'),
(181211,'2013-03-26 17:19:46',81146,'/products'),
(181212,'2013-03-26 17:20:17',81147,'/lander-2'),
(181213,'2013-03-26 17:20:32',81148,'/lander-2'),
(181214,'2013-03-26 17:24:22',81146,'/the-original-mr-fuzzy'),
(181215,'2013-03-26 17:25:36',81148,'/products'),
(181216,'2013-03-26 17:27:05',81149,'/lander-2'),
(181217,'2013-03-26 17:27:54',81150,'/lander-2'),
(181218,'2013-03-26 17:29:35',81150,'/products'),
(181219,'2013-03-26 17:30:05',81148,'/the-original-mr-fuzzy'),
(181220,'2013-03-26 17:31:09',81151,'/lander-2'),
(181221,'2013-03-26 17:33:22',81152,'/lander-2'),
(181222,'2013-03-26 17:33:34',81150,'/the-original-mr-fuzzy'),
(181223,'2013-03-26 17:37:00',81153,'/home'),
(181224,'2013-03-26 17:38:06',81154,'/home'),
(181225,'2013-03-26 17:38:28',81153,'/products'),
(181226,'2013-03-26 17:38:47',81154,'/products'),
(181227,'2013-03-26 17:40:36',81154,'/the-original-mr-fuzzy'),
(181228,'2013-03-26 17:44:41',81155,'/lander-2'),
(181229,'2013-03-26 17:49:45',81156,'/lander-2'),
(181230,'2013-03-26 17:50:49',81157,'/lander-2'),
(181231,'2013-03-26 17:51:06',81156,'/products'),
(181232,'2013-03-26 17:52:24',81156,'/the-original-mr-fuzzy'),
(181233,'2013-03-26 17:55:26',81156,'/cart'),
(181234,'2013-03-26 17:57:51',81158,'/lander-2'),
(181235,'2013-03-26 17:57:57',81159,'/home'),
(181236,'2013-03-26 17:58:56',81160,'/lander-2'),
(181237,'2013-03-26 18:04:12',81161,'/lander-2'),
(181238,'2013-03-26 18:07:26',81161,'/products'),
(181239,'2013-03-26 18:08:11',81161,'/the-original-mr-fuzzy'),
(181240,'2013-03-26 18:09:27',81161,'/cart'),
(181241,'2013-03-26 18:11:16',81162,'/lander-2'),
(181242,'2013-03-26 18:14:20',81163,'/home'),
(181243,'2013-03-26 18:22:12',81164,'/lander-2'),
(181244,'2013-03-26 18:22:43',81165,'/home'),
(181245,'2013-03-26 18:22:51',81166,'/lander-2'),
(181246,'2013-03-26 18:26:14',81167,'/lander-2'),
(181247,'2013-03-26 18:27:23',81164,'/products'),
(181248,'2013-03-26 18:27:47',81165,'/products'),
(181249,'2013-03-26 18:31:51',81165,'/the-original-mr-fuzzy'),
(181250,'2013-03-26 18:32:22',81165,'/cart'),
(181251,'2013-03-26 18:33:42',81168,'/lander-2'),
(181252,'2013-03-26 18:37:08',81169,'/lander-2'),
(181253,'2013-03-26 18:41:30',81169,'/products'),
(181254,'2013-03-26 18:44:21',81170,'/lander-2'),
(181255,'2013-03-26 18:44:58',81171,'/home'),
(181256,'2013-03-26 18:45:49',81170,'/products'),
(181257,'2013-03-26 18:46:03',81169,'/the-forever-love-bear'),
(181258,'2013-03-26 18:47:19',81170,'/the-original-mr-fuzzy'),
(181259,'2013-03-26 18:48:50',81172,'/lander-2'),
(181260,'2013-03-26 18:49:19',81170,'/cart'),
(181261,'2013-03-26 18:49:36',81171,'/products'),
(181262,'2013-03-26 18:50:46',81173,'/home'),
(181263,'2013-03-26 18:51:39',81173,'/products'),
(181264,'2013-03-26 18:54:04',81173,'/the-original-mr-fuzzy'),
(181265,'2013-03-26 18:55:47',81174,'/lander-2'),
(181266,'2013-03-26 18:59:36',81175,'/lander-2'),
(181267,'2013-03-26 19:01:27',81176,'/home'),
(181268,'2013-03-26 19:03:05',81177,'/lander-2'),
(181269,'2013-03-26 19:05:39',81176,'/products'),
(181270,'2013-03-26 19:08:36',81176,'/the-original-mr-fuzzy'),
(181271,'2013-03-26 19:09:20',81176,'/cart'),
(181272,'2013-03-26 19:12:03',81176,'/shipping'),
(181273,'2013-03-26 19:14:54',81178,'/lander-2'),
(181274,'2013-03-26 19:16:16',81179,'/lander-2'),
(181275,'2013-03-26 19:17:44',81178,'/products'),
(181276,'2013-03-26 19:20:32',81178,'/the-original-mr-fuzzy'),
(181277,'2013-03-26 19:30:49',81180,'/lander-2'),
(181278,'2013-03-26 19:41:24',81181,'/lander-2'),
(181279,'2013-03-26 19:41:53',81181,'/products'),
(181280,'2013-03-26 19:42:23',81181,'/the-original-mr-fuzzy'),
(181281,'2013-03-26 19:55:02',81182,'/lander-2'),
(181282,'2013-03-26 19:57:08',81182,'/products'),
(181283,'2013-03-26 19:57:13',81183,'/home'),
(181284,'2013-03-26 19:59:50',81182,'/the-original-mr-fuzzy'),
(181285,'2013-03-26 20:00:44',81182,'/cart'),
(181286,'2013-03-26 20:00:52',81184,'/lander-2'),
(181287,'2013-03-26 20:02:56',81182,'/shipping'),
(181288,'2013-03-26 20:04:11',81182,'/billing-2'),
(181289,'2013-03-26 20:07:51',81182,'/thank-you-for-your-order'),
(181290,'2013-03-26 20:21:36',81185,'/lander-2'),
(181291,'2013-03-26 20:25:58',81186,'/lander-2'),
(181292,'2013-03-26 20:29:48',81186,'/products'),
(181293,'2013-03-26 20:36:39',81187,'/home'),
(181294,'2013-03-26 20:38:09',81187,'/products'),
(181295,'2013-03-26 20:43:38',81188,'/lander-2'),
(181296,'2013-03-26 20:43:59',81188,'/products'),
(181297,'2013-03-26 20:45:30',81189,'/home'),
(181298,'2013-03-26 20:46:09',81190,'/home'),
(181299,'2013-03-26 20:46:51',81188,'/the-forever-love-bear'),
(181300,'2013-03-26 20:49:11',81189,'/products'),
(181301,'2013-03-26 20:49:37',81190,'/products'),
(181302,'2013-03-26 20:50:10',81191,'/home'),
(181303,'2013-03-26 20:50:48',81189,'/the-original-mr-fuzzy'),
(181304,'2013-03-26 20:52:30',81192,'/lander-2'),
(181305,'2013-03-26 20:52:43',81189,'/cart'),
(181306,'2013-03-26 20:55:13',81189,'/shipping'),
(181307,'2013-03-26 20:56:17',81189,'/billing-2'),
(181308,'2013-03-26 20:56:58',81192,'/products'),
(181309,'2013-03-26 21:00:34',81192,'/the-original-mr-fuzzy'),
(181310,'2013-03-26 21:05:50',81193,'/home'),
(181311,'2013-03-26 21:06:11',81194,'/lander-2'),
(181312,'2013-03-26 21:08:18',81195,'/lander-2'),
(181313,'2013-03-26 21:11:41',81194,'/products'),
(181314,'2013-03-26 21:13:20',81195,'/products'),
(181315,'2013-03-26 21:13:55',81195,'/the-original-mr-fuzzy'),
(181316,'2013-03-26 21:15:47',81194,'/the-original-mr-fuzzy'),
(181317,'2013-03-26 21:17:56',81195,'/cart'),
(181318,'2013-03-26 21:18:33',81194,'/cart'),
(181319,'2013-03-26 21:20:04',81195,'/shipping'),
(181320,'2013-03-26 21:20:33',81194,'/shipping'),
(181321,'2013-03-26 21:21:50',81194,'/billing-2'),
(181322,'2013-03-26 21:22:58',81195,'/billing-2'),
(181323,'2013-03-26 21:25:00',81194,'/thank-you-for-your-order'),
(181324,'2013-03-26 21:37:35',81196,'/home'),
(181325,'2013-03-26 21:40:47',81196,'/products'),
(181326,'2013-03-26 21:41:01',81197,'/home'),
(181327,'2013-03-26 21:42:37',81198,'/lander-2'),
(181328,'2013-03-26 21:44:10',81197,'/products'),
(181329,'2013-03-26 21:44:25',81196,'/the-forever-love-bear'),
(181330,'2013-03-26 21:47:05',81197,'/the-forever-love-bear'),
(181331,'2013-03-26 21:49:43',81199,'/lander-2'),
(181332,'2013-03-26 21:51:09',81197,'/cart'),
(181333,'2013-03-26 21:51:57',81197,'/shipping'),
(181334,'2013-03-26 21:53:30',81197,'/billing-2'),
(181335,'2013-03-26 21:55:13',81200,'/lander-2'),
(181336,'2013-03-26 21:56:09',81200,'/products'),
(181337,'2013-03-26 21:59:35',81200,'/the-original-mr-fuzzy'),
(181338,'2013-03-26 22:05:19',81201,'/lander-2'),
(181339,'2013-03-26 22:16:26',81202,'/lander-2'),
(181340,'2013-03-26 22:22:32',81203,'/lander-2'),
(181341,'2013-03-26 22:26:28',81203,'/products'),
(181342,'2013-03-26 22:30:13',81203,'/the-original-mr-fuzzy'),
(181343,'2013-03-26 23:00:08',81204,'/lander-2'),
(181344,'2013-03-26 23:04:51',81204,'/products'),
(181345,'2013-03-26 23:08:37',81204,'/the-forever-love-bear'),
(181346,'2013-03-26 23:13:05',81205,'/lander-2'),
(181347,'2013-03-26 23:18:27',81205,'/products'),
(181348,'2013-03-26 23:21:21',81205,'/the-original-mr-fuzzy'),
(181349,'2013-03-26 23:26:00',81206,'/lander-2'),
(181350,'2013-03-26 23:45:52',81207,'/home'),
(181351,'2013-03-26 23:47:14',81208,'/lander-2'),
(181352,'2013-03-26 23:49:26',81209,'/lander-2'),
(181353,'2013-03-26 23:51:15',81209,'/products'),
(181354,'2013-03-26 23:53:11',81210,'/lander-2'),
(181355,'2013-03-26 23:54:14',81209,'/the-original-mr-fuzzy'),
(181356,'2013-03-26 23:54:18',81211,'/lander-2'),
(181357,'2013-03-26 23:54:41',81212,'/lander-2'),
(181358,'2013-03-26 23:54:47',81209,'/cart'),
(181359,'2013-03-26 23:55:47',81213,'/home'),
(181360,'2013-03-26 23:57:29',81213,'/products'),
(181361,'2013-03-26 23:58:28',81211,'/products'),
(181362,'2013-03-26 23:59:02',81213,'/the-original-mr-fuzzy'),
(181363,'2013-03-27 00:00:07',81213,'/cart'),
(181364,'2013-03-27 00:00:56',81213,'/shipping'),
(181365,'2013-03-27 00:02:33',81213,'/billing-2'),
(181366,'2013-03-27 00:06:49',81213,'/thank-you-for-your-order'),
(181367,'2013-03-27 00:09:09',81214,'/home'),
(181368,'2013-03-27 00:12:18',81215,'/lander-2'),
(181369,'2013-03-27 00:16:59',81215,'/products'),
(181370,'2013-03-27 00:19:59',81215,'/the-original-mr-fuzzy'),
(181371,'2013-03-27 00:22:05',81216,'/lander-2'),
(181372,'2013-03-27 00:23:21',81215,'/cart'),
(181373,'2013-03-27 00:24:41',81215,'/shipping'),
(181374,'2013-03-27 00:25:38',81217,'/home'),
(181375,'2013-03-27 00:26:06',81217,'/products'),
(181376,'2013-03-27 00:27:18',81217,'/the-original-mr-fuzzy'),
(181377,'2013-03-27 00:43:37',81218,'/lander-2'),
(181378,'2013-03-27 00:50:13',81219,'/lander-2'),
(181379,'2013-03-27 00:52:24',81220,'/lander-2'),
(181380,'2013-03-27 00:55:56',81220,'/products'),
(181381,'2013-03-27 00:57:09',81220,'/the-original-mr-fuzzy'),
(181382,'2013-03-27 00:59:24',81220,'/cart'),
(181383,'2013-03-27 01:03:16',81220,'/shipping'),
(181384,'2013-03-27 01:06:23',81220,'/billing-2'),
(181385,'2013-03-27 01:07:16',81220,'/thank-you-for-your-order'),
(181386,'2013-03-27 01:12:33',81221,'/lander-2'),
(181387,'2013-03-27 01:16:51',81221,'/products'),
(181388,'2013-03-27 01:37:51',81222,'/lander-2'),
(181389,'2013-03-27 01:38:50',81223,'/home'),
(181390,'2013-03-27 01:42:05',81223,'/products'),
(181391,'2013-03-27 01:48:55',81224,'/lander-2'),
(181392,'2013-03-27 01:49:32',81225,'/lander-2'),
(181393,'2013-03-27 01:52:04',81224,'/products'),
(181394,'2013-03-27 01:53:55',81225,'/products'),
(181395,'2013-03-27 01:54:18',81224,'/the-original-mr-fuzzy'),
(181396,'2013-03-27 01:55:00',81224,'/cart'),
(181397,'2013-03-27 01:55:44',81224,'/shipping'),
(181398,'2013-03-27 01:56:44',81225,'/the-original-mr-fuzzy'),
(181399,'2013-03-27 01:57:21',81224,'/billing-2'),
(181400,'2013-03-27 01:58:52',81224,'/thank-you-for-your-order'),
(181401,'2013-03-27 02:00:23',81225,'/cart'),
(181402,'2013-03-27 02:03:40',81226,'/lander-2'),
(181403,'2013-03-27 02:04:38',81227,'/home'),
(181404,'2013-03-27 02:11:16',81228,'/lander-2'),
(181405,'2013-03-27 02:11:28',81229,'/lander-2'),
(181406,'2013-03-27 02:13:54',81230,'/lander-2'),
(181407,'2013-03-27 02:14:40',81228,'/products'),
(181408,'2013-03-27 02:15:04',81229,'/products'),
(181409,'2013-03-27 02:15:09',81231,'/home'),
(181410,'2013-03-27 02:15:26',81230,'/products'),
(181411,'2013-03-27 02:15:31',81229,'/the-original-mr-fuzzy'),
(181412,'2013-03-27 02:17:23',81228,'/the-forever-love-bear'),
(181413,'2013-03-27 02:19:43',81231,'/products'),
(181414,'2013-03-27 02:20:13',81232,'/lander-2'),
(181415,'2013-03-27 02:20:38',81233,'/lander-2'),
(181416,'2013-03-27 02:22:25',81231,'/the-original-mr-fuzzy'),
(181417,'2013-03-27 02:23:33',81233,'/products'),
(181418,'2013-03-27 02:25:22',81232,'/products'),
(181419,'2013-03-27 02:26:07',81233,'/the-forever-love-bear'),
(181420,'2013-03-27 02:27:13',81233,'/cart'),
(181421,'2013-03-27 02:28:26',81232,'/the-forever-love-bear'),
(181422,'2013-03-27 02:29:27',81234,'/lander-2'),
(181423,'2013-03-27 02:29:38',81233,'/shipping'),
(181424,'2013-03-27 02:30:06',81234,'/products'),
(181425,'2013-03-27 02:30:59',81233,'/billing-2'),
(181426,'2013-03-27 02:33:30',81234,'/the-original-mr-fuzzy'),
(181427,'2013-03-27 02:35:20',81233,'/thank-you-for-your-order'),
(181428,'2013-03-27 02:45:33',81235,'/lander-2'),
(181429,'2013-03-27 02:49:47',81235,'/products'),
(181430,'2013-03-27 02:54:26',81235,'/the-forever-love-bear'),
(181431,'2013-03-27 03:05:47',81236,'/lander-2'),
(181432,'2013-03-27 03:12:07',81237,'/lander-2'),
(181433,'2013-03-27 03:14:52',81238,'/home'),
(181434,'2013-03-27 03:16:09',81238,'/products'),
(181435,'2013-03-27 03:16:30',81239,'/home'),
(181436,'2013-03-27 03:17:18',81238,'/the-forever-love-bear'),
(181437,'2013-03-27 03:17:57',81237,'/products'),
(181438,'2013-03-27 03:18:44',81238,'/cart'),
(181439,'2013-03-27 03:21:10',81238,'/shipping'),
(181440,'2013-03-27 03:21:54',81237,'/the-forever-love-bear'),
(181441,'2013-03-27 03:22:45',81238,'/billing-2'),
(181442,'2013-03-27 03:23:47',81238,'/thank-you-for-your-order'),
(181443,'2013-03-27 03:33:33',81240,'/lander-2'),
(181444,'2013-03-27 03:37:07',81240,'/products'),
(181445,'2013-03-27 03:39:35',81240,'/the-original-mr-fuzzy'),
(181446,'2013-03-27 03:54:52',81241,'/lander-2'),
(181447,'2013-03-27 03:56:45',81241,'/products'),
(181448,'2013-03-27 04:00:57',81241,'/the-original-mr-fuzzy'),
(181449,'2013-03-27 04:04:04',81242,'/lander-2'),
(181450,'2013-03-27 04:07:06',81242,'/products'),
(181451,'2013-03-27 04:17:04',81243,'/lander-2'),
(181452,'2013-03-27 04:24:27',81244,'/lander-2'),
(181453,'2013-03-27 04:26:57',81245,'/lander-2'),
(181454,'2013-03-27 04:27:50',81244,'/products'),
(181455,'2013-03-27 04:41:40',81246,'/lander-2'),
(181456,'2013-03-27 04:42:01',81247,'/lander-2'),
(181457,'2013-03-27 04:47:04',81247,'/products'),
(181458,'2013-03-27 04:51:34',81247,'/the-original-mr-fuzzy'),
(181459,'2013-03-27 04:55:01',81247,'/cart'),
(181460,'2013-03-27 05:18:35',81248,'/lander-2'),
(181461,'2013-03-27 05:43:16',81249,'/lander-2'),
(181462,'2013-03-27 05:44:47',81250,'/home'),
(181463,'2013-03-27 05:48:32',81250,'/products'),
(181464,'2013-03-27 05:49:23',81250,'/the-original-mr-fuzzy'),
(181465,'2013-03-27 06:05:12',81251,'/lander-2'),
(181466,'2013-03-27 06:17:12',81252,'/lander-2'),
(181467,'2013-03-27 06:20:59',81253,'/home'),
(181468,'2013-03-27 06:24:57',81253,'/products'),
(181469,'2013-03-27 06:24:57',81254,'/home'),
(181470,'2013-03-27 06:25:40',81254,'/products'),
(181471,'2013-03-27 06:29:24',81254,'/the-original-mr-fuzzy'),
(181472,'2013-03-27 06:32:04',81255,'/lander-2'),
(181473,'2013-03-27 06:32:40',81255,'/products'),
(181474,'2013-03-27 06:33:43',81256,'/lander-2'),
(181475,'2013-03-27 06:35:18',81255,'/the-original-mr-fuzzy'),
(181476,'2013-03-27 06:36:53',81255,'/cart'),
(181477,'2013-03-27 06:36:53',81256,'/products'),
(181478,'2013-03-27 06:37:54',81255,'/shipping'),
(181479,'2013-03-27 06:38:32',81255,'/billing-2'),
(181480,'2013-03-27 06:38:36',81256,'/the-forever-love-bear'),
(181481,'2013-03-27 06:39:24',81256,'/cart'),
(181482,'2013-03-27 06:41:09',81257,'/lander-2'),
(181483,'2013-03-27 06:49:57',81258,'/lander-2'),
(181484,'2013-03-27 06:57:47',81259,'/lander-2'),
(181485,'2013-03-27 07:02:38',81259,'/products'),
(181486,'2013-03-27 07:33:09',81260,'/lander-2'),
(181487,'2013-03-27 07:37:38',81261,'/lander-2'),
(181488,'2013-03-27 07:49:44',81262,'/home'),
(181489,'2013-03-27 07:50:10',81262,'/products'),
(181490,'2013-03-27 07:50:35',81262,'/the-original-mr-fuzzy'),
(181491,'2013-03-27 07:53:04',81262,'/cart'),
(181492,'2013-03-27 07:54:04',81262,'/shipping'),
(181493,'2013-03-27 07:55:01',81262,'/billing-2'),
(181494,'2013-03-27 08:06:59',81263,'/lander-2'),
(181495,'2013-03-27 08:09:03',81264,'/lander-2'),
(181496,'2013-03-27 08:11:43',81263,'/products'),
(181497,'2013-03-27 08:12:50',81263,'/the-original-mr-fuzzy'),
(181498,'2013-03-27 08:13:33',81264,'/products'),
(181499,'2013-03-27 08:15:06',81263,'/cart'),
(181500,'2013-03-27 08:16:30',81265,'/lander-2'),
(181501,'2013-03-27 08:17:38',81264,'/the-original-mr-fuzzy'),
(181502,'2013-03-27 08:18:36',81266,'/lander-2'),
(181503,'2013-03-27 08:20:45',81267,'/lander-2'),
(181504,'2013-03-27 08:22:40',81266,'/products'),
(181505,'2013-03-27 08:22:49',81267,'/products'),
(181506,'2013-03-27 08:23:50',81267,'/the-original-mr-fuzzy'),
(181507,'2013-03-27 08:26:15',81266,'/the-original-mr-fuzzy'),
(181508,'2013-03-27 08:29:12',81268,'/home'),
(181509,'2013-03-27 08:31:05',81268,'/products'),
(181510,'2013-03-27 08:33:58',81268,'/the-forever-love-bear'),
(181511,'2013-03-27 08:34:06',81269,'/home'),
(181512,'2013-03-27 08:35:42',81269,'/products'),
(181513,'2013-03-27 08:38:00',81269,'/the-original-mr-fuzzy'),
(181514,'2013-03-27 08:39:23',81270,'/lander-2'),
(181515,'2013-03-27 08:44:42',81271,'/lander-2'),
(181516,'2013-03-27 08:45:41',81271,'/products'),
(181517,'2013-03-27 08:48:15',81271,'/the-original-mr-fuzzy'),
(181518,'2013-03-27 08:56:28',81272,'/lander-2'),
(181519,'2013-03-27 08:56:57',81273,'/lander-2'),
(181520,'2013-03-27 08:58:14',81274,'/lander-2'),
(181521,'2013-03-27 08:58:39',81274,'/products'),
(181522,'2013-03-27 08:59:07',81275,'/lander-2'),
(181523,'2013-03-27 08:59:54',81274,'/the-original-mr-fuzzy'),
(181524,'2013-03-27 09:02:46',81275,'/products'),
(181525,'2013-03-27 09:03:25',81274,'/cart'),
(181526,'2013-03-27 09:05:04',81274,'/shipping'),
(181527,'2013-03-27 09:05:31',81275,'/the-original-mr-fuzzy'),
(181528,'2013-03-27 09:05:57',81276,'/lander-2'),
(181529,'2013-03-27 09:09:45',81277,'/lander-2'),
(181530,'2013-03-27 09:13:43',81278,'/lander-2'),
(181531,'2013-03-27 09:15:24',81279,'/lander-2'),
(181532,'2013-03-27 09:17:54',81280,'/lander-2'),
(181533,'2013-03-27 09:21:03',81280,'/products'),
(181534,'2013-03-27 09:23:44',81281,'/lander-2'),
(181535,'2013-03-27 09:25:47',81282,'/lander-2'),
(181536,'2013-03-27 09:28:31',81283,'/lander-2'),
(181537,'2013-03-27 09:29:16',81283,'/products'),
(181538,'2013-03-27 09:30:09',81283,'/the-original-mr-fuzzy'),
(181539,'2013-03-27 09:37:16',81284,'/lander-2'),
(181540,'2013-03-27 09:46:51',81285,'/lander-2'),
(181541,'2013-03-27 09:51:32',81286,'/lander-2'),
(181542,'2013-03-27 09:53:33',81287,'/lander-2'),
(181543,'2013-03-27 09:53:51',81288,'/lander-2'),
(181544,'2013-03-27 10:04:38',81289,'/home'),
(181545,'2013-03-27 10:04:50',81290,'/lander-2'),
(181546,'2013-03-27 10:05:10',81291,'/lander-2'),
(181547,'2013-03-27 10:05:11',81292,'/lander-2'),
(181548,'2013-03-27 10:08:21',81289,'/products'),
(181549,'2013-03-27 10:08:34',81290,'/products'),
(181550,'2013-03-27 10:08:42',81289,'/the-original-mr-fuzzy'),
(181551,'2013-03-27 10:10:27',81292,'/products'),
(181552,'2013-03-27 10:10:37',81293,'/lander-2'),
(181553,'2013-03-27 10:11:52',81290,'/the-original-mr-fuzzy'),
(181554,'2013-03-27 10:12:21',81292,'/the-original-mr-fuzzy'),
(181555,'2013-03-27 10:15:23',81292,'/cart'),
(181556,'2013-03-27 10:16:41',81292,'/shipping'),
(181557,'2013-03-27 10:16:47',81294,'/home'),
(181558,'2013-03-27 10:19:11',81292,'/billing-2'),
(181559,'2013-03-27 10:21:12',81292,'/thank-you-for-your-order'),
(181560,'2013-03-27 10:22:25',81295,'/lander-2'),
(181561,'2013-03-27 10:22:44',81296,'/home'),
(181562,'2013-03-27 10:24:52',81297,'/lander-2'),
(181563,'2013-03-27 10:27:00',81298,'/home'),
(181564,'2013-03-27 10:29:20',81297,'/products'),
(181565,'2013-03-27 10:31:26',81299,'/lander-2'),
(181566,'2013-03-27 10:33:07',81297,'/the-original-mr-fuzzy'),
(181567,'2013-03-27 10:33:39',81297,'/cart'),
(181568,'2013-03-27 10:34:30',81299,'/products'),
(181569,'2013-03-27 10:34:45',81300,'/lander-2'),
(181570,'2013-03-27 10:34:51',81297,'/shipping'),
(181571,'2013-03-27 10:35:26',81297,'/billing-2'),
(181572,'2013-03-27 10:36:37',81297,'/thank-you-for-your-order'),
(181573,'2013-03-27 10:37:04',81301,'/lander-2'),
(181574,'2013-03-27 10:38:27',81301,'/products'),
(181575,'2013-03-27 10:38:40',81299,'/the-original-mr-fuzzy'),
(181576,'2013-03-27 10:38:44',81300,'/products'),
(181577,'2013-03-27 10:38:50',81301,'/the-original-mr-fuzzy'),
(181578,'2013-03-27 10:40:21',81302,'/lander-2'),
(181579,'2013-03-27 10:45:04',81303,'/lander-2'),
(181580,'2013-03-27 10:46:44',81304,'/lander-2'),
(181581,'2013-03-27 10:56:13',81305,'/lander-2'),
(181582,'2013-03-27 10:56:50',81306,'/lander-2'),
(181583,'2013-03-27 10:57:22',81305,'/products'),
(181584,'2013-03-27 10:58:13',81307,'/lander-2'),
(181585,'2013-03-27 10:58:18',81308,'/lander-2'),
(181586,'2013-03-27 10:59:48',81305,'/the-original-mr-fuzzy'),
(181587,'2013-03-27 11:00:59',81309,'/lander-2'),
(181588,'2013-03-27 11:02:47',81308,'/products'),
(181589,'2013-03-27 11:04:31',81310,'/lander-2'),
(181590,'2013-03-27 11:04:41',81308,'/the-original-mr-fuzzy'),
(181591,'2013-03-27 11:04:58',81311,'/lander-2'),
(181592,'2013-03-27 11:05:00',81312,'/lander-2'),
(181593,'2013-03-27 11:09:22',81313,'/lander-2'),
(181594,'2013-03-27 11:09:23',81311,'/products'),
(181595,'2013-03-27 11:10:38',81312,'/products'),
(181596,'2013-03-27 11:11:20',81311,'/the-original-mr-fuzzy'),
(181597,'2013-03-27 11:13:00',81313,'/products'),
(181598,'2013-03-27 11:13:17',81314,'/lander-2'),
(181599,'2013-03-27 11:14:03',81314,'/products'),
(181600,'2013-03-27 11:14:26',81312,'/the-original-mr-fuzzy'),
(181601,'2013-03-27 11:15:24',81315,'/lander-2'),
(181602,'2013-03-27 11:16:05',81315,'/products'),
(181603,'2013-03-27 11:16:24',81315,'/the-forever-love-bear'),
(181604,'2013-03-27 11:16:37',81316,'/home'),
(181605,'2013-03-27 11:17:05',81313,'/the-original-mr-fuzzy'),
(181606,'2013-03-27 11:17:32',81313,'/cart'),
(181607,'2013-03-27 11:18:23',81314,'/the-original-mr-fuzzy'),
(181608,'2013-03-27 11:19:29',81315,'/cart'),
(181609,'2013-03-27 11:20:05',81316,'/products'),
(181610,'2013-03-27 11:21:17',81315,'/shipping'),
(181611,'2013-03-27 11:21:42',81316,'/the-original-mr-fuzzy'),
(181612,'2013-03-27 11:22:14',81315,'/billing-2'),
(181613,'2013-03-27 11:22:16',81314,'/cart'),
(181614,'2013-03-27 11:22:54',81317,'/lander-2'),
(181615,'2013-03-27 11:24:10',81317,'/products'),
(181616,'2013-03-27 11:25:04',81316,'/cart'),
(181617,'2013-03-27 11:26:37',81317,'/the-original-mr-fuzzy'),
(181618,'2013-03-27 11:26:47',81315,'/thank-you-for-your-order'),
(181619,'2013-03-27 11:32:05',81318,'/lander-2'),
(181620,'2013-03-27 11:36:02',81319,'/lander-2'),
(181621,'2013-03-27 11:36:09',81320,'/lander-2'),
(181622,'2013-03-27 11:39:41',81321,'/lander-2'),
(181623,'2013-03-27 11:39:57',81322,'/lander-2'),
(181624,'2013-03-27 11:40:34',81323,'/home'),
(181625,'2013-03-27 11:40:42',81324,'/home'),
(181626,'2013-03-27 11:40:46',81321,'/products'),
(181627,'2013-03-27 11:41:21',81323,'/products'),
(181628,'2013-03-27 11:43:05',81324,'/products'),
(181629,'2013-03-27 11:43:06',81325,'/lander-2'),
(181630,'2013-03-27 11:43:31',81321,'/the-original-mr-fuzzy'),
(181631,'2013-03-27 11:43:35',81326,'/lander-2'),
(181632,'2013-03-27 11:44:04',81322,'/products'),
(181633,'2013-03-27 11:45:46',81322,'/the-original-mr-fuzzy'),
(181634,'2013-03-27 11:45:46',81327,'/lander-2'),
(181635,'2013-03-27 11:45:58',81328,'/home'),
(181636,'2013-03-27 11:47:00',81321,'/cart'),
(181637,'2013-03-27 11:47:30',81324,'/the-original-mr-fuzzy'),
(181638,'2013-03-27 11:47:37',81329,'/lander-2'),
(181639,'2013-03-27 11:48:30',81321,'/shipping'),
(181640,'2013-03-27 11:49:01',81322,'/cart'),
(181641,'2013-03-27 11:49:12',81328,'/products'),
(181642,'2013-03-27 11:49:15',81326,'/products'),
(181643,'2013-03-27 11:50:03',81328,'/the-original-mr-fuzzy'),
(181644,'2013-03-27 11:50:38',81330,'/lander-2'),
(181645,'2013-03-27 11:50:42',81327,'/products'),
(181646,'2013-03-27 11:50:44',81322,'/shipping'),
(181647,'2013-03-27 11:51:09',81321,'/billing-2'),
(181648,'2013-03-27 11:51:14',81329,'/products'),
(181649,'2013-03-27 11:51:48',81328,'/cart'),
(181650,'2013-03-27 11:52:04',81322,'/billing-2'),
(181651,'2013-03-27 11:52:46',81326,'/the-original-mr-fuzzy'),
(181652,'2013-03-27 11:52:51',81322,'/thank-you-for-your-order'),
(181653,'2013-03-27 11:54:09',81321,'/thank-you-for-your-order'),
(181654,'2013-03-27 11:54:10',81330,'/products'),
(181655,'2013-03-27 11:54:40',81330,'/the-original-mr-fuzzy'),
(181656,'2013-03-27 11:54:48',81327,'/the-original-mr-fuzzy'),
(181657,'2013-03-27 11:55:36',81328,'/shipping'),
(181658,'2013-03-27 11:56:53',81328,'/billing-2'),
(181659,'2013-03-27 11:57:38',81331,'/lander-2'),
(181660,'2013-03-27 11:58:29',81332,'/lander-2'),
(181661,'2013-03-27 11:59:24',81333,'/lander-2'),
(181662,'2013-03-27 11:59:49',81334,'/lander-2'),
(181663,'2013-03-27 12:01:11',81335,'/lander-2'),
(181664,'2013-03-27 12:01:42',81328,'/thank-you-for-your-order'),
(181665,'2013-03-27 12:01:56',81336,'/lander-2'),
(181666,'2013-03-27 12:03:05',81337,'/lander-2'),
(181667,'2013-03-27 12:03:59',81333,'/products'),
(181668,'2013-03-27 12:05:12',81337,'/products'),
(181669,'2013-03-27 12:08:09',81333,'/the-forever-love-bear'),
(181670,'2013-03-27 12:10:11',81338,'/lander-2'),
(181671,'2013-03-27 12:10:23',81333,'/cart'),
(181672,'2013-03-27 12:10:34',81338,'/products'),
(181673,'2013-03-27 12:12:10',81339,'/home'),
(181674,'2013-03-27 12:14:50',81340,'/lander-2'),
(181675,'2013-03-27 12:16:13',81339,'/products'),
(181676,'2013-03-27 12:16:41',81341,'/home'),
(181677,'2013-03-27 12:20:12',81342,'/lander-2'),
(181678,'2013-03-27 12:20:24',81343,'/lander-2'),
(181679,'2013-03-27 12:20:25',81344,'/lander-2'),
(181680,'2013-03-27 12:22:07',81342,'/products'),
(181681,'2013-03-27 12:22:09',81341,'/products'),
(181682,'2013-03-27 12:23:31',81341,'/the-original-mr-fuzzy'),
(181683,'2013-03-27 12:25:03',81342,'/the-original-mr-fuzzy'),
(181684,'2013-03-27 12:25:21',81343,'/products'),
(181685,'2013-03-27 12:26:49',81343,'/the-original-mr-fuzzy'),
(181686,'2013-03-27 12:26:52',81342,'/cart'),
(181687,'2013-03-27 12:27:43',81345,'/lander-2'),
(181688,'2013-03-27 12:28:48',81343,'/cart'),
(181689,'2013-03-27 12:29:38',81342,'/shipping'),
(181690,'2013-03-27 12:30:36',81346,'/home'),
(181691,'2013-03-27 12:30:53',81343,'/shipping'),
(181692,'2013-03-27 12:31:16',81343,'/billing-2'),
(181693,'2013-03-27 12:31:43',81342,'/billing-2'),
(181694,'2013-03-27 12:31:43',81345,'/products'),
(181695,'2013-03-27 12:31:46',81347,'/home'),
(181696,'2013-03-27 12:32:14',81348,'/lander-2'),
(181697,'2013-03-27 12:32:26',81346,'/products'),
(181698,'2013-03-27 12:34:25',81345,'/the-original-mr-fuzzy'),
(181699,'2013-03-27 12:36:43',81349,'/home'),
(181700,'2013-03-27 12:36:46',81343,'/thank-you-for-your-order'),
(181701,'2013-03-27 12:36:52',81346,'/the-original-mr-fuzzy'),
(181702,'2013-03-27 12:41:48',81349,'/products'),
(181703,'2013-03-27 12:42:24',81349,'/the-original-mr-fuzzy'),
(181704,'2013-03-27 12:42:29',81350,'/lander-2'),
(181705,'2013-03-27 12:42:50',81349,'/cart'),
(181706,'2013-03-27 12:44:00',81350,'/products'),
(181707,'2013-03-27 12:44:38',81349,'/shipping'),
(181708,'2013-03-27 12:45:48',81349,'/billing-2'),
(181709,'2013-03-27 12:45:51',81351,'/lander-2'),
(181710,'2013-03-27 12:47:42',81351,'/products'),
(181711,'2013-03-27 12:53:50',81352,'/lander-2'),
(181712,'2013-03-27 12:54:27',81353,'/lander-2'),
(181713,'2013-03-27 12:54:48',81353,'/products'),
(181714,'2013-03-27 12:57:31',81353,'/the-original-mr-fuzzy'),
(181715,'2013-03-27 13:03:17',81354,'/lander-2'),
(181716,'2013-03-27 13:03:59',81355,'/lander-2'),
(181717,'2013-03-27 13:04:23',81354,'/products'),
(181718,'2013-03-27 13:07:02',81354,'/the-original-mr-fuzzy'),
(181719,'2013-03-27 13:10:07',81354,'/cart'),
(181720,'2013-03-27 13:10:49',81356,'/home'),
(181721,'2013-03-27 13:12:29',81354,'/shipping'),
(181722,'2013-03-27 13:13:56',81354,'/billing-2'),
(181723,'2013-03-27 13:15:06',81356,'/products'),
(181724,'2013-03-27 13:15:31',81356,'/the-original-mr-fuzzy'),
(181725,'2013-03-27 13:18:16',81356,'/cart'),
(181726,'2013-03-27 13:19:08',81357,'/home'),
(181727,'2013-03-27 13:19:23',81358,'/lander-2'),
(181728,'2013-03-27 13:20:39',81359,'/lander-2'),
(181729,'2013-03-27 13:20:44',81357,'/products'),
(181730,'2013-03-27 13:20:50',81356,'/shipping'),
(181731,'2013-03-27 13:21:20',81356,'/billing-2'),
(181732,'2013-03-27 13:21:41',81360,'/lander-2'),
(181733,'2013-03-27 13:22:52',81361,'/home'),
(181734,'2013-03-27 13:23:25',81356,'/thank-you-for-your-order'),
(181735,'2013-03-27 13:23:28',81357,'/the-original-mr-fuzzy'),
(181736,'2013-03-27 13:25:03',81362,'/lander-2'),
(181737,'2013-03-27 13:27:25',81360,'/products'),
(181738,'2013-03-27 13:27:26',81361,'/products'),
(181739,'2013-03-27 13:27:32',81357,'/cart'),
(181740,'2013-03-27 13:29:22',81357,'/shipping'),
(181741,'2013-03-27 13:30:07',81357,'/billing-2'),
(181742,'2013-03-27 13:30:30',81363,'/lander-2'),
(181743,'2013-03-27 13:30:36',81362,'/products'),
(181744,'2013-03-27 13:30:46',81360,'/the-original-mr-fuzzy'),
(181745,'2013-03-27 13:31:17',81361,'/the-original-mr-fuzzy'),
(181746,'2013-03-27 13:31:28',81360,'/cart'),
(181747,'2013-03-27 13:32:33',81360,'/shipping'),
(181748,'2013-03-27 13:33:03',81363,'/products'),
(181749,'2013-03-27 13:33:09',81361,'/cart'),
(181750,'2013-03-27 13:33:55',81357,'/thank-you-for-your-order'),
(181751,'2013-03-27 13:34:28',81360,'/billing-2'),
(181752,'2013-03-27 13:36:31',81364,'/lander-2'),
(181753,'2013-03-27 13:36:36',81365,'/lander-2'),
(181754,'2013-03-27 13:37:01',81366,'/lander-2'),
(181755,'2013-03-27 13:37:18',81367,'/lander-2'),
(181756,'2013-03-27 13:37:35',81363,'/the-original-mr-fuzzy'),
(181757,'2013-03-27 13:39:52',81364,'/products'),
(181758,'2013-03-27 13:40:38',81368,'/home'),
(181759,'2013-03-27 13:41:32',81369,'/lander-2'),
(181760,'2013-03-27 13:41:50',81365,'/products'),
(181761,'2013-03-27 13:41:53',81364,'/the-original-mr-fuzzy'),
(181762,'2013-03-27 13:42:31',81365,'/the-original-mr-fuzzy'),
(181763,'2013-03-27 13:44:05',81370,'/lander-2'),
(181764,'2013-03-27 13:45:04',81364,'/cart'),
(181765,'2013-03-27 13:55:15',81371,'/lander-2'),
(181766,'2013-03-27 13:55:46',81372,'/lander-2'),
(181767,'2013-03-27 13:57:59',81372,'/products'),
(181768,'2013-03-27 13:59:29',81372,'/the-original-mr-fuzzy'),
(181769,'2013-03-27 14:03:53',81373,'/lander-2'),
(181770,'2013-03-27 14:08:12',81373,'/products'),
(181771,'2013-03-27 14:11:12',81374,'/lander-2'),
(181772,'2013-03-27 14:11:51',81374,'/products'),
(181773,'2013-03-27 14:12:40',81374,'/the-forever-love-bear'),
(181774,'2013-03-27 14:21:16',81375,'/lander-2'),
(181775,'2013-03-27 14:25:27',81376,'/lander-2'),
(181776,'2013-03-27 14:26:17',81377,'/lander-2'),
(181777,'2013-03-27 14:28:23',81378,'/lander-2'),
(181778,'2013-03-27 14:28:41',81377,'/products'),
(181779,'2013-03-27 14:32:25',81377,'/the-original-mr-fuzzy'),
(181780,'2013-03-27 14:33:28',81378,'/products'),
(181781,'2013-03-27 14:34:59',81377,'/cart'),
(181782,'2013-03-27 14:36:12',81378,'/the-original-mr-fuzzy'),
(181783,'2013-03-27 14:38:09',81377,'/shipping'),
(181784,'2013-03-27 14:39:05',81378,'/cart'),
(181785,'2013-03-27 14:39:19',81377,'/billing-2'),
(181786,'2013-03-27 14:41:07',81377,'/thank-you-for-your-order'),
(181787,'2013-03-27 14:45:11',81379,'/home'),
(181788,'2013-03-27 14:50:26',81380,'/lander-2'),
(181789,'2013-03-27 14:51:41',81381,'/lander-2'),
(181790,'2013-03-27 14:56:21',81381,'/products'),
(181791,'2013-03-27 14:58:35',81381,'/the-original-mr-fuzzy'),
(181792,'2013-03-27 14:59:41',81382,'/home'),
(181793,'2013-03-27 15:00:40',81383,'/lander-2'),
(181794,'2013-03-27 15:01:14',81381,'/cart'),
(181795,'2013-03-27 15:02:14',81382,'/products'),
(181796,'2013-03-27 15:04:57',81382,'/the-original-mr-fuzzy'),
(181797,'2013-03-27 15:06:55',81384,'/lander-2'),
(181798,'2013-03-27 15:11:57',81384,'/products'),
(181799,'2013-03-27 15:13:42',81385,'/lander-2'),
(181800,'2013-03-27 15:14:11',81384,'/the-original-mr-fuzzy'),
(181801,'2013-03-27 15:14:44',81384,'/cart'),
(181802,'2013-03-27 15:16:16',81384,'/shipping'),
(181803,'2013-03-27 15:18:48',81386,'/lander-2'),
(181804,'2013-03-27 15:18:54',81384,'/billing-2'),
(181805,'2013-03-27 15:19:36',81387,'/lander-2'),
(181806,'2013-03-27 15:19:49',81388,'/lander-2'),
(181807,'2013-03-27 15:20:44',81389,'/lander-2'),
(181808,'2013-03-27 15:21:08',81384,'/thank-you-for-your-order'),
(181809,'2013-03-27 15:21:10',81390,'/home'),
(181810,'2013-03-27 15:21:50',81391,'/lander-2'),
(181811,'2013-03-27 15:22:11',81386,'/products'),
(181812,'2013-03-27 15:22:51',81391,'/products'),
(181813,'2013-03-27 15:23:42',81390,'/products'),
(181814,'2013-03-27 15:23:54',81392,'/lander-2'),
(181815,'2013-03-27 15:24:54',81386,'/the-original-mr-fuzzy'),
(181816,'2013-03-27 15:25:58',81390,'/the-original-mr-fuzzy'),
(181817,'2013-03-27 15:26:13',81393,'/lander-2'),
(181818,'2013-03-27 15:27:38',81390,'/cart'),
(181819,'2013-03-27 15:28:53',81394,'/lander-2'),
(181820,'2013-03-27 15:29:02',81390,'/shipping'),
(181821,'2013-03-27 15:29:21',81395,'/lander-2'),
(181822,'2013-03-27 15:29:34',81392,'/products'),
(181823,'2013-03-27 15:29:39',81390,'/billing-2'),
(181824,'2013-03-27 15:29:53',81396,'/lander-2'),
(181825,'2013-03-27 15:29:59',81397,'/lander-2'),
(181826,'2013-03-27 15:29:59',81398,'/lander-2'),
(181827,'2013-03-27 15:33:39',81399,'/lander-2'),
(181828,'2013-03-27 15:33:45',81396,'/products'),
(181829,'2013-03-27 15:34:40',81397,'/products'),
(181830,'2013-03-27 15:36:39',81396,'/the-original-mr-fuzzy'),
(181831,'2013-03-27 15:38:58',81399,'/products'),
(181832,'2013-03-27 15:41:07',81400,'/lander-2'),
(181833,'2013-03-27 15:45:35',81401,'/lander-2'),
(181834,'2013-03-27 15:47:31',81402,'/lander-2'),
(181835,'2013-03-27 15:48:25',81403,'/lander-2'),
(181836,'2013-03-27 15:49:41',81404,'/lander-2'),
(181837,'2013-03-27 15:50:35',81401,'/products'),
(181838,'2013-03-27 15:51:05',81403,'/products'),
(181839,'2013-03-27 15:51:19',81405,'/lander-2'),
(181840,'2013-03-27 15:52:50',81403,'/the-original-mr-fuzzy'),
(181841,'2013-03-27 15:53:36',81401,'/the-original-mr-fuzzy'),
(181842,'2013-03-27 15:56:30',81405,'/products'),
(181843,'2013-03-27 16:00:22',81405,'/the-original-mr-fuzzy'),
(181844,'2013-03-27 16:03:00',81405,'/cart'),
(181845,'2013-03-27 16:05:02',81405,'/shipping'),
(181846,'2013-03-27 16:05:44',81405,'/billing-2'),
(181847,'2013-03-27 16:06:22',81406,'/home'),
(181848,'2013-03-27 16:08:06',81407,'/lander-2'),
(181849,'2013-03-27 16:08:30',81408,'/lander-2'),
(181850,'2013-03-27 16:08:30',81409,'/home'),
(181851,'2013-03-27 16:09:06',81406,'/products'),
(181852,'2013-03-27 16:09:37',81409,'/products'),
(181853,'2013-03-27 16:09:42',81406,'/the-original-mr-fuzzy'),
(181854,'2013-03-27 16:10:08',81410,'/lander-2'),
(181855,'2013-03-27 16:10:10',81406,'/cart'),
(181856,'2013-03-27 16:10:59',81405,'/thank-you-for-your-order'),
(181857,'2013-03-27 16:13:04',81411,'/lander-2'),
(181858,'2013-03-27 16:13:53',81408,'/products'),
(181859,'2013-03-27 16:14:26',81412,'/lander-2'),
(181860,'2013-03-27 16:15:33',81410,'/products'),
(181861,'2013-03-27 16:16:38',81413,'/lander-2'),
(181862,'2013-03-27 16:17:46',81410,'/the-original-mr-fuzzy'),
(181863,'2013-03-27 16:17:55',81411,'/products'),
(181864,'2013-03-27 16:18:16',81408,'/the-original-mr-fuzzy'),
(181865,'2013-03-27 16:19:32',81408,'/cart'),
(181866,'2013-03-27 16:20:02',81411,'/the-original-mr-fuzzy'),
(181867,'2013-03-27 16:21:37',81408,'/shipping'),
(181868,'2013-03-27 16:21:46',81414,'/lander-2'),
(181869,'2013-03-27 16:22:54',81408,'/billing-2'),
(181870,'2013-03-27 16:26:09',81415,'/lander-2'),
(181871,'2013-03-27 16:26:15',81408,'/thank-you-for-your-order'),
(181872,'2013-03-27 16:29:17',81416,'/lander-2'),
(181873,'2013-03-27 16:32:41',81417,'/lander-2'),
(181874,'2013-03-27 16:33:24',81418,'/lander-2'),
(181875,'2013-03-27 16:34:30',81418,'/products'),
(181876,'2013-03-27 16:37:16',81417,'/products'),
(181877,'2013-03-27 16:37:16',81418,'/the-original-mr-fuzzy'),
(181878,'2013-03-27 16:38:08',81418,'/cart'),
(181879,'2013-03-27 16:38:33',81418,'/shipping'),
(181880,'2013-03-27 16:39:49',81419,'/lander-2'),
(181881,'2013-03-27 16:40:54',81417,'/the-original-mr-fuzzy'),
(181882,'2013-03-27 16:45:11',81419,'/products'),
(181883,'2013-03-27 16:47:45',81420,'/lander-2'),
(181884,'2013-03-27 16:47:54',81419,'/the-original-mr-fuzzy'),
(181885,'2013-03-27 16:47:59',81421,'/lander-2'),
(181886,'2013-03-27 16:51:39',81421,'/products'),
(181887,'2013-03-27 16:51:45',81422,'/lander-2'),
(181888,'2013-03-27 16:52:12',81421,'/the-original-mr-fuzzy'),
(181889,'2013-03-27 16:53:55',81423,'/lander-2'),
(181890,'2013-03-27 16:54:04',81422,'/products'),
(181891,'2013-03-27 16:54:23',81423,'/products'),
(181892,'2013-03-27 16:56:05',81424,'/lander-2'),
(181893,'2013-03-27 16:56:13',81425,'/lander-2'),
(181894,'2013-03-27 16:57:17',81422,'/the-original-mr-fuzzy'),
(181895,'2013-03-27 17:00:44',81426,'/lander-2'),
(181896,'2013-03-27 17:01:51',81424,'/products'),
(181897,'2013-03-27 17:02:37',81427,'/home'),
(181898,'2013-03-27 17:02:47',81424,'/the-original-mr-fuzzy'),
(181899,'2013-03-27 17:04:23',81428,'/lander-2'),
(181900,'2013-03-27 17:04:42',81426,'/products'),
(181901,'2013-03-27 17:05:34',81427,'/products'),
(181902,'2013-03-27 17:06:36',81424,'/cart'),
(181903,'2013-03-27 17:07:19',81427,'/the-original-mr-fuzzy'),
(181904,'2013-03-27 17:07:26',81428,'/products'),
(181905,'2013-03-27 17:08:19',81426,'/the-original-mr-fuzzy'),
(181906,'2013-03-27 17:08:30',81429,'/lander-2'),
(181907,'2013-03-27 17:08:45',81427,'/cart'),
(181908,'2013-03-27 17:10:44',81430,'/lander-2'),
(181909,'2013-03-27 17:11:22',81427,'/shipping'),
(181910,'2013-03-27 17:12:27',81427,'/billing-2'),
(181911,'2013-03-27 17:12:53',81430,'/products'),
(181912,'2013-03-27 17:13:22',81431,'/lander-2'),
(181913,'2013-03-27 17:13:49',81432,'/lander-2'),
(181914,'2013-03-27 17:14:58',81430,'/the-original-mr-fuzzy'),
(181915,'2013-03-27 17:16:51',81431,'/products'),
(181916,'2013-03-27 17:17:35',81430,'/cart'),
(181917,'2013-03-27 17:18:01',81432,'/products'),
(181918,'2013-03-27 17:18:08',81427,'/thank-you-for-your-order'),
(181919,'2013-03-27 17:18:14',81433,'/home'),
(181920,'2013-03-27 17:18:24',81430,'/shipping'),
(181921,'2013-03-27 17:18:31',81432,'/the-original-mr-fuzzy'),
(181922,'2013-03-27 17:19:27',81434,'/lander-2'),
(181923,'2013-03-27 17:22:10',81434,'/products'),
(181924,'2013-03-27 17:22:40',81433,'/products'),
(181925,'2013-03-27 17:23:20',81435,'/lander-2'),
(181926,'2013-03-27 17:24:54',81436,'/home'),
(181927,'2013-03-27 17:25:06',81437,'/lander-2'),
(181928,'2013-03-27 17:25:49',81438,'/lander-2'),
(181929,'2013-03-27 17:26:10',81438,'/products'),
(181930,'2013-03-27 17:26:20',81435,'/products'),
(181931,'2013-03-27 17:26:35',81438,'/the-original-mr-fuzzy'),
(181932,'2013-03-27 17:27:40',81438,'/cart'),
(181933,'2013-03-27 17:30:40',81438,'/shipping'),
(181934,'2013-03-27 17:31:55',81438,'/billing-2'),
(181935,'2013-03-27 17:34:04',81438,'/thank-you-for-your-order'),
(181936,'2013-03-27 17:34:43',81439,'/lander-2'),
(181937,'2013-03-27 17:37:19',81439,'/products'),
(181938,'2013-03-27 17:37:40',81439,'/the-forever-love-bear'),
(181939,'2013-03-27 17:39:20',81440,'/lander-2'),
(181940,'2013-03-27 17:41:36',81440,'/products'),
(181941,'2013-03-27 17:41:40',81441,'/lander-2'),
(181942,'2013-03-27 17:41:42',81442,'/lander-2'),
(181943,'2013-03-27 17:41:51',81440,'/the-original-mr-fuzzy'),
(181944,'2013-03-27 17:43:44',81442,'/products'),
(181945,'2013-03-27 17:48:07',81442,'/the-original-mr-fuzzy'),
(181946,'2013-03-27 17:48:32',81443,'/lander-2'),
(181947,'2013-03-27 17:48:53',81442,'/cart'),
(181948,'2013-03-27 17:50:23',81442,'/shipping'),
(181949,'2013-03-27 17:52:52',81443,'/products'),
(181950,'2013-03-27 17:53:02',81442,'/billing-2'),
(181951,'2013-03-27 17:53:31',81444,'/lander-2'),
(181952,'2013-03-27 17:56:07',81443,'/the-original-mr-fuzzy'),
(181953,'2013-03-27 17:56:26',81445,'/lander-2'),
(181954,'2013-03-27 17:59:09',81444,'/products'),
(181955,'2013-03-27 17:59:55',81443,'/cart'),
(181956,'2013-03-27 18:01:39',81443,'/shipping'),
(181957,'2013-03-27 18:02:04',81443,'/billing-2'),
(181958,'2013-03-27 18:02:05',81445,'/products'),
(181959,'2013-03-27 18:03:49',81446,'/lander-2'),
(181960,'2013-03-27 18:03:57',81447,'/lander-2'),
(181961,'2013-03-27 18:04:57',81445,'/the-original-mr-fuzzy'),
(181962,'2013-03-27 18:05:39',81443,'/thank-you-for-your-order'),
(181963,'2013-03-27 18:08:19',81448,'/lander-2'),
(181964,'2013-03-27 18:12:09',81448,'/products'),
(181965,'2013-03-27 18:12:52',81449,'/home'),
(181966,'2013-03-27 18:15:17',81449,'/products'),
(181967,'2013-03-27 18:15:28',81450,'/lander-2'),
(181968,'2013-03-27 18:16:29',81448,'/the-original-mr-fuzzy'),
(181969,'2013-03-27 18:17:06',81451,'/lander-2'),
(181970,'2013-03-27 18:19:13',81449,'/the-original-mr-fuzzy'),
(181971,'2013-03-27 18:20:24',81450,'/products'),
(181972,'2013-03-27 18:22:27',81450,'/the-forever-love-bear'),
(181973,'2013-03-27 18:24:08',81450,'/cart'),
(181974,'2013-03-27 18:25:19',81452,'/home'),
(181975,'2013-03-27 18:26:03',81452,'/products'),
(181976,'2013-03-27 18:28:00',81450,'/shipping'),
(181977,'2013-03-27 18:28:37',81452,'/the-original-mr-fuzzy'),
(181978,'2013-03-27 18:29:32',81453,'/lander-2'),
(181979,'2013-03-27 18:30:34',81450,'/billing-2'),
(181980,'2013-03-27 18:32:33',81452,'/cart'),
(181981,'2013-03-27 18:32:56',81453,'/products'),
(181982,'2013-03-27 18:34:59',81453,'/the-original-mr-fuzzy'),
(181983,'2013-03-27 18:35:33',81452,'/shipping'),
(181984,'2013-03-27 18:35:48',81454,'/lander-2'),
(181985,'2013-03-27 18:38:02',81452,'/billing-2'),
(181986,'2013-03-27 18:42:18',81455,'/lander-2'),
(181987,'2013-03-27 18:44:02',81456,'/lander-2'),
(181988,'2013-03-27 18:48:23',81456,'/products'),
(181989,'2013-03-27 18:50:42',81456,'/the-original-mr-fuzzy'),
(181990,'2013-03-27 18:53:55',81456,'/cart'),
(181991,'2013-03-27 18:56:06',81457,'/home'),
(181992,'2013-03-27 18:57:02',81456,'/shipping'),
(181993,'2013-03-27 18:58:30',81456,'/billing-2'),
(181994,'2013-03-27 19:00:08',81457,'/products'),
(181995,'2013-03-27 19:00:54',81457,'/the-original-mr-fuzzy'),
(181996,'2013-03-27 19:03:25',81458,'/lander-2'),
(181997,'2013-03-27 19:05:46',81459,'/home'),
(181998,'2013-03-27 19:06:16',81458,'/products'),
(181999,'2013-03-27 19:07:17',81458,'/the-forever-love-bear'),
(182000,'2013-03-27 19:11:10',81458,'/cart'),
(182001,'2013-03-27 19:11:14',81460,'/lander-2'),
(182002,'2013-03-27 19:13:50',81458,'/shipping'),
(182003,'2013-03-27 19:16:18',81458,'/billing-2'),
(182004,'2013-03-27 19:16:41',81461,'/home'),
(182005,'2013-03-27 19:19:50',81462,'/home'),
(182006,'2013-03-27 19:20:29',81461,'/products'),
(182007,'2013-03-27 19:22:37',81463,'/lander-2'),
(182008,'2013-03-27 19:22:45',81464,'/home'),
(182009,'2013-03-27 19:23:00',81461,'/the-forever-love-bear'),
(182010,'2013-03-27 19:23:36',81463,'/products'),
(182011,'2013-03-27 19:24:05',81463,'/the-original-mr-fuzzy'),
(182012,'2013-03-27 19:25:05',81461,'/cart'),
(182013,'2013-03-27 19:28:43',81461,'/shipping'),
(182014,'2013-03-27 19:30:29',81461,'/billing-2'),
(182015,'2013-03-27 19:30:32',81465,'/lander-2'),
(182016,'2013-03-27 19:31:49',81466,'/lander-2'),
(182017,'2013-03-27 19:32:38',81467,'/home'),
(182018,'2013-03-27 19:35:14',81466,'/products'),
(182019,'2013-03-27 19:36:00',81467,'/products'),
(182020,'2013-03-27 19:39:26',81467,'/the-original-mr-fuzzy'),
(182021,'2013-03-27 19:42:17',81468,'/home'),
(182022,'2013-03-27 19:42:48',81468,'/products'),
(182023,'2013-03-27 19:45:00',81468,'/the-original-mr-fuzzy'),
(182024,'2013-03-27 19:48:00',81469,'/lander-2'),
(182025,'2013-03-27 19:48:48',81470,'/lander-2'),
(182026,'2013-03-27 19:49:15',81471,'/lander-2'),
(182027,'2013-03-27 19:51:11',81470,'/products'),
(182028,'2013-03-27 19:51:40',81470,'/the-original-mr-fuzzy'),
(182029,'2013-03-27 19:51:46',81471,'/products'),
(182030,'2013-03-27 19:53:38',81470,'/cart'),
(182031,'2013-03-27 19:54:47',81472,'/lander-2'),
(182032,'2013-03-27 19:56:19',81470,'/shipping'),
(182033,'2013-03-27 19:57:24',81470,'/billing-2'),
(182034,'2013-03-27 19:59:29',81473,'/lander-2'),
(182035,'2013-03-27 20:00:41',81473,'/products'),
(182036,'2013-03-27 20:01:30',81474,'/lander-2'),
(182037,'2013-03-27 20:03:03',81475,'/lander-2'),
(182038,'2013-03-27 20:03:08',81470,'/thank-you-for-your-order'),
(182039,'2013-03-27 20:05:03',81473,'/the-original-mr-fuzzy'),
(182040,'2013-03-27 20:06:39',81474,'/products'),
(182041,'2013-03-27 20:09:06',81474,'/the-original-mr-fuzzy'),
(182042,'2013-03-27 20:12:16',81474,'/cart'),
(182043,'2013-03-27 20:17:35',81476,'/lander-2'),
(182044,'2013-03-27 20:18:16',81476,'/products'),
(182045,'2013-03-27 20:21:30',81477,'/lander-2'),
(182046,'2013-03-27 20:27:39',81478,'/lander-2'),
(182047,'2013-03-27 20:31:40',81478,'/products'),
(182048,'2013-03-27 20:33:23',81479,'/lander-2'),
(182049,'2013-03-27 20:33:52',81480,'/lander-2'),
(182050,'2013-03-27 20:34:46',81481,'/home'),
(182051,'2013-03-27 20:35:01',81478,'/the-original-mr-fuzzy'),
(182052,'2013-03-27 20:35:54',81481,'/products'),
(182053,'2013-03-27 20:37:38',81482,'/home'),
(182054,'2013-03-27 20:39:00',81479,'/products'),
(182055,'2013-03-27 20:39:09',81483,'/lander-2'),
(182056,'2013-03-27 20:40:21',81484,'/lander-2'),
(182057,'2013-03-27 20:41:41',81483,'/products'),
(182058,'2013-03-27 20:42:00',81483,'/the-original-mr-fuzzy'),
(182059,'2013-03-27 20:44:13',81483,'/cart'),
(182060,'2013-03-27 20:45:28',81484,'/products'),
(182061,'2013-03-27 20:46:22',81483,'/shipping'),
(182062,'2013-03-27 20:49:03',81483,'/billing-2'),
(182063,'2013-03-27 20:50:01',81484,'/the-original-mr-fuzzy'),
(182064,'2013-03-27 20:50:43',81483,'/thank-you-for-your-order'),
(182065,'2013-03-27 20:51:10',81484,'/cart'),
(182066,'2013-03-27 20:56:53',81485,'/lander-2'),
(182067,'2013-03-27 20:59:10',81486,'/home'),
(182068,'2013-03-27 20:59:55',81485,'/products'),
(182069,'2013-03-27 21:12:11',81487,'/lander-2'),
(182070,'2013-03-27 21:12:33',81488,'/lander-2'),
(182071,'2013-03-27 21:13:12',81488,'/products'),
(182072,'2013-03-27 21:15:34',81489,'/lander-2'),
(182073,'2013-03-27 21:16:33',81489,'/products'),
(182074,'2013-03-27 21:16:53',81490,'/lander-2'),
(182075,'2013-03-27 21:17:06',81488,'/the-original-mr-fuzzy'),
(182076,'2013-03-27 21:17:41',81489,'/the-forever-love-bear'),
(182077,'2013-03-27 21:18:09',81489,'/cart'),
(182078,'2013-03-27 21:19:26',81488,'/cart'),
(182079,'2013-03-27 21:20:33',81489,'/shipping'),
(182080,'2013-03-27 21:26:03',81491,'/lander-2'),
(182081,'2013-03-27 21:31:22',81492,'/lander-2'),
(182082,'2013-03-27 21:35:00',81492,'/products'),
(182083,'2013-03-27 21:37:32',81493,'/lander-2'),
(182084,'2013-03-27 21:37:35',81492,'/the-original-mr-fuzzy'),
(182085,'2013-03-27 21:39:52',81492,'/cart'),
(182086,'2013-03-27 21:40:36',81493,'/products'),
(182087,'2013-03-27 21:41:03',81493,'/the-original-mr-fuzzy'),
(182088,'2013-03-27 21:41:29',81492,'/shipping'),
(182089,'2013-03-27 21:43:19',81493,'/cart'),
(182090,'2013-03-27 21:43:54',81493,'/shipping'),
(182091,'2013-03-27 21:44:59',81493,'/billing-2'),
(182092,'2013-03-27 21:54:33',81494,'/lander-2'),
(182093,'2013-03-27 22:13:00',81495,'/lander-2'),
(182094,'2013-03-27 22:24:03',81496,'/home'),
(182095,'2013-03-27 22:25:42',81497,'/lander-2'),
(182096,'2013-03-27 22:26:11',81497,'/products'),
(182097,'2013-03-27 22:26:37',81498,'/lander-2'),
(182098,'2013-03-27 22:28:16',81498,'/products'),
(182099,'2013-03-27 22:28:51',81498,'/the-original-mr-fuzzy'),
(182100,'2013-03-27 22:29:16',81497,'/the-original-mr-fuzzy'),
(182101,'2013-03-27 22:32:53',81498,'/cart'),
(182102,'2013-03-27 22:34:09',81498,'/shipping'),
(182103,'2013-03-27 22:37:02',81498,'/billing-2'),
(182104,'2013-03-27 22:37:30',81499,'/home'),
(182105,'2013-03-27 22:38:03',81498,'/thank-you-for-your-order'),
(182106,'2013-03-27 22:40:31',81499,'/products'),
(182107,'2013-03-27 22:42:44',81499,'/the-forever-love-bear'),
(182108,'2013-03-27 22:43:45',81500,'/lander-2'),
(182109,'2013-03-27 22:49:23',81500,'/products'),
(182110,'2013-03-27 22:50:08',81501,'/lander-2'),
(182111,'2013-03-27 22:50:41',81502,'/lander-2'),
(182112,'2013-03-27 22:53:28',81501,'/products'),
(182113,'2013-03-27 22:53:43',81501,'/the-original-mr-fuzzy'),
(182114,'2013-03-27 22:55:46',81501,'/cart'),
(182115,'2013-03-27 22:56:03',81502,'/products'),
(182116,'2013-03-27 22:58:20',81503,'/lander-2'),
(182117,'2013-03-27 22:59:16',81502,'/the-original-mr-fuzzy'),
(182118,'2013-03-27 23:03:02',81503,'/products'),
(182119,'2013-03-27 23:04:51',81503,'/the-original-mr-fuzzy'),
(182120,'2013-03-27 23:09:21',81504,'/lander-2'),
(182121,'2013-03-27 23:10:07',81504,'/products'),
(182122,'2013-03-27 23:13:43',81504,'/the-original-mr-fuzzy'),
(182123,'2013-03-27 23:15:06',81504,'/cart'),
(182124,'2013-03-27 23:15:46',81504,'/shipping'),
(182125,'2013-03-27 23:17:52',81504,'/billing-2'),
(182126,'2013-03-27 23:24:27',81505,'/lander-2'),
(182127,'2013-03-27 23:25:45',81505,'/products'),
(182128,'2013-03-27 23:29:14',81505,'/the-forever-love-bear'),
(182129,'2013-03-27 23:33:13',81505,'/cart'),
(182130,'2013-03-27 23:36:01',81505,'/shipping'),
(182131,'2013-03-27 23:37:30',81505,'/billing-2'),
(182132,'2013-03-27 23:42:14',81505,'/thank-you-for-your-order'),
(182133,'2013-03-27 23:47:48',81506,'/home'),
(182134,'2013-03-28 00:00:11',81507,'/lander-2'),
(182135,'2013-03-28 00:04:07',81508,'/lander-2'),
(182136,'2013-03-28 00:07:54',81508,'/products'),
(182137,'2013-03-28 00:09:52',81508,'/the-original-mr-fuzzy'),
(182138,'2013-03-28 00:10:38',81508,'/cart'),
(182139,'2013-03-28 00:11:33',81508,'/shipping'),
(182140,'2013-03-28 00:12:22',81508,'/billing-2'),
(182141,'2013-03-28 00:13:01',81509,'/lander-2'),
(182142,'2013-03-28 00:16:35',81509,'/products'),
(182143,'2013-03-28 00:16:50',81508,'/thank-you-for-your-order'),
(182144,'2013-03-28 00:18:40',81510,'/lander-2'),
(182145,'2013-03-28 00:37:49',81511,'/lander-2'),
(182146,'2013-03-28 00:42:33',81511,'/products'),
(182147,'2013-03-28 00:45:14',81512,'/home'),
(182148,'2013-03-28 00:45:16',81513,'/lander-2'),
(182149,'2013-03-28 00:45:38',81513,'/products'),
(182150,'2013-03-28 00:49:09',81513,'/the-forever-love-bear'),
(182151,'2013-03-28 00:51:34',81513,'/cart'),
(182152,'2013-03-28 00:57:55',81514,'/lander-2'),
(182153,'2013-03-28 01:04:19',81515,'/lander-2'),
(182154,'2013-03-28 01:06:36',81515,'/products'),
(182155,'2013-03-28 01:09:13',81515,'/the-original-mr-fuzzy'),
(182156,'2013-03-28 01:11:16',81515,'/cart'),
(182157,'2013-03-28 01:14:08',81516,'/home'),
(182158,'2013-03-28 01:18:24',81516,'/products'),
(182159,'2013-03-28 01:20:39',81516,'/the-original-mr-fuzzy'),
(182160,'2013-03-28 01:23:13',81516,'/cart'),
(182161,'2013-03-28 01:43:22',81517,'/home'),
(182162,'2013-03-28 01:44:19',81518,'/lander-2'),
(182163,'2013-03-28 01:45:28',81518,'/products'),
(182164,'2013-03-28 01:48:38',81518,'/the-original-mr-fuzzy'),
(182165,'2013-03-28 01:52:08',81519,'/lander-2'),
(182166,'2013-03-28 01:52:49',81519,'/products'),
(182167,'2013-03-28 01:57:14',81519,'/the-original-mr-fuzzy'),
(182168,'2013-03-28 01:59:53',81519,'/cart'),
(182169,'2013-03-28 02:02:53',81519,'/shipping'),
(182170,'2013-03-28 02:04:00',81520,'/lander-2'),
(182171,'2013-03-28 02:04:57',81521,'/lander-2'),
(182172,'2013-03-28 02:05:23',81520,'/products'),
(182173,'2013-03-28 02:08:54',81520,'/the-original-mr-fuzzy'),
(182174,'2013-03-28 02:18:39',81522,'/lander-2'),
(182175,'2013-03-28 02:30:57',81523,'/lander-2'),
(182176,'2013-03-28 02:36:37',81523,'/products'),
(182177,'2013-03-28 02:40:41',81523,'/the-original-mr-fuzzy'),
(182178,'2013-03-28 02:41:40',81524,'/lander-2'),
(182179,'2013-03-28 02:42:07',81523,'/cart'),
(182180,'2013-03-28 02:43:16',81523,'/shipping'),
(182181,'2013-03-28 02:45:27',81523,'/billing-2'),
(182182,'2013-03-28 02:47:04',81524,'/products'),
(182183,'2013-03-28 02:47:46',81524,'/the-original-mr-fuzzy'),
(182184,'2013-03-28 02:47:47',81523,'/thank-you-for-your-order'),
(182185,'2013-03-28 02:50:16',81524,'/cart'),
(182186,'2013-03-28 02:53:50',81524,'/shipping'),
(182187,'2013-03-28 02:56:08',81524,'/billing-2'),
(182188,'2013-03-28 03:01:03',81525,'/lander-2'),
(182189,'2013-03-28 03:04:31',81526,'/lander-2'),
(182190,'2013-03-28 03:07:34',81526,'/products'),
(182191,'2013-03-28 03:09:47',81527,'/home'),
(182192,'2013-03-28 03:10:42',81527,'/products'),
(182193,'2013-03-28 03:11:50',81526,'/the-original-mr-fuzzy'),
(182194,'2013-03-28 03:12:04',81527,'/the-original-mr-fuzzy'),
(182195,'2013-03-28 03:12:17',81526,'/cart'),
(182196,'2013-03-28 03:13:44',81527,'/cart'),
(182197,'2013-03-28 03:15:38',81526,'/shipping'),
(182198,'2013-03-28 03:15:51',81527,'/shipping'),
(182199,'2013-03-28 03:17:20',81526,'/billing-2'),
(182200,'2013-03-28 03:20:17',81526,'/thank-you-for-your-order'),
(182201,'2013-03-28 03:45:19',81528,'/home'),
(182202,'2013-03-28 03:50:57',81529,'/lander-2'),
(182203,'2013-03-28 03:56:14',81529,'/products'),
(182204,'2013-03-28 03:56:42',81530,'/lander-2'),
(182205,'2013-03-28 03:58:15',81531,'/lander-2'),
(182206,'2013-03-28 03:58:48',81529,'/the-original-mr-fuzzy'),
(182207,'2013-03-28 04:01:44',81529,'/cart'),
(182208,'2013-03-28 04:05:30',81529,'/shipping'),
(182209,'2013-03-28 04:06:46',81529,'/billing-2'),
(182210,'2013-03-28 04:08:45',81529,'/thank-you-for-your-order'),
(182211,'2013-03-28 04:14:21',81532,'/home'),
(182212,'2013-03-28 04:19:10',81532,'/products'),
(182213,'2013-03-28 04:23:17',81532,'/the-original-mr-fuzzy'),
(182214,'2013-03-28 04:25:13',81532,'/cart'),
(182215,'2013-03-28 04:26:36',81532,'/shipping'),
(182216,'2013-03-28 04:27:30',81532,'/billing-2'),
(182217,'2013-03-28 04:34:04',81533,'/lander-2'),
(182218,'2013-03-28 04:44:52',81534,'/home'),
(182219,'2013-03-28 04:47:42',81535,'/home'),
(182220,'2013-03-28 04:48:40',81535,'/products'),
(182221,'2013-03-28 04:49:30',81536,'/lander-2'),
(182222,'2013-03-28 04:49:31',81537,'/lander-2'),
(182223,'2013-03-28 04:50:35',81534,'/products'),
(182224,'2013-03-28 04:54:20',81534,'/the-original-mr-fuzzy'),
(182225,'2013-03-28 04:54:45',81534,'/cart'),
(182226,'2013-03-28 04:57:15',81534,'/shipping'),
(182227,'2013-03-28 05:48:26',81538,'/lander-2'),
(182228,'2013-03-28 05:49:10',81538,'/products'),
(182229,'2013-03-28 05:49:27',81539,'/lander-2'),
(182230,'2013-03-28 05:51:54',81540,'/lander-2'),
(182231,'2013-03-28 05:54:36',81541,'/lander-2'),
(182232,'2013-03-28 05:55:31',81542,'/lander-2'),
(182233,'2013-03-28 05:58:49',81543,'/lander-2'),
(182234,'2013-03-28 05:58:55',81542,'/products'),
(182235,'2013-03-28 06:00:41',81542,'/the-original-mr-fuzzy'),
(182236,'2013-03-28 06:00:57',81544,'/lander-2'),
(182237,'2013-03-28 06:03:54',81542,'/cart'),
(182238,'2013-03-28 06:04:43',81542,'/shipping'),
(182239,'2013-03-28 06:04:53',81544,'/products'),
(182240,'2013-03-28 06:05:05',81542,'/billing-2'),
(182241,'2013-03-28 06:06:39',81544,'/the-original-mr-fuzzy'),
(182242,'2013-03-28 06:28:05',81545,'/lander-2'),
(182243,'2013-03-28 06:41:03',81546,'/lander-2'),
(182244,'2013-03-28 06:44:17',81546,'/products'),
(182245,'2013-03-28 06:47:35',81546,'/the-original-mr-fuzzy'),
(182246,'2013-03-28 06:51:39',81547,'/lander-2'),
(182247,'2013-03-28 07:02:00',81548,'/lander-2'),
(182248,'2013-03-28 07:04:33',81548,'/products'),
(182249,'2013-03-28 07:06:38',81548,'/the-original-mr-fuzzy'),
(182250,'2013-03-28 07:10:04',81548,'/cart'),
(182251,'2013-03-28 07:13:29',81548,'/shipping'),
(182252,'2013-03-28 07:15:12',81548,'/billing-2'),
(182253,'2013-03-28 07:18:13',81549,'/lander-2'),
(182254,'2013-03-28 07:19:19',81550,'/lander-2'),
(182255,'2013-03-28 07:20:57',81549,'/products'),
(182256,'2013-03-28 07:21:41',81550,'/products'),
(182257,'2013-03-28 07:22:31',81551,'/lander-2'),
(182258,'2013-03-28 07:25:16',81550,'/the-original-mr-fuzzy'),
(182259,'2013-03-28 07:25:25',81551,'/products'),
(182260,'2013-03-28 07:25:37',81549,'/the-original-mr-fuzzy'),
(182261,'2013-03-28 07:29:05',81551,'/the-original-mr-fuzzy'),
(182262,'2013-03-28 07:29:05',81552,'/home'),
(182263,'2013-03-28 07:29:46',81553,'/home'),
(182264,'2013-03-28 07:32:11',81554,'/lander-2'),
(182265,'2013-03-28 07:32:59',81554,'/products'),
(182266,'2013-03-28 07:35:55',81554,'/the-original-mr-fuzzy'),
(182267,'2013-03-28 07:39:21',81554,'/cart'),
(182268,'2013-03-28 07:42:53',81554,'/shipping'),
(182269,'2013-03-28 07:44:13',81554,'/billing-2'),
(182270,'2013-03-28 07:45:08',81555,'/lander-2'),
(182271,'2013-03-28 07:45:12',81556,'/home'),
(182272,'2013-03-28 07:48:59',81556,'/products'),
(182273,'2013-03-28 07:51:30',81557,'/lander-2'),
(182274,'2013-03-28 07:52:26',81556,'/the-original-mr-fuzzy'),
(182275,'2013-03-28 07:52:56',81558,'/lander-2'),
(182276,'2013-03-28 07:53:05',81557,'/products'),
(182277,'2013-03-28 07:54:07',81558,'/products'),
(182278,'2013-03-28 07:55:14',81556,'/cart'),
(182279,'2013-03-28 07:57:51',81558,'/the-forever-love-bear'),
(182280,'2013-03-28 07:58:43',81556,'/shipping'),
(182281,'2013-03-28 07:59:54',81556,'/billing-2'),
(182282,'2013-03-28 08:03:34',81559,'/lander-2'),
(182283,'2013-03-28 08:04:19',81560,'/home'),
(182284,'2013-03-28 08:05:05',81560,'/products'),
(182285,'2013-03-28 08:05:39',81556,'/thank-you-for-your-order'),
(182286,'2013-03-28 08:05:55',81561,'/lander-2'),
(182287,'2013-03-28 08:08:44',81560,'/the-original-mr-fuzzy'),
(182288,'2013-03-28 08:12:03',81560,'/cart'),
(182289,'2013-03-28 08:14:58',81560,'/shipping'),
(182290,'2013-03-28 08:16:11',81562,'/home'),
(182291,'2013-03-28 08:17:14',81563,'/lander-2'),
(182292,'2013-03-28 08:18:27',81562,'/products'),
(182293,'2013-03-28 08:20:51',81562,'/the-original-mr-fuzzy'),
(182294,'2013-03-28 08:21:20',81562,'/cart'),
(182295,'2013-03-28 08:21:58',81563,'/products'),
(182296,'2013-03-28 08:25:08',81562,'/shipping'),
(182297,'2013-03-28 08:26:45',81562,'/billing-2'),
(182298,'2013-03-28 08:28:09',81562,'/thank-you-for-your-order'),
(182299,'2013-03-28 08:31:41',81564,'/home'),
(182300,'2013-03-28 08:35:20',81565,'/lander-2'),
(182301,'2013-03-28 08:35:38',81564,'/products'),
(182302,'2013-03-28 08:36:25',81564,'/the-original-mr-fuzzy'),
(182303,'2013-03-28 08:39:13',81565,'/products'),
(182304,'2013-03-28 08:47:52',81566,'/lander-2'),
(182305,'2013-03-28 09:08:24',81567,'/lander-2'),
(182306,'2013-03-28 09:13:46',81568,'/lander-2'),
(182307,'2013-03-28 09:14:22',81569,'/lander-2'),
(182308,'2013-03-28 09:14:58',81569,'/products'),
(182309,'2013-03-28 09:16:13',81570,'/lander-2'),
(182310,'2013-03-28 09:16:39',81568,'/products'),
(182311,'2013-03-28 09:16:42',81569,'/the-original-mr-fuzzy'),
(182312,'2013-03-28 09:17:31',81568,'/the-original-mr-fuzzy'),
(182313,'2013-03-28 09:20:05',81571,'/lander-2'),
(182314,'2013-03-28 09:20:21',81572,'/lander-2'),
(182315,'2013-03-28 09:20:54',81573,'/lander-2'),
(182316,'2013-03-28 09:21:23',81574,'/lander-2'),
(182317,'2013-03-28 09:22:27',81575,'/lander-2'),
(182318,'2013-03-28 09:22:37',81572,'/products'),
(182319,'2013-03-28 09:24:02',81572,'/the-forever-love-bear'),
(182320,'2013-03-28 09:24:28',81574,'/products'),
(182321,'2013-03-28 09:25:01',81576,'/home'),
(182322,'2013-03-28 09:25:34',81571,'/products'),
(182323,'2013-03-28 09:26:05',81574,'/the-forever-love-bear'),
(182324,'2013-03-28 09:26:09',81573,'/products'),
(182325,'2013-03-28 09:28:06',81577,'/lander-2'),
(182326,'2013-03-28 09:29:03',81574,'/cart'),
(182327,'2013-03-28 09:30:24',81577,'/products'),
(182328,'2013-03-28 09:31:49',81574,'/shipping'),
(182329,'2013-03-28 09:32:54',81578,'/lander-2'),
(182330,'2013-03-28 09:33:02',81574,'/billing-2'),
(182331,'2013-03-28 09:33:57',81579,'/lander-2'),
(182332,'2013-03-28 09:33:59',81577,'/the-original-mr-fuzzy'),
(182333,'2013-03-28 09:35:43',81579,'/products'),
(182334,'2013-03-28 09:37:51',81574,'/thank-you-for-your-order'),
(182335,'2013-03-28 09:39:53',81580,'/lander-2'),
(182336,'2013-03-28 09:40:22',81581,'/home'),
(182337,'2013-03-28 09:42:26',81582,'/lander-2'),
(182338,'2013-03-28 09:43:45',81583,'/lander-2'),
(182339,'2013-03-28 09:46:01',81581,'/products'),
(182340,'2013-03-28 09:46:45',81584,'/lander-2'),
(182341,'2013-03-28 09:48:56',81583,'/products'),
(182342,'2013-03-28 09:50:00',81581,'/the-forever-love-bear'),
(182343,'2013-03-28 09:51:03',81585,'/home'),
(182344,'2013-03-28 09:51:40',81585,'/products'),
(182345,'2013-03-28 09:53:09',81585,'/the-original-mr-fuzzy'),
(182346,'2013-03-28 09:53:26',81583,'/the-original-mr-fuzzy'),
(182347,'2013-03-28 09:56:21',81586,'/lander-2'),
(182348,'2013-03-28 09:57:15',81587,'/lander-2'),
(182349,'2013-03-28 09:58:53',81587,'/products'),
(182350,'2013-03-28 10:01:20',81587,'/the-original-mr-fuzzy'),
(182351,'2013-03-28 10:02:28',81588,'/home'),
(182352,'2013-03-28 10:04:11',81589,'/lander-2'),
(182353,'2013-03-28 10:06:51',81588,'/products'),
(182354,'2013-03-28 10:08:58',81589,'/products'),
(182355,'2013-03-28 10:09:26',81590,'/lander-2'),
(182356,'2013-03-28 10:10:02',81588,'/the-original-mr-fuzzy'),
(182357,'2013-03-28 10:11:07',81591,'/lander-2'),
(182358,'2013-03-28 10:11:46',81592,'/lander-2'),
(182359,'2013-03-28 10:12:05',81588,'/cart'),
(182360,'2013-03-28 10:12:30',81593,'/lander-2'),
(182361,'2013-03-28 10:13:26',81591,'/products'),
(182362,'2013-03-28 10:13:51',81593,'/products'),
(182363,'2013-03-28 10:14:11',81588,'/shipping'),
(182364,'2013-03-28 10:14:43',81593,'/the-original-mr-fuzzy'),
(182365,'2013-03-28 10:14:58',81594,'/lander-2'),
(182366,'2013-03-28 10:15:07',81588,'/billing-2'),
(182367,'2013-03-28 10:15:38',81592,'/products'),
(182368,'2013-03-28 10:16:02',81595,'/home'),
(182369,'2013-03-28 10:16:25',81592,'/the-original-mr-fuzzy'),
(182370,'2013-03-28 10:17:19',81591,'/the-forever-love-bear'),
(182371,'2013-03-28 10:18:14',81591,'/cart'),
(182372,'2013-03-28 10:19:00',81596,'/lander-2'),
(182373,'2013-03-28 10:21:40',81595,'/products'),
(182374,'2013-03-28 10:23:24',81595,'/the-original-mr-fuzzy'),
(182375,'2013-03-28 10:23:42',81597,'/lander-2'),
(182376,'2013-03-28 10:26:14',81597,'/products'),
(182377,'2013-03-28 10:26:42',81598,'/lander-2'),
(182378,'2013-03-28 10:33:11',81599,'/home'),
(182379,'2013-03-28 10:34:16',81600,'/lander-2'),
(182380,'2013-03-28 10:35:44',81601,'/lander-2'),
(182381,'2013-03-28 10:45:25',81602,'/lander-2'),
(182382,'2013-03-28 10:49:48',81603,'/lander-2'),
(182383,'2013-03-28 10:50:32',81602,'/products'),
(182384,'2013-03-28 10:50:51',81604,'/lander-2'),
(182385,'2013-03-28 10:51:47',81604,'/products'),
(182386,'2013-03-28 10:51:54',81602,'/the-forever-love-bear'),
(182387,'2013-03-28 10:53:02',81605,'/lander-2'),
(182388,'2013-03-28 10:53:13',81604,'/the-original-mr-fuzzy'),
(182389,'2013-03-28 10:53:35',81602,'/cart'),
(182390,'2013-03-28 10:53:48',81606,'/lander-2'),
(182391,'2013-03-28 10:53:58',81605,'/products'),
(182392,'2013-03-28 10:54:28',81606,'/products'),
(182393,'2013-03-28 10:54:47',81604,'/cart'),
(182394,'2013-03-28 10:54:58',81606,'/the-original-mr-fuzzy'),
(182395,'2013-03-28 10:55:28',81602,'/shipping'),
(182396,'2013-03-28 10:56:11',81602,'/billing-2'),
(182397,'2013-03-28 10:56:43',81607,'/lander-2'),
(182398,'2013-03-28 10:56:45',81605,'/the-original-mr-fuzzy'),
(182399,'2013-03-28 10:59:37',81608,'/lander-2'),
(182400,'2013-03-28 11:06:06',81609,'/lander-2'),
(182401,'2013-03-28 11:08:44',81610,'/lander-2'),
(182402,'2013-03-28 11:09:44',81611,'/home'),
(182403,'2013-03-28 11:10:06',81612,'/lander-2'),
(182404,'2013-03-28 11:10:12',81609,'/products'),
(182405,'2013-03-28 11:11:12',81613,'/lander-2'),
(182406,'2013-03-28 11:12:09',81611,'/products'),
(182407,'2013-03-28 11:12:30',81614,'/home'),
(182408,'2013-03-28 11:12:43',81615,'/lander-2'),
(182409,'2013-03-28 11:12:59',81609,'/the-original-mr-fuzzy'),
(182410,'2013-03-28 11:13:32',81616,'/lander-2'),
(182411,'2013-03-28 11:14:13',81614,'/products'),
(182412,'2013-03-28 11:15:25',81613,'/products'),
(182413,'2013-03-28 11:15:29',81611,'/the-forever-love-bear'),
(182414,'2013-03-28 11:15:40',81617,'/home'),
(182415,'2013-03-28 11:17:52',81611,'/cart'),
(182416,'2013-03-28 11:18:50',81618,'/home'),
(182417,'2013-03-28 11:19:58',81618,'/products'),
(182418,'2013-03-28 11:20:38',81611,'/shipping'),
(182419,'2013-03-28 11:20:59',81619,'/lander-2'),
(182420,'2013-03-28 11:21:03',81611,'/billing-2'),
(182421,'2013-03-28 11:24:38',81620,'/lander-2'),
(182422,'2013-03-28 11:26:36',81621,'/lander-2'),
(182423,'2013-03-28 11:26:42',81622,'/home'),
(182424,'2013-03-28 11:27:52',81623,'/lander-2'),
(182425,'2013-03-28 11:28:04',81620,'/products'),
(182426,'2013-03-28 11:31:29',81624,'/lander-2'),
(182427,'2013-03-28 11:31:42',81620,'/the-forever-love-bear'),
(182428,'2013-03-28 11:34:46',81625,'/lander-2'),
(182429,'2013-03-28 11:34:53',81620,'/cart'),
(182430,'2013-03-28 11:35:28',81626,'/lander-2'),
(182431,'2013-03-28 11:38:21',81627,'/home'),
(182432,'2013-03-28 11:40:49',81627,'/products'),
(182433,'2013-03-28 11:40:54',81628,'/lander-2'),
(182434,'2013-03-28 11:41:04',81629,'/lander-2'),
(182435,'2013-03-28 11:44:20',81628,'/products'),
(182436,'2013-03-28 11:44:21',81627,'/the-original-mr-fuzzy'),
(182437,'2013-03-28 11:45:22',81627,'/cart'),
(182438,'2013-03-28 11:45:41',81630,'/lander-2'),
(182439,'2013-03-28 11:46:04',81627,'/shipping'),
(182440,'2013-03-28 11:46:18',81631,'/lander-2'),
(182441,'2013-03-28 11:46:23',81628,'/the-original-mr-fuzzy'),
(182442,'2013-03-28 11:48:34',81627,'/billing-2'),
(182443,'2013-03-28 11:50:42',81632,'/lander-2'),
(182444,'2013-03-28 11:52:14',81627,'/thank-you-for-your-order'),
(182445,'2013-03-28 11:53:38',81632,'/products'),
(182446,'2013-03-28 11:57:28',81632,'/the-original-mr-fuzzy'),
(182447,'2013-03-28 11:59:52',81632,'/cart'),
(182448,'2013-03-28 11:59:59',81633,'/lander-2'),
(182449,'2013-03-28 12:01:24',81633,'/products'),
(182450,'2013-03-28 12:03:09',81634,'/lander-2'),
(182451,'2013-03-28 12:03:48',81635,'/home'),
(182452,'2013-03-28 12:03:57',81636,'/lander-2'),
(182453,'2013-03-28 12:04:02',81637,'/lander-2'),
(182454,'2013-03-28 12:04:02',81638,'/lander-2'),
(182455,'2013-03-28 12:05:19',81633,'/the-forever-love-bear'),
(182456,'2013-03-28 12:06:36',81633,'/cart'),
(182457,'2013-03-28 12:07:33',81639,'/lander-2'),
(182458,'2013-03-28 12:08:16',81636,'/products'),
(182459,'2013-03-28 12:08:48',81637,'/products'),
(182460,'2013-03-28 12:09:34',81639,'/products'),
(182461,'2013-03-28 12:10:16',81639,'/the-forever-love-bear'),
(182462,'2013-03-28 12:11:49',81640,'/lander-2'),
(182463,'2013-03-28 12:12:13',81637,'/the-original-mr-fuzzy'),
(182464,'2013-03-28 12:13:57',81641,'/lander-2'),
(182465,'2013-03-28 12:14:54',81642,'/lander-2'),
(182466,'2013-03-28 12:18:19',81643,'/lander-2'),
(182467,'2013-03-28 12:19:06',81644,'/lander-2'),
(182468,'2013-03-28 12:19:35',81645,'/lander-2'),
(182469,'2013-03-28 12:20:18',81642,'/products'),
(182470,'2013-03-28 12:20:45',81646,'/lander-2'),
(182471,'2013-03-28 12:22:07',81642,'/the-original-mr-fuzzy'),
(182472,'2013-03-28 12:22:38',81644,'/products'),
(182473,'2013-03-28 12:23:35',81646,'/products'),
(182474,'2013-03-28 12:23:51',81647,'/lander-2'),
(182475,'2013-03-28 12:24:29',81648,'/lander-2'),
(182476,'2013-03-28 12:24:48',81645,'/products'),
(182477,'2013-03-28 12:24:56',81644,'/the-original-mr-fuzzy'),
(182478,'2013-03-28 12:26:13',81645,'/the-original-mr-fuzzy'),
(182479,'2013-03-28 12:27:55',81646,'/the-original-mr-fuzzy'),
(182480,'2013-03-28 12:28:30',81648,'/products'),
(182481,'2013-03-28 12:30:20',81646,'/cart'),
(182482,'2013-03-28 12:32:22',81646,'/shipping'),
(182483,'2013-03-28 12:32:27',81648,'/the-original-mr-fuzzy'),
(182484,'2013-03-28 12:34:31',81646,'/billing-2'),
(182485,'2013-03-28 12:37:19',81649,'/lander-2'),
(182486,'2013-03-28 12:43:06',81650,'/lander-2'),
(182487,'2013-03-28 12:54:44',81651,'/lander-2'),
(182488,'2013-03-28 12:55:01',81652,'/lander-2'),
(182489,'2013-03-28 12:55:54',81653,'/lander-2'),
(182490,'2013-03-28 12:56:20',81651,'/products'),
(182491,'2013-03-28 12:56:52',81652,'/products'),
(182492,'2013-03-28 12:57:55',81654,'/lander-2'),
(182493,'2013-03-28 12:58:10',81655,'/lander-2'),
(182494,'2013-03-28 12:58:11',81656,'/lander-2'),
(182495,'2013-03-28 12:58:55',81652,'/the-original-mr-fuzzy'),
(182496,'2013-03-28 12:59:05',81656,'/products'),
(182497,'2013-03-28 12:59:09',81657,'/lander-2'),
(182498,'2013-03-28 12:59:31',81654,'/products'),
(182499,'2013-03-28 13:01:37',81656,'/the-original-mr-fuzzy'),
(182500,'2013-03-28 13:02:07',81656,'/cart'),
(182501,'2013-03-28 13:05:32',81658,'/lander-2'),
(182502,'2013-03-28 13:18:21',81659,'/home'),
(182503,'2013-03-28 13:21:23',81659,'/products'),
(182504,'2013-03-28 13:26:21',81660,'/lander-2'),
(182505,'2013-03-28 13:30:00',81661,'/lander-2'),
(182506,'2013-03-28 13:30:33',81661,'/products'),
(182507,'2013-03-28 13:32:09',81662,'/lander-2'),
(182508,'2013-03-28 13:34:27',81663,'/home'),
(182509,'2013-03-28 13:36:45',81664,'/home'),
(182510,'2013-03-28 13:37:44',81662,'/products'),
(182511,'2013-03-28 13:39:38',81662,'/the-forever-love-bear'),
(182512,'2013-03-28 13:44:02',81665,'/lander-2'),
(182513,'2013-03-28 13:49:43',81666,'/lander-2'),
(182514,'2013-03-28 13:53:52',81666,'/products'),
(182515,'2013-03-28 13:54:31',81667,'/lander-2'),
(182516,'2013-03-28 13:55:31',81666,'/the-original-mr-fuzzy'),
(182517,'2013-03-28 13:57:34',81667,'/products'),
(182518,'2013-03-28 13:57:41',81666,'/cart'),
(182519,'2013-03-28 13:58:38',81668,'/lander-2'),
(182520,'2013-03-28 13:59:50',81667,'/the-original-mr-fuzzy'),
(182521,'2013-03-28 14:01:28',81667,'/cart'),
(182522,'2013-03-28 14:02:00',81667,'/shipping'),
(182523,'2013-03-28 14:03:11',81669,'/lander-2'),
(182524,'2013-03-28 14:04:56',81667,'/billing-2'),
(182525,'2013-03-28 14:08:14',81670,'/home'),
(182526,'2013-03-28 14:08:15',81667,'/thank-you-for-your-order'),
(182527,'2013-03-28 14:08:15',81671,'/lander-2'),
(182528,'2013-03-28 14:09:16',81670,'/products'),
(182529,'2013-03-28 14:10:59',81670,'/the-forever-love-bear'),
(182530,'2013-03-28 14:13:06',81671,'/products'),
(182531,'2013-03-28 14:14:40',81671,'/the-original-mr-fuzzy'),
(182532,'2013-03-28 14:15:15',81672,'/home'),
(182533,'2013-03-28 14:15:28',81673,'/lander-2'),
(182534,'2013-03-28 14:18:56',81674,'/lander-2'),
(182535,'2013-03-28 14:19:19',81673,'/products'),
(182536,'2013-03-28 14:21:14',81675,'/lander-2'),
(182537,'2013-03-28 14:21:43',81673,'/the-original-mr-fuzzy'),
(182538,'2013-03-28 14:25:32',81676,'/lander-2'),
(182539,'2013-03-28 14:26:45',81675,'/products'),
(182540,'2013-03-28 14:29:22',81675,'/the-original-mr-fuzzy'),
(182541,'2013-03-28 14:31:08',81677,'/lander-2'),
(182542,'2013-03-28 14:35:41',81678,'/lander-2'),
(182543,'2013-03-28 14:35:52',81679,'/home'),
(182544,'2013-03-28 14:39:02',81680,'/lander-2'),
(182545,'2013-03-28 14:39:29',81679,'/products'),
(182546,'2013-03-28 14:39:53',81678,'/products'),
(182547,'2013-03-28 14:40:45',81679,'/the-forever-love-bear'),
(182548,'2013-03-28 14:41:58',81679,'/cart'),
(182549,'2013-03-28 14:42:25',81681,'/lander-2'),
(182550,'2013-03-28 14:44:16',81681,'/products'),
(182551,'2013-03-28 14:45:24',81679,'/shipping'),
(182552,'2013-03-28 14:46:53',81681,'/the-original-mr-fuzzy'),
(182553,'2013-03-28 14:47:29',81679,'/billing-2'),
(182554,'2013-03-28 14:47:38',81681,'/cart'),
(182555,'2013-03-28 14:50:11',81682,'/lander-2'),
(182556,'2013-03-28 14:52:04',81683,'/lander-2'),
(182557,'2013-03-28 14:52:34',81679,'/thank-you-for-your-order'),
(182558,'2013-03-28 14:53:08',81683,'/products'),
(182559,'2013-03-28 14:59:27',81684,'/lander-2'),
(182560,'2013-03-28 15:00:06',81685,'/lander-2'),
(182561,'2013-03-28 15:00:10',81686,'/home'),
(182562,'2013-03-28 15:02:12',81687,'/lander-2'),
(182563,'2013-03-28 15:02:23',81684,'/products'),
(182564,'2013-03-28 15:06:19',81688,'/lander-2'),
(182565,'2013-03-28 15:07:00',81684,'/the-original-mr-fuzzy'),
(182566,'2013-03-28 15:07:02',81689,'/lander-2'),
(182567,'2013-03-28 15:08:02',81690,'/lander-2'),
(182568,'2013-03-28 15:11:19',81691,'/lander-2'),
(182569,'2013-03-28 15:13:34',81692,'/lander-2'),
(182570,'2013-03-28 15:14:21',81693,'/lander-2'),
(182571,'2013-03-28 15:14:34',81694,'/lander-2'),
(182572,'2013-03-28 15:14:58',81695,'/lander-2'),
(182573,'2013-03-28 15:16:14',81692,'/products'),
(182574,'2013-03-28 15:18:00',81692,'/the-original-mr-fuzzy'),
(182575,'2013-03-28 15:19:59',81696,'/lander-2'),
(182576,'2013-03-28 15:20:44',81697,'/lander-2'),
(182577,'2013-03-28 15:21:23',81692,'/cart'),
(182578,'2013-03-28 15:22:16',81692,'/shipping'),
(182579,'2013-03-28 15:23:06',81697,'/products'),
(182580,'2013-03-28 15:23:31',81692,'/billing-2'),
(182581,'2013-03-28 15:26:12',81698,'/lander-2'),
(182582,'2013-03-28 15:28:40',81699,'/lander-2'),
(182583,'2013-03-28 15:30:15',81698,'/products'),
(182584,'2013-03-28 15:33:46',81698,'/the-original-mr-fuzzy'),
(182585,'2013-03-28 15:36:08',81700,'/home'),
(182586,'2013-03-28 15:36:42',81700,'/products'),
(182587,'2013-03-28 15:38:21',81701,'/home'),
(182588,'2013-03-28 15:38:36',81702,'/home'),
(182589,'2013-03-28 15:39:18',81703,'/lander-2'),
(182590,'2013-03-28 15:39:55',81700,'/the-original-mr-fuzzy'),
(182591,'2013-03-28 15:44:07',81701,'/products'),
(182592,'2013-03-28 15:44:28',81703,'/products'),
(182593,'2013-03-28 15:44:58',81701,'/the-original-mr-fuzzy'),
(182594,'2013-03-28 15:46:54',81704,'/lander-2'),
(182595,'2013-03-28 15:47:42',81703,'/the-original-mr-fuzzy'),
(182596,'2013-03-28 15:47:48',81705,'/lander-2'),
(182597,'2013-03-28 15:47:58',81706,'/home'),
(182598,'2013-03-28 15:48:34',81707,'/home'),
(182599,'2013-03-28 15:49:45',81706,'/products'),
(182600,'2013-03-28 15:51:18',81708,'/home'),
(182601,'2013-03-28 15:53:22',81709,'/home'),
(182602,'2013-03-28 15:54:15',81706,'/the-original-mr-fuzzy'),
(182603,'2013-03-28 15:55:26',81710,'/home'),
(182604,'2013-03-28 15:56:27',81711,'/lander-2'),
(182605,'2013-03-28 15:57:31',81706,'/cart'),
(182606,'2013-03-28 15:58:28',81706,'/shipping'),
(182607,'2013-03-28 15:58:36',81709,'/products'),
(182608,'2013-03-28 15:59:52',81712,'/home'),
(182609,'2013-03-28 16:00:20',81713,'/lander-2'),
(182610,'2013-03-28 16:01:06',81706,'/billing-2'),
(182611,'2013-03-28 16:01:50',81712,'/products'),
(182612,'2013-03-28 16:02:04',81714,'/lander-2'),
(182613,'2013-03-28 16:02:17',81712,'/the-original-mr-fuzzy'),
(182614,'2013-03-28 16:02:19',81709,'/the-original-mr-fuzzy'),
(182615,'2013-03-28 16:04:28',81709,'/cart'),
(182616,'2013-03-28 16:05:32',81706,'/thank-you-for-your-order'),
(182617,'2013-03-28 16:06:12',81709,'/shipping'),
(182618,'2013-03-28 16:06:17',81715,'/home'),
(182619,'2013-03-28 16:08:14',81715,'/products'),
(182620,'2013-03-28 16:09:23',81709,'/billing-2'),
(182621,'2013-03-28 16:10:35',81709,'/thank-you-for-your-order'),
(182622,'2013-03-28 16:12:19',81715,'/the-original-mr-fuzzy'),
(182623,'2013-03-28 16:12:42',81716,'/lander-2'),
(182624,'2013-03-28 16:14:07',81716,'/products'),
(182625,'2013-03-28 16:26:34',81717,'/lander-2'),
(182626,'2013-03-28 16:28:31',81718,'/lander-2'),
(182627,'2013-03-28 16:29:43',81717,'/products'),
(182628,'2013-03-28 16:30:52',81717,'/the-original-mr-fuzzy'),
(182629,'2013-03-28 16:31:25',81717,'/cart'),
(182630,'2013-03-28 16:35:46',81719,'/home'),
(182631,'2013-03-28 16:37:06',81720,'/lander-2'),
(182632,'2013-03-28 16:41:06',81721,'/lander-2'),
(182633,'2013-03-28 16:43:32',81722,'/lander-2'),
(182634,'2013-03-28 16:43:52',81723,'/lander-2'),
(182635,'2013-03-28 16:44:23',81723,'/products'),
(182636,'2013-03-28 16:44:52',81722,'/products'),
(182637,'2013-03-28 16:46:32',81724,'/lander-2'),
(182638,'2013-03-28 16:46:59',81722,'/the-original-mr-fuzzy'),
(182639,'2013-03-28 16:50:08',81722,'/cart'),
(182640,'2013-03-28 16:50:44',81725,'/home'),
(182641,'2013-03-28 16:51:09',81725,'/products'),
(182642,'2013-03-28 16:51:27',81726,'/lander-2'),
(182643,'2013-03-28 16:52:05',81722,'/shipping'),
(182644,'2013-03-28 16:53:13',81727,'/lander-2'),
(182645,'2013-03-28 16:53:33',81728,'/lander-2'),
(182646,'2013-03-28 16:53:34',81725,'/the-original-mr-fuzzy'),
(182647,'2013-03-28 16:53:46',81727,'/products'),
(182648,'2013-03-28 16:54:00',81722,'/billing-2'),
(182649,'2013-03-28 16:54:50',81727,'/the-original-mr-fuzzy'),
(182650,'2013-03-28 16:56:20',81725,'/cart'),
(182651,'2013-03-28 16:56:35',81722,'/thank-you-for-your-order'),
(182652,'2013-03-28 16:56:59',81725,'/shipping'),
(182653,'2013-03-28 16:57:02',81728,'/products'),
(182654,'2013-03-28 16:58:03',81729,'/lander-2'),
(182655,'2013-03-28 16:58:32',81729,'/products'),
(182656,'2013-03-28 16:59:17',81728,'/the-original-mr-fuzzy'),
(182657,'2013-03-28 16:59:33',81725,'/billing-2'),
(182658,'2013-03-28 17:01:56',81729,'/the-original-mr-fuzzy'),
(182659,'2013-03-28 17:02:18',81730,'/home'),
(182660,'2013-03-28 17:03:04',81725,'/thank-you-for-your-order'),
(182661,'2013-03-28 17:04:04',81731,'/lander-2'),
(182662,'2013-03-28 17:05:51',81729,'/cart'),
(182663,'2013-03-28 17:06:03',81732,'/lander-2'),
(182664,'2013-03-28 17:06:28',81729,'/shipping'),
(182665,'2013-03-28 17:06:33',81732,'/products'),
(182666,'2013-03-28 17:06:50',81730,'/products'),
(182667,'2013-03-28 17:07:24',81729,'/billing-2'),
(182668,'2013-03-28 17:07:52',81733,'/lander-2'),
(182669,'2013-03-28 17:10:20',81733,'/products'),
(182670,'2013-03-28 17:11:31',81729,'/thank-you-for-your-order'),
(182671,'2013-03-28 17:18:44',81734,'/home'),
(182672,'2013-03-28 17:19:08',81735,'/lander-2'),
(182673,'2013-03-28 17:20:24',81734,'/products'),
(182674,'2013-03-28 17:21:14',81736,'/lander-2'),
(182675,'2013-03-28 17:21:33',81734,'/the-original-mr-fuzzy'),
(182676,'2013-03-28 17:21:52',81737,'/lander-2'),
(182677,'2013-03-28 17:24:56',81735,'/products'),
(182678,'2013-03-28 17:26:26',81738,'/lander-2'),
(182679,'2013-03-28 17:29:04',81735,'/the-original-mr-fuzzy'),
(182680,'2013-03-28 17:29:11',81738,'/products'),
(182681,'2013-03-28 17:29:41',81739,'/home'),
(182682,'2013-03-28 17:31:05',81739,'/products'),
(182683,'2013-03-28 17:32:27',81740,'/lander-2'),
(182684,'2013-03-28 17:32:45',81739,'/the-forever-love-bear'),
(182685,'2013-03-28 17:32:56',81738,'/the-original-mr-fuzzy'),
(182686,'2013-03-28 17:34:01',81741,'/lander-2'),
(182687,'2013-03-28 17:34:39',81741,'/products'),
(182688,'2013-03-28 17:35:55',81741,'/the-original-mr-fuzzy'),
(182689,'2013-03-28 17:36:20',81739,'/cart'),
(182690,'2013-03-28 17:37:10',81739,'/shipping'),
(182691,'2013-03-28 17:38:00',81741,'/cart'),
(182692,'2013-03-28 17:38:39',81742,'/lander-2'),
(182693,'2013-03-28 17:38:55',81743,'/lander-2'),
(182694,'2013-03-28 17:39:39',81739,'/billing-2'),
(182695,'2013-03-28 17:40:10',81744,'/lander-2'),
(182696,'2013-03-28 17:45:04',81745,'/home'),
(182697,'2013-03-28 17:46:36',81745,'/products'),
(182698,'2013-03-28 17:47:41',81745,'/the-original-mr-fuzzy'),
(182699,'2013-03-28 17:48:31',81746,'/lander-2'),
(182700,'2013-03-28 17:52:28',81746,'/products'),
(182701,'2013-03-28 17:53:48',81746,'/the-original-mr-fuzzy'),
(182702,'2013-03-28 17:55:33',81747,'/lander-2'),
(182703,'2013-03-28 18:03:59',81748,'/lander-2'),
(182704,'2013-03-28 18:04:41',81748,'/products'),
(182705,'2013-03-28 18:05:47',81749,'/lander-2'),
(182706,'2013-03-28 18:10:22',81750,'/lander-2'),
(182707,'2013-03-28 18:14:06',81750,'/products'),
(182708,'2013-03-28 18:17:18',81750,'/the-original-mr-fuzzy'),
(182709,'2013-03-28 18:17:33',81751,'/lander-2'),
(182710,'2013-03-28 18:18:29',81752,'/lander-2'),
(182711,'2013-03-28 18:20:59',81753,'/lander-2'),
(182712,'2013-03-28 18:21:40',81754,'/lander-2'),
(182713,'2013-03-28 18:23:11',81755,'/lander-2'),
(182714,'2013-03-28 18:25:14',81756,'/lander-2'),
(182715,'2013-03-28 18:26:01',81755,'/products'),
(182716,'2013-03-28 18:26:03',81753,'/products'),
(182717,'2013-03-28 18:26:22',81755,'/the-original-mr-fuzzy'),
(182718,'2013-03-28 18:28:58',81756,'/products'),
(182719,'2013-03-28 18:28:59',81753,'/the-original-mr-fuzzy'),
(182720,'2013-03-28 18:30:31',81756,'/the-original-mr-fuzzy'),
(182721,'2013-03-28 18:31:09',81757,'/lander-2'),
(182722,'2013-03-28 18:31:39',81758,'/lander-2'),
(182723,'2013-03-28 18:31:52',81753,'/cart'),
(182724,'2013-03-28 18:33:52',81753,'/shipping'),
(182725,'2013-03-28 18:34:25',81753,'/billing-2'),
(182726,'2013-03-28 18:36:15',81758,'/products'),
(182727,'2013-03-28 18:36:40',81757,'/products'),
(182728,'2013-03-28 18:37:12',81758,'/the-original-mr-fuzzy'),
(182729,'2013-03-28 18:37:23',81759,'/home'),
(182730,'2013-03-28 18:38:39',81753,'/thank-you-for-your-order'),
(182731,'2013-03-28 18:38:43',81757,'/the-original-mr-fuzzy'),
(182732,'2013-03-28 18:39:11',81757,'/cart'),
(182733,'2013-03-28 18:45:05',81760,'/lander-2'),
(182734,'2013-03-28 18:50:52',81760,'/products'),
(182735,'2013-03-28 18:53:35',81760,'/the-original-mr-fuzzy'),
(182736,'2013-03-28 18:53:44',81761,'/home'),
(182737,'2013-03-28 18:56:26',81761,'/products'),
(182738,'2013-03-28 18:58:06',81761,'/the-original-mr-fuzzy'),
(182739,'2013-03-28 19:07:37',81762,'/home'),
(182740,'2013-03-28 19:09:53',81762,'/products'),
(182741,'2013-03-28 19:11:53',81763,'/lander-2'),
(182742,'2013-03-28 19:21:26',81764,'/lander-2'),
(182743,'2013-03-28 19:21:37',81765,'/home'),
(182744,'2013-03-28 19:22:11',81764,'/products'),
(182745,'2013-03-28 19:26:31',81764,'/the-original-mr-fuzzy'),
(182746,'2013-03-28 19:26:42',81765,'/products'),
(182747,'2013-03-28 19:27:03',81764,'/cart'),
(182748,'2013-03-28 19:27:03',81766,'/lander-2'),
(182749,'2013-03-28 19:27:26',81767,'/lander-2'),
(182750,'2013-03-28 19:30:36',81764,'/shipping'),
(182751,'2013-03-28 19:31:12',81766,'/products'),
(182752,'2013-03-28 19:31:21',81764,'/billing-2'),
(182753,'2013-03-28 19:31:26',81768,'/lander-2'),
(182754,'2013-03-28 19:31:43',81769,'/lander-2'),
(182755,'2013-03-28 19:33:49',81769,'/products'),
(182756,'2013-03-28 19:34:21',81766,'/the-original-mr-fuzzy'),
(182757,'2013-03-28 19:34:24',81764,'/thank-you-for-your-order'),
(182758,'2013-03-28 19:36:22',81770,'/lander-2'),
(182759,'2013-03-28 19:36:39',81769,'/the-original-mr-fuzzy'),
(182760,'2013-03-28 19:36:46',81768,'/products'),
(182761,'2013-03-28 19:38:16',81770,'/products'),
(182762,'2013-03-28 19:39:16',81768,'/the-original-mr-fuzzy'),
(182763,'2013-03-28 19:40:10',81768,'/cart'),
(182764,'2013-03-28 19:40:17',81770,'/the-forever-love-bear'),
(182765,'2013-03-28 19:42:45',81770,'/cart'),
(182766,'2013-03-28 19:43:24',81770,'/shipping'),
(182767,'2013-03-28 19:45:12',81770,'/billing-2'),
(182768,'2013-03-28 19:49:56',81771,'/lander-2'),
(182769,'2013-03-28 19:51:17',81772,'/home'),
(182770,'2013-03-28 19:52:13',81772,'/products'),
(182771,'2013-03-28 19:55:12',81771,'/products'),
(182772,'2013-03-28 19:55:54',81773,'/lander-2'),
(182773,'2013-03-28 19:57:55',81774,'/lander-2'),
(182774,'2013-03-28 20:00:36',81774,'/products'),
(182775,'2013-03-28 20:00:56',81773,'/products'),
(182776,'2013-03-28 20:02:14',81773,'/the-original-mr-fuzzy'),
(182777,'2013-03-28 20:05:15',81774,'/the-original-mr-fuzzy'),
(182778,'2013-03-28 20:07:10',81774,'/cart'),
(182779,'2013-03-28 20:10:11',81774,'/shipping'),
(182780,'2013-03-28 20:10:47',81774,'/billing-2'),
(182781,'2013-03-28 20:11:43',81775,'/home'),
(182782,'2013-03-28 20:14:06',81776,'/lander-2'),
(182783,'2013-03-28 20:14:10',81777,'/lander-2'),
(182784,'2013-03-28 20:14:50',81775,'/products'),
(182785,'2013-03-28 20:14:58',81776,'/products'),
(182786,'2013-03-28 20:15:53',81778,'/lander-2'),
(182787,'2013-03-28 20:16:09',81777,'/products'),
(182788,'2013-03-28 20:16:24',81776,'/the-original-mr-fuzzy'),
(182789,'2013-03-28 20:17:56',81777,'/the-original-mr-fuzzy'),
(182790,'2013-03-28 20:18:09',81776,'/cart'),
(182791,'2013-03-28 20:19:02',81778,'/products'),
(182792,'2013-03-28 20:20:12',81776,'/shipping'),
(182793,'2013-03-28 20:23:16',81776,'/billing-2'),
(182794,'2013-03-28 20:23:25',81778,'/the-original-mr-fuzzy'),
(182795,'2013-03-28 20:25:17',81776,'/thank-you-for-your-order'),
(182796,'2013-03-28 20:36:45',81779,'/home'),
(182797,'2013-03-28 20:40:02',81780,'/lander-2'),
(182798,'2013-03-28 20:40:49',81779,'/products'),
(182799,'2013-03-28 20:43:54',81779,'/the-forever-love-bear'),
(182800,'2013-03-28 20:44:43',81780,'/products'),
(182801,'2013-03-28 20:46:30',81779,'/cart'),
(182802,'2013-03-28 20:47:22',81779,'/shipping'),
(182803,'2013-03-28 20:48:55',81779,'/billing-2'),
(182804,'2013-03-28 20:51:39',81781,'/lander-2'),
(182805,'2013-03-28 20:56:13',81782,'/lander-2'),
(182806,'2013-03-28 21:01:34',81783,'/lander-2'),
(182807,'2013-03-28 21:04:49',81784,'/lander-2'),
(182808,'2013-03-28 21:13:20',81785,'/lander-2'),
(182809,'2013-03-28 21:17:34',81786,'/lander-2'),
(182810,'2013-03-28 21:21:32',81787,'/lander-2'),
(182811,'2013-03-28 21:37:02',81788,'/lander-2'),
(182812,'2013-03-28 21:39:15',81789,'/lander-2'),
(182813,'2013-03-28 21:42:35',81789,'/products'),
(182814,'2013-03-28 21:44:37',81789,'/the-original-mr-fuzzy'),
(182815,'2013-03-28 21:52:11',81790,'/lander-2'),
(182816,'2013-03-28 22:23:48',81791,'/lander-2'),
(182817,'2013-03-28 22:24:13',81792,'/lander-2'),
(182818,'2013-03-28 22:27:28',81792,'/products'),
(182819,'2013-03-28 22:28:08',81793,'/lander-2'),
(182820,'2013-03-28 22:28:41',81792,'/the-original-mr-fuzzy'),
(182821,'2013-03-28 22:29:34',81791,'/products'),
(182822,'2013-03-28 22:30:12',81791,'/the-forever-love-bear'),
(182823,'2013-03-28 22:32:42',81793,'/products'),
(182824,'2013-03-28 22:33:53',81791,'/cart'),
(182825,'2013-03-28 22:35:21',81791,'/shipping'),
(182826,'2013-03-28 22:36:28',81791,'/billing-2'),
(182827,'2013-03-28 22:36:39',81793,'/the-original-mr-fuzzy'),
(182828,'2013-03-28 22:39:31',81793,'/cart'),
(182829,'2013-03-28 22:42:02',81791,'/thank-you-for-your-order'),
(182830,'2013-03-28 22:45:45',81794,'/lander-2'),
(182831,'2013-03-28 22:48:18',81795,'/lander-2'),
(182832,'2013-03-28 22:50:34',81795,'/products'),
(182833,'2013-03-28 22:50:40',81794,'/products'),
(182834,'2013-03-28 22:51:28',81795,'/the-original-mr-fuzzy'),
(182835,'2013-03-28 22:53:04',81796,'/lander-2'),
(182836,'2013-03-28 22:53:16',81794,'/the-original-mr-fuzzy'),
(182837,'2013-03-28 22:55:29',81796,'/products'),
(182838,'2013-03-28 22:55:37',81797,'/lander-2'),
(182839,'2013-03-28 22:56:21',81796,'/the-original-mr-fuzzy'),
(182840,'2013-03-28 23:13:27',81798,'/lander-2'),
(182841,'2013-03-28 23:23:57',81799,'/lander-2'),
(182842,'2013-03-28 23:26:06',81799,'/products'),
(182843,'2013-03-28 23:27:28',81799,'/the-original-mr-fuzzy'),
(182844,'2013-03-28 23:27:32',81800,'/lander-2'),
(182845,'2013-03-28 23:30:23',81799,'/cart'),
(182846,'2013-03-28 23:38:16',81801,'/lander-2'),
(182847,'2013-03-28 23:40:37',81801,'/products'),
(182848,'2013-03-28 23:44:36',81801,'/the-original-mr-fuzzy'),
(182849,'2013-03-28 23:52:01',81802,'/lander-2'),
(182850,'2013-03-28 23:56:11',81802,'/products'),
(182851,'2013-03-29 00:11:27',81803,'/home'),
(182852,'2013-03-29 00:15:06',81804,'/lander-2'),
(182853,'2013-03-29 00:15:21',81803,'/products'),
(182854,'2013-03-29 00:16:55',81804,'/products'),
(182855,'2013-03-29 00:17:41',81803,'/the-original-mr-fuzzy'),
(182856,'2013-03-29 00:20:48',81804,'/the-original-mr-fuzzy'),
(182857,'2013-03-29 00:22:43',81804,'/cart'),
(182858,'2013-03-29 00:29:50',81805,'/lander-2'),
(182859,'2013-03-29 00:30:48',81806,'/lander-2'),
(182860,'2013-03-29 00:32:09',81807,'/lander-2'),
(182861,'2013-03-29 00:34:33',81807,'/products'),
(182862,'2013-03-29 00:37:03',81808,'/lander-2'),
(182863,'2013-03-29 00:37:55',81807,'/the-original-mr-fuzzy'),
(182864,'2013-03-29 00:44:57',81809,'/lander-2'),
(182865,'2013-03-29 00:45:27',81809,'/products'),
(182866,'2013-03-29 00:45:54',81809,'/the-original-mr-fuzzy'),
(182867,'2013-03-29 00:57:44',81810,'/lander-2'),
(182868,'2013-03-29 01:04:34',81811,'/lander-2'),
(182869,'2013-03-29 01:20:14',81812,'/lander-2'),
(182870,'2013-03-29 01:21:07',81812,'/products'),
(182871,'2013-03-29 01:21:54',81812,'/the-forever-love-bear'),
(182872,'2013-03-29 01:22:19',81812,'/cart'),
(182873,'2013-03-29 01:23:08',81812,'/shipping'),
(182874,'2013-03-29 01:23:43',81812,'/billing-2'),
(182875,'2013-03-29 01:43:25',81813,'/lander-2'),
(182876,'2013-03-29 01:45:23',81814,'/lander-2'),
(182877,'2013-03-29 01:51:45',81815,'/lander-2'),
(182878,'2013-03-29 02:12:24',81816,'/lander-2'),
(182879,'2013-03-29 02:16:25',81817,'/lander-2'),
(182880,'2013-03-29 02:39:35',81818,'/lander-2'),
(182881,'2013-03-29 02:42:51',81818,'/products'),
(182882,'2013-03-29 02:45:10',81818,'/the-original-mr-fuzzy'),
(182883,'2013-03-29 03:02:21',81819,'/lander-2'),
(182884,'2013-03-29 03:02:56',81820,'/lander-2'),
(182885,'2013-03-29 03:05:53',81819,'/products'),
(182886,'2013-03-29 03:14:15',81821,'/lander-2'),
(182887,'2013-03-29 03:16:28',81821,'/products'),
(182888,'2013-03-29 04:07:14',81822,'/lander-2'),
(182889,'2013-03-29 04:11:08',81822,'/products'),
(182890,'2013-03-29 04:28:56',81823,'/lander-2'),
(182891,'2013-03-29 04:34:25',81824,'/lander-2'),
(182892,'2013-03-29 04:40:04',81824,'/products'),
(182893,'2013-03-29 05:13:53',81825,'/lander-2'),
(182894,'2013-03-29 05:14:58',81826,'/lander-2'),
(182895,'2013-03-29 05:15:44',81826,'/products'),
(182896,'2013-03-29 05:39:14',81827,'/lander-2'),
(182897,'2013-03-29 05:39:52',81828,'/lander-2'),
(182898,'2013-03-29 05:40:58',81829,'/lander-2'),
(182899,'2013-03-29 05:42:18',81830,'/lander-2'),
(182900,'2013-03-29 06:14:48',81831,'/home'),
(182901,'2013-03-29 06:18:52',81831,'/products'),
(182902,'2013-03-29 06:20:36',81832,'/lander-2'),
(182903,'2013-03-29 06:22:35',81832,'/products'),
(182904,'2013-03-29 06:26:40',81833,'/lander-2'),
(182905,'2013-03-29 06:27:08',81832,'/the-original-mr-fuzzy'),
(182906,'2013-03-29 06:30:21',81834,'/lander-2'),
(182907,'2013-03-29 06:30:22',81832,'/cart'),
(182908,'2013-03-29 06:33:17',81832,'/shipping'),
(182909,'2013-03-29 06:35:26',81832,'/billing-2'),
(182910,'2013-03-29 06:36:51',81835,'/lander-2'),
(182911,'2013-03-29 06:37:16',81835,'/products'),
(182912,'2013-03-29 06:39:26',81836,'/home'),
(182913,'2013-03-29 06:39:35',81835,'/the-original-mr-fuzzy'),
(182914,'2013-03-29 06:40:08',81837,'/lander-2'),
(182915,'2013-03-29 06:41:01',81832,'/thank-you-for-your-order'),
(182916,'2013-03-29 06:42:09',81838,'/lander-2'),
(182917,'2013-03-29 06:42:54',81837,'/products'),
(182918,'2013-03-29 06:43:08',81835,'/cart'),
(182919,'2013-03-29 06:44:13',81835,'/shipping'),
(182920,'2013-03-29 06:45:01',81837,'/the-original-mr-fuzzy'),
(182921,'2013-03-29 06:45:11',81839,'/lander-2'),
(182922,'2013-03-29 06:47:03',81835,'/billing-2'),
(182923,'2013-03-29 06:47:06',81838,'/products'),
(182924,'2013-03-29 06:50:27',81838,'/the-forever-love-bear'),
(182925,'2013-03-29 06:50:45',81839,'/products'),
(182926,'2013-03-29 06:51:30',81840,'/lander-2'),
(182927,'2013-03-29 06:52:04',81839,'/the-forever-love-bear'),
(182928,'2013-03-29 06:52:29',81835,'/thank-you-for-your-order'),
(182929,'2013-03-29 06:53:20',81841,'/lander-2'),
(182930,'2013-03-29 06:56:04',81839,'/cart'),
(182931,'2013-03-29 06:56:34',81841,'/products'),
(182932,'2013-03-29 06:56:42',81840,'/products'),
(182933,'2013-03-29 06:57:25',81840,'/the-forever-love-bear'),
(182934,'2013-03-29 06:57:49',81842,'/lander-2'),
(182935,'2013-03-29 06:59:32',81839,'/shipping'),
(182936,'2013-03-29 07:00:20',81841,'/the-original-mr-fuzzy'),
(182937,'2013-03-29 07:00:46',81843,'/lander-2'),
(182938,'2013-03-29 07:01:08',81839,'/billing-2'),
(182939,'2013-03-29 07:04:37',81843,'/products'),
(182940,'2013-03-29 07:05:27',81844,'/lander-2'),
(182941,'2013-03-29 07:05:59',81844,'/products'),
(182942,'2013-03-29 07:07:47',81843,'/the-original-mr-fuzzy'),
(182943,'2013-03-29 07:10:19',81844,'/the-original-mr-fuzzy'),
(182944,'2013-03-29 07:20:07',81845,'/lander-2'),
(182945,'2013-03-29 07:21:26',81845,'/products'),
(182946,'2013-03-29 07:29:03',81846,'/lander-2'),
(182947,'2013-03-29 07:29:11',81847,'/home'),
(182948,'2013-03-29 07:30:15',81846,'/products'),
(182949,'2013-03-29 07:33:24',81847,'/products'),
(182950,'2013-03-29 07:36:29',81847,'/the-original-mr-fuzzy'),
(182951,'2013-03-29 07:38:07',81847,'/cart'),
(182952,'2013-03-29 07:47:05',81848,'/lander-2'),
(182953,'2013-03-29 07:52:02',81849,'/lander-2'),
(182954,'2013-03-29 08:15:41',81850,'/lander-2'),
(182955,'2013-03-29 08:16:19',81851,'/lander-2'),
(182956,'2013-03-29 08:20:32',81850,'/products'),
(182957,'2013-03-29 08:22:41',81850,'/the-original-mr-fuzzy'),
(182958,'2013-03-29 08:28:39',81852,'/home'),
(182959,'2013-03-29 08:30:27',81852,'/products'),
(182960,'2013-03-29 08:30:27',81853,'/lander-2'),
(182961,'2013-03-29 08:35:39',81854,'/lander-2'),
(182962,'2013-03-29 08:36:13',81853,'/products'),
(182963,'2013-03-29 08:39:27',81854,'/products'),
(182964,'2013-03-29 08:39:37',81855,'/lander-2'),
(182965,'2013-03-29 08:40:41',81854,'/the-original-mr-fuzzy'),
(182966,'2013-03-29 08:41:24',81856,'/lander-2'),
(182967,'2013-03-29 08:43:35',81856,'/products'),
(182968,'2013-03-29 08:43:43',81854,'/cart'),
(182969,'2013-03-29 08:46:43',81854,'/shipping'),
(182970,'2013-03-29 08:46:49',81857,'/lander-2'),
(182971,'2013-03-29 08:47:29',81856,'/the-original-mr-fuzzy'),
(182972,'2013-03-29 08:53:47',81858,'/lander-2'),
(182973,'2013-03-29 09:01:15',81859,'/lander-2'),
(182974,'2013-03-29 09:03:42',81860,'/lander-2'),
(182975,'2013-03-29 09:04:27',81859,'/products'),
(182976,'2013-03-29 09:06:43',81859,'/the-original-mr-fuzzy'),
(182977,'2013-03-29 09:07:31',81860,'/products'),
(182978,'2013-03-29 09:09:16',81859,'/cart'),
(182979,'2013-03-29 09:09:56',81859,'/shipping'),
(182980,'2013-03-29 09:11:22',81860,'/the-original-mr-fuzzy'),
(182981,'2013-03-29 09:11:58',81859,'/billing-2'),
(182982,'2013-03-29 09:19:52',81861,'/home'),
(182983,'2013-03-29 09:25:14',81862,'/lander-2'),
(182984,'2013-03-29 09:30:39',81862,'/products'),
(182985,'2013-03-29 09:34:01',81862,'/the-original-mr-fuzzy'),
(182986,'2013-03-29 09:38:41',81863,'/lander-2'),
(182987,'2013-03-29 09:41:04',81864,'/lander-2'),
(182988,'2013-03-29 09:44:41',81864,'/products'),
(182989,'2013-03-29 09:45:19',81864,'/the-original-mr-fuzzy'),
(182990,'2013-03-29 09:47:40',81865,'/home'),
(182991,'2013-03-29 09:48:33',81864,'/cart'),
(182992,'2013-03-29 09:51:40',81865,'/products'),
(182993,'2013-03-29 09:51:52',81866,'/lander-2'),
(182994,'2013-03-29 09:52:37',81867,'/lander-2'),
(182995,'2013-03-29 09:53:17',81865,'/the-original-mr-fuzzy'),
(182996,'2013-03-29 09:54:04',81865,'/cart'),
(182997,'2013-03-29 09:54:54',81868,'/lander-2'),
(182998,'2013-03-29 09:56:49',81869,'/lander-2'),
(182999,'2013-03-29 09:57:28',81868,'/products'),
(183000,'2013-03-29 09:59:07',81870,'/lander-2'),
(183001,'2013-03-29 09:59:12',81871,'/lander-2'),
(183002,'2013-03-29 10:00:08',81869,'/products'),
(183003,'2013-03-29 10:00:15',81872,'/lander-2'),
(183004,'2013-03-29 10:01:38',81869,'/the-original-mr-fuzzy'),
(183005,'2013-03-29 10:01:50',81873,'/lander-2'),
(183006,'2013-03-29 10:03:39',81872,'/products'),
(183007,'2013-03-29 10:06:06',81872,'/the-original-mr-fuzzy'),
(183008,'2013-03-29 10:06:34',81874,'/lander-2'),
(183009,'2013-03-29 10:08:51',81875,'/lander-2'),
(183010,'2013-03-29 10:09:28',81876,'/lander-2'),
(183011,'2013-03-29 10:10:13',81874,'/products'),
(183012,'2013-03-29 10:12:25',81877,'/lander-2'),
(183013,'2013-03-29 10:13:17',81874,'/the-original-mr-fuzzy'),
(183014,'2013-03-29 10:13:38',81875,'/products'),
(183015,'2013-03-29 10:14:31',81876,'/products'),
(183016,'2013-03-29 10:14:56',81877,'/products'),
(183017,'2013-03-29 10:16:48',81878,'/lander-2'),
(183018,'2013-03-29 10:16:55',81875,'/the-original-mr-fuzzy'),
(183019,'2013-03-29 10:17:30',81877,'/the-original-mr-fuzzy'),
(183020,'2013-03-29 10:18:04',81875,'/cart'),
(183021,'2013-03-29 10:19:14',81875,'/shipping'),
(183022,'2013-03-29 10:20:26',81877,'/cart'),
(183023,'2013-03-29 10:21:20',81875,'/billing-2'),
(183024,'2013-03-29 10:23:56',81877,'/shipping'),
(183025,'2013-03-29 10:24:17',81879,'/lander-2'),
(183026,'2013-03-29 10:26:00',81875,'/thank-you-for-your-order'),
(183027,'2013-03-29 10:50:40',81880,'/lander-2'),
(183028,'2013-03-29 10:51:00',81881,'/lander-2'),
(183029,'2013-03-29 10:51:46',81881,'/products'),
(183030,'2013-03-29 10:54:32',81881,'/the-original-mr-fuzzy'),
(183031,'2013-03-29 10:55:07',81882,'/lander-2'),
(183032,'2013-03-29 10:56:38',81882,'/products'),
(183033,'2013-03-29 11:01:27',81883,'/lander-2'),
(183034,'2013-03-29 11:02:04',81883,'/products'),
(183035,'2013-03-29 11:03:32',81883,'/the-original-mr-fuzzy'),
(183036,'2013-03-29 11:05:43',81884,'/home'),
(183037,'2013-03-29 11:07:03',81883,'/cart'),
(183038,'2013-03-29 11:09:57',81883,'/shipping'),
(183039,'2013-03-29 11:11:08',81883,'/billing-2'),
(183040,'2013-03-29 11:18:09',81885,'/home'),
(183041,'2013-03-29 11:19:09',81886,'/lander-2'),
(183042,'2013-03-29 11:19:39',81887,'/lander-2'),
(183043,'2013-03-29 11:21:04',81888,'/lander-2'),
(183044,'2013-03-29 11:21:30',81887,'/products'),
(183045,'2013-03-29 11:21:31',81889,'/lander-2'),
(183046,'2013-03-29 11:23:06',81885,'/products'),
(183047,'2013-03-29 11:24:14',81890,'/lander-2'),
(183048,'2013-03-29 11:24:39',81887,'/the-original-mr-fuzzy'),
(183049,'2013-03-29 11:25:10',81890,'/products'),
(183050,'2013-03-29 11:26:19',81889,'/products'),
(183051,'2013-03-29 11:27:27',81890,'/the-original-mr-fuzzy'),
(183052,'2013-03-29 11:31:35',81891,'/lander-2'),
(183053,'2013-03-29 11:33:29',81892,'/home'),
(183054,'2013-03-29 11:34:57',81891,'/products'),
(183055,'2013-03-29 11:34:59',81893,'/home'),
(183056,'2013-03-29 11:38:13',81892,'/products'),
(183057,'2013-03-29 11:39:58',81892,'/the-original-mr-fuzzy'),
(183058,'2013-03-29 11:41:01',81892,'/cart'),
(183059,'2013-03-29 11:42:58',81894,'/lander-2'),
(183060,'2013-03-29 11:44:43',81892,'/shipping'),
(183061,'2013-03-29 11:46:53',81892,'/billing-2'),
(183062,'2013-03-29 11:47:31',81895,'/lander-2'),
(183063,'2013-03-29 11:48:09',81892,'/thank-you-for-your-order'),
(183064,'2013-03-29 11:49:01',81895,'/products'),
(183065,'2013-03-29 11:50:32',81896,'/lander-2'),
(183066,'2013-03-29 11:50:38',81895,'/the-original-mr-fuzzy'),
(183067,'2013-03-29 11:50:55',81897,'/lander-2'),
(183068,'2013-03-29 11:52:13',81895,'/cart'),
(183069,'2013-03-29 11:52:17',81898,'/lander-2'),
(183070,'2013-03-29 11:54:32',81895,'/shipping'),
(183071,'2013-03-29 11:54:37',81898,'/products'),
(183072,'2013-03-29 11:54:50',81899,'/lander-2'),
(183073,'2013-03-29 11:55:38',81895,'/billing-2'),
(183074,'2013-03-29 11:57:14',81898,'/the-original-mr-fuzzy'),
(183075,'2013-03-29 11:57:49',81895,'/thank-you-for-your-order'),
(183076,'2013-03-29 12:00:33',81900,'/lander-2'),
(183077,'2013-03-29 12:01:48',81901,'/lander-2'),
(183078,'2013-03-29 12:06:48',81901,'/products'),
(183079,'2013-03-29 12:09:06',81902,'/lander-2'),
(183080,'2013-03-29 12:10:20',81901,'/the-forever-love-bear'),
(183081,'2013-03-29 12:10:26',81903,'/lander-2'),
(183082,'2013-03-29 12:11:01',81901,'/cart'),
(183083,'2013-03-29 12:11:08',81904,'/lander-2'),
(183084,'2013-03-29 12:11:26',81905,'/lander-2'),
(183085,'2013-03-29 12:11:49',81906,'/home'),
(183086,'2013-03-29 12:12:01',81907,'/lander-2'),
(183087,'2013-03-29 12:13:25',81908,'/home'),
(183088,'2013-03-29 12:13:53',81904,'/products'),
(183089,'2013-03-29 12:14:59',81903,'/products'),
(183090,'2013-03-29 12:15:13',81906,'/products'),
(183091,'2013-03-29 12:15:33',81904,'/the-original-mr-fuzzy'),
(183092,'2013-03-29 12:15:43',81903,'/the-original-mr-fuzzy'),
(183093,'2013-03-29 12:16:20',81905,'/products'),
(183094,'2013-03-29 12:17:17',81906,'/the-original-mr-fuzzy'),
(183095,'2013-03-29 12:17:40',81903,'/cart'),
(183096,'2013-03-29 12:17:48',81905,'/the-forever-love-bear'),
(183097,'2013-03-29 12:18:24',81909,'/lander-2'),
(183098,'2013-03-29 12:19:34',81910,'/lander-2'),
(183099,'2013-03-29 12:24:29',81910,'/products'),
(183100,'2013-03-29 12:25:04',81911,'/home'),
(183101,'2013-03-29 12:25:38',81911,'/products'),
(183102,'2013-03-29 12:25:40',81912,'/lander-2'),
(183103,'2013-03-29 12:25:44',81913,'/lander-2'),
(183104,'2013-03-29 12:26:53',81911,'/the-original-mr-fuzzy'),
(183105,'2013-03-29 12:27:47',81914,'/lander-2'),
(183106,'2013-03-29 12:28:10',81913,'/products'),
(183107,'2013-03-29 12:28:20',81912,'/products'),
(183108,'2013-03-29 12:32:34',81912,'/the-original-mr-fuzzy'),
(183109,'2013-03-29 12:36:09',81912,'/cart'),
(183110,'2013-03-29 12:37:05',81915,'/lander-2'),
(183111,'2013-03-29 12:39:52',81912,'/shipping'),
(183112,'2013-03-29 12:41:30',81912,'/billing-2'),
(183113,'2013-03-29 12:42:43',81916,'/lander-2'),
(183114,'2013-03-29 12:43:06',81916,'/products'),
(183115,'2013-03-29 12:46:37',81917,'/home'),
(183116,'2013-03-29 12:47:02',81916,'/the-forever-love-bear'),
(183117,'2013-03-29 12:47:50',81918,'/lander-2'),
(183118,'2013-03-29 12:49:35',81919,'/lander-2'),
(183119,'2013-03-29 12:54:16',81920,'/lander-2'),
(183120,'2013-03-29 12:57:02',81921,'/lander-2'),
(183121,'2013-03-29 12:57:06',81922,'/lander-2'),
(183122,'2013-03-29 12:58:39',81923,'/lander-2'),
(183123,'2013-03-29 13:01:37',81921,'/products'),
(183124,'2013-03-29 13:03:13',81923,'/products'),
(183125,'2013-03-29 13:03:54',81921,'/the-original-mr-fuzzy'),
(183126,'2013-03-29 13:04:52',81924,'/lander-2'),
(183127,'2013-03-29 13:06:57',81925,'/lander-2'),
(183128,'2013-03-29 13:07:00',81923,'/the-original-mr-fuzzy'),
(183129,'2013-03-29 13:07:44',81923,'/cart'),
(183130,'2013-03-29 13:07:49',81925,'/products'),
(183131,'2013-03-29 13:08:17',81926,'/lander-2'),
(183132,'2013-03-29 13:09:50',81927,'/home'),
(183133,'2013-03-29 13:10:08',81928,'/lander-2'),
(183134,'2013-03-29 13:12:46',81927,'/products'),
(183135,'2013-03-29 13:13:52',81926,'/products'),
(183136,'2013-03-29 13:14:52',81928,'/products'),
(183137,'2013-03-29 13:16:53',81926,'/the-original-mr-fuzzy'),
(183138,'2013-03-29 13:18:21',81928,'/the-original-mr-fuzzy'),
(183139,'2013-03-29 13:18:33',81929,'/lander-2'),
(183140,'2013-03-29 13:20:21',81926,'/cart'),
(183141,'2013-03-29 13:20:52',81926,'/shipping'),
(183142,'2013-03-29 13:21:11',81930,'/lander-2'),
(183143,'2013-03-29 13:22:29',81926,'/billing-2'),
(183144,'2013-03-29 13:23:53',81926,'/thank-you-for-your-order'),
(183145,'2013-03-29 13:25:33',81931,'/lander-2'),
(183146,'2013-03-29 13:28:41',81932,'/home'),
(183147,'2013-03-29 13:28:57',81933,'/lander-2'),
(183148,'2013-03-29 13:29:22',81931,'/products'),
(183149,'2013-03-29 13:30:28',81933,'/products'),
(183150,'2013-03-29 13:31:37',81934,'/lander-2'),
(183151,'2013-03-29 13:31:44',81935,'/home'),
(183152,'2013-03-29 13:32:31',81934,'/products'),
(183153,'2013-03-29 13:33:02',81931,'/the-original-mr-fuzzy'),
(183154,'2013-03-29 13:35:45',81934,'/the-forever-love-bear'),
(183155,'2013-03-29 13:45:13',81936,'/lander-2'),
(183156,'2013-03-29 13:47:35',81936,'/products'),
(183157,'2013-03-29 13:48:06',81936,'/the-forever-love-bear'),
(183158,'2013-03-29 13:48:55',81937,'/lander-2'),
(183159,'2013-03-29 13:51:36',81937,'/products'),
(183160,'2013-03-29 13:51:49',81936,'/cart'),
(183161,'2013-03-29 13:53:05',81937,'/the-original-mr-fuzzy'),
(183162,'2013-03-29 13:55:41',81938,'/lander-2'),
(183163,'2013-03-29 14:00:21',81939,'/lander-2'),
(183164,'2013-03-29 14:00:29',81940,'/lander-2'),
(183165,'2013-03-29 14:01:20',81941,'/lander-2'),
(183166,'2013-03-29 14:02:06',81941,'/products'),
(183167,'2013-03-29 14:02:19',81942,'/lander-2'),
(183168,'2013-03-29 14:02:30',81943,'/lander-2'),
(183169,'2013-03-29 14:02:59',81944,'/lander-2'),
(183170,'2013-03-29 14:03:15',81941,'/the-original-mr-fuzzy'),
(183171,'2013-03-29 14:03:40',81945,'/lander-2'),
(183172,'2013-03-29 14:03:44',81941,'/cart'),
(183173,'2013-03-29 14:04:08',81943,'/products'),
(183174,'2013-03-29 14:04:27',81942,'/products'),
(183175,'2013-03-29 14:05:05',81946,'/home'),
(183176,'2013-03-29 14:05:31',81942,'/the-original-mr-fuzzy'),
(183177,'2013-03-29 14:05:38',81941,'/shipping'),
(183178,'2013-03-29 14:08:27',81941,'/billing-2'),
(183179,'2013-03-29 14:08:42',81947,'/lander-2'),
(183180,'2013-03-29 14:10:34',81946,'/products'),
(183181,'2013-03-29 14:10:41',81948,'/lander-2'),
(183182,'2013-03-29 14:12:14',81946,'/the-original-mr-fuzzy'),
(183183,'2013-03-29 14:12:27',81949,'/lander-2'),
(183184,'2013-03-29 14:13:31',81941,'/thank-you-for-your-order'),
(183185,'2013-03-29 14:14:15',81948,'/products'),
(183186,'2013-03-29 14:14:42',81948,'/the-forever-love-bear'),
(183187,'2013-03-29 14:16:28',81948,'/cart'),
(183188,'2013-03-29 14:16:53',81948,'/shipping'),
(183189,'2013-03-29 14:17:59',81949,'/products'),
(183190,'2013-03-29 14:19:25',81949,'/the-original-mr-fuzzy'),
(183191,'2013-03-29 14:19:59',81948,'/billing-2'),
(183192,'2013-03-29 14:24:47',81950,'/lander-2'),
(183193,'2013-03-29 14:24:58',81948,'/thank-you-for-your-order'),
(183194,'2013-03-29 14:27:09',81950,'/products'),
(183195,'2013-03-29 14:28:16',81950,'/the-original-mr-fuzzy'),
(183196,'2013-03-29 14:29:29',81951,'/lander-2'),
(183197,'2013-03-29 14:31:33',81952,'/home'),
(183198,'2013-03-29 14:33:09',81952,'/products'),
(183199,'2013-03-29 14:34:11',81952,'/the-original-mr-fuzzy'),
(183200,'2013-03-29 14:37:00',81953,'/home'),
(183201,'2013-03-29 14:37:32',81952,'/cart'),
(183202,'2013-03-29 14:40:02',81954,'/lander-2'),
(183203,'2013-03-29 14:40:46',81952,'/shipping'),
(183204,'2013-03-29 14:40:48',81953,'/products'),
(183205,'2013-03-29 14:41:37',81952,'/billing-2'),
(183206,'2013-03-29 14:45:31',81952,'/thank-you-for-your-order'),
(183207,'2013-03-29 14:50:17',81955,'/lander-2'),
(183208,'2013-03-29 14:53:27',81956,'/home'),
(183209,'2013-03-29 14:55:56',81956,'/products'),
(183210,'2013-03-29 15:05:35',81957,'/lander-2'),
(183211,'2013-03-29 15:05:57',81957,'/products'),
(183212,'2013-03-29 15:06:19',81958,'/lander-2'),
(183213,'2013-03-29 15:07:30',81957,'/the-original-mr-fuzzy'),
(183214,'2013-03-29 15:08:04',81959,'/home'),
(183215,'2013-03-29 15:08:07',81958,'/products'),
(183216,'2013-03-29 15:11:14',81957,'/cart'),
(183217,'2013-03-29 15:12:33',81958,'/the-original-mr-fuzzy'),
(183218,'2013-03-29 15:14:22',81960,'/lander-2'),
(183219,'2013-03-29 15:15:03',81957,'/shipping'),
(183220,'2013-03-29 15:15:32',81957,'/billing-2'),
(183221,'2013-03-29 15:17:35',81961,'/home'),
(183222,'2013-03-29 15:20:52',81962,'/lander-2'),
(183223,'2013-03-29 15:21:51',81963,'/home'),
(183224,'2013-03-29 15:22:44',81961,'/products'),
(183225,'2013-03-29 15:25:18',81964,'/home'),
(183226,'2013-03-29 15:26:45',81961,'/the-original-mr-fuzzy'),
(183227,'2013-03-29 15:27:35',81965,'/lander-2'),
(183228,'2013-03-29 15:28:53',81966,'/lander-2'),
(183229,'2013-03-29 15:30:55',81967,'/home'),
(183230,'2013-03-29 15:31:18',81965,'/products'),
(183231,'2013-03-29 15:31:25',81966,'/products'),
(183232,'2013-03-29 15:33:25',81965,'/the-original-mr-fuzzy'),
(183233,'2013-03-29 15:34:07',81966,'/the-original-mr-fuzzy'),
(183234,'2013-03-29 15:35:03',81966,'/cart'),
(183235,'2013-03-29 15:35:44',81968,'/lander-2'),
(183236,'2013-03-29 15:35:54',81969,'/lander-2'),
(183237,'2013-03-29 15:36:27',81967,'/products'),
(183238,'2013-03-29 15:40:10',81968,'/products'),
(183239,'2013-03-29 15:42:39',81968,'/the-original-mr-fuzzy'),
(183240,'2013-03-29 15:43:51',81970,'/lander-2'),
(183241,'2013-03-29 15:45:12',81971,'/lander-2'),
(183242,'2013-03-29 15:48:48',81972,'/lander-2'),
(183243,'2013-03-29 15:50:13',81972,'/products'),
(183244,'2013-03-29 15:54:17',81972,'/the-original-mr-fuzzy'),
(183245,'2013-03-29 15:54:49',81973,'/home'),
(183246,'2013-03-29 15:57:03',81974,'/lander-2'),
(183247,'2013-03-29 15:58:13',81974,'/products'),
(183248,'2013-03-29 15:58:14',81972,'/cart'),
(183249,'2013-03-29 15:59:07',81973,'/products'),
(183250,'2013-03-29 16:00:19',81974,'/the-original-mr-fuzzy'),
(183251,'2013-03-29 16:02:16',81974,'/cart'),
(183252,'2013-03-29 16:02:54',81973,'/the-original-mr-fuzzy'),
(183253,'2013-03-29 16:03:22',81975,'/lander-2'),
(183254,'2013-03-29 16:04:10',81974,'/shipping'),
(183255,'2013-03-29 16:04:26',81976,'/lander-2'),
(183256,'2013-03-29 16:06:36',81974,'/billing-2'),
(183257,'2013-03-29 16:06:54',81977,'/lander-2'),
(183258,'2013-03-29 16:07:05',81976,'/products'),
(183259,'2013-03-29 16:09:55',81977,'/products'),
(183260,'2013-03-29 16:10:21',81976,'/the-original-mr-fuzzy'),
(183261,'2013-03-29 16:10:38',81974,'/thank-you-for-your-order'),
(183262,'2013-03-29 16:11:55',81978,'/lander-2'),
(183263,'2013-03-29 16:14:38',81978,'/products'),
(183264,'2013-03-29 16:15:35',81978,'/the-forever-love-bear'),
(183265,'2013-03-29 16:16:41',81978,'/cart'),
(183266,'2013-03-29 16:16:41',81979,'/lander-2'),
(183267,'2013-03-29 16:21:37',81980,'/home'),
(183268,'2013-03-29 16:21:43',81981,'/home'),
(183269,'2013-03-29 16:21:58',81982,'/lander-2'),
(183270,'2013-03-29 16:24:12',81980,'/products'),
(183271,'2013-03-29 16:26:34',81982,'/products'),
(183272,'2013-03-29 16:27:45',81980,'/the-original-mr-fuzzy'),
(183273,'2013-03-29 16:27:58',81982,'/the-original-mr-fuzzy'),
(183274,'2013-03-29 16:28:47',81983,'/lander-2'),
(183275,'2013-03-29 16:30:38',81984,'/home'),
(183276,'2013-03-29 16:30:42',81980,'/cart'),
(183277,'2013-03-29 16:31:38',81982,'/cart'),
(183278,'2013-03-29 16:31:38',81985,'/lander-2'),
(183279,'2013-03-29 16:31:59',81980,'/shipping'),
(183280,'2013-03-29 16:32:00',81982,'/shipping'),
(183281,'2013-03-29 16:32:29',81986,'/lander-2'),
(183282,'2013-03-29 16:32:41',81982,'/billing-2'),
(183283,'2013-03-29 16:32:49',81984,'/products'),
(183284,'2013-03-29 16:33:21',81984,'/the-forever-love-bear'),
(183285,'2013-03-29 16:33:30',81985,'/products'),
(183286,'2013-03-29 16:33:39',81980,'/billing-2'),
(183287,'2013-03-29 16:35:10',81984,'/cart'),
(183288,'2013-03-29 16:35:21',81982,'/thank-you-for-your-order'),
(183289,'2013-03-29 16:37:02',81986,'/products'),
(183290,'2013-03-29 16:39:41',81986,'/the-forever-love-bear'),
(183291,'2013-03-29 16:39:41',81987,'/lander-2'),
(183292,'2013-03-29 16:39:55',81988,'/lander-2'),
(183293,'2013-03-29 16:40:14',81989,'/lander-2'),
(183294,'2013-03-29 16:41:17',81990,'/lander-2'),
(183295,'2013-03-29 16:43:50',81988,'/products'),
(183296,'2013-03-29 16:44:37',81991,'/lander-2'),
(183297,'2013-03-29 16:44:54',81990,'/products'),
(183298,'2013-03-29 16:44:57',81989,'/products'),
(183299,'2013-03-29 16:44:59',81992,'/lander-2'),
(183300,'2013-03-29 16:46:23',81988,'/the-original-mr-fuzzy'),
(183301,'2013-03-29 16:46:44',81993,'/lander-2'),
(183302,'2013-03-29 16:47:25',81991,'/products'),
(183303,'2013-03-29 16:48:04',81993,'/products'),
(183304,'2013-03-29 16:49:04',81991,'/the-original-mr-fuzzy'),
(183305,'2013-03-29 16:49:28',81990,'/the-original-mr-fuzzy'),
(183306,'2013-03-29 16:49:34',81991,'/cart'),
(183307,'2013-03-29 16:50:44',81990,'/cart'),
(183308,'2013-03-29 16:51:11',81993,'/the-original-mr-fuzzy'),
(183309,'2013-03-29 16:51:58',81990,'/shipping'),
(183310,'2013-03-29 16:52:20',81994,'/lander-2'),
(183311,'2013-03-29 16:52:56',81990,'/billing-2'),
(183312,'2013-03-29 16:52:59',81995,'/home'),
(183313,'2013-03-29 16:53:05',81993,'/cart'),
(183314,'2013-03-29 16:53:20',81996,'/lander-2'),
(183315,'2013-03-29 16:53:37',81990,'/thank-you-for-your-order'),
(183316,'2013-03-29 16:54:13',81993,'/shipping'),
(183317,'2013-03-29 16:54:59',81997,'/lander-2'),
(183318,'2013-03-29 16:55:59',81998,'/home'),
(183319,'2013-03-29 16:56:23',81995,'/products'),
(183320,'2013-03-29 16:56:39',81999,'/lander-2'),
(183321,'2013-03-29 16:56:40',81993,'/billing-2'),
(183322,'2013-03-29 16:57:19',81996,'/products'),
(183323,'2013-03-29 16:57:21',81998,'/products'),
(183324,'2013-03-29 16:57:25',81999,'/products'),
(183325,'2013-03-29 16:58:18',81997,'/products'),
(183326,'2013-03-29 16:58:55',81996,'/the-original-mr-fuzzy'),
(183327,'2013-03-29 17:00:18',82000,'/lander-2'),
(183328,'2013-03-29 17:01:04',81997,'/the-forever-love-bear'),
(183329,'2013-03-29 17:01:43',81998,'/the-original-mr-fuzzy'),
(183330,'2013-03-29 17:01:55',81999,'/the-original-mr-fuzzy'),
(183331,'2013-03-29 17:01:59',81993,'/thank-you-for-your-order'),
(183332,'2013-03-29 17:02:36',82001,'/home'),
(183333,'2013-03-29 17:04:14',82000,'/products'),
(183334,'2013-03-29 17:04:31',82000,'/the-original-mr-fuzzy'),
(183335,'2013-03-29 17:06:34',82002,'/lander-2'),
(183336,'2013-03-29 17:08:04',82002,'/products'),
(183337,'2013-03-29 17:09:01',82002,'/the-original-mr-fuzzy'),
(183338,'2013-03-29 17:12:57',82002,'/cart'),
(183339,'2013-03-29 17:16:02',82003,'/lander-2'),
(183340,'2013-03-29 17:16:57',82004,'/lander-2'),
(183341,'2013-03-29 17:20:05',82005,'/lander-2'),
(183342,'2013-03-29 17:21:17',82003,'/products'),
(183343,'2013-03-29 17:22:03',82004,'/products'),
(183344,'2013-03-29 17:27:19',82006,'/lander-2'),
(183345,'2013-03-29 17:28:31',82007,'/lander-2'),
(183346,'2013-03-29 17:29:16',82006,'/products'),
(183347,'2013-03-29 17:32:53',82006,'/the-original-mr-fuzzy'),
(183348,'2013-03-29 17:35:29',82006,'/cart'),
(183349,'2013-03-29 17:37:10',82006,'/shipping'),
(183350,'2013-03-29 17:37:43',82008,'/lander-2'),
(183351,'2013-03-29 17:40:24',82006,'/billing-2'),
(183352,'2013-03-29 17:41:11',82008,'/products'),
(183353,'2013-03-29 17:42:09',82009,'/lander-2'),
(183354,'2013-03-29 17:42:34',82010,'/lander-2'),
(183355,'2013-03-29 17:42:45',82011,'/lander-2'),
(183356,'2013-03-29 17:42:58',82008,'/the-original-mr-fuzzy'),
(183357,'2013-03-29 17:43:12',82011,'/products'),
(183358,'2013-03-29 17:43:32',82006,'/thank-you-for-your-order'),
(183359,'2013-03-29 17:43:46',82008,'/cart'),
(183360,'2013-03-29 17:44:49',82008,'/shipping'),
(183361,'2013-03-29 17:45:09',82011,'/the-original-mr-fuzzy'),
(183362,'2013-03-29 17:45:18',82009,'/products'),
(183363,'2013-03-29 17:46:47',82011,'/cart'),
(183364,'2013-03-29 17:47:28',82009,'/the-original-mr-fuzzy'),
(183365,'2013-03-29 17:47:57',82012,'/home'),
(183366,'2013-03-29 17:48:09',82010,'/products'),
(183367,'2013-03-29 17:49:01',82010,'/the-original-mr-fuzzy'),
(183368,'2013-03-29 17:49:58',82011,'/shipping'),
(183369,'2013-03-29 17:51:16',82013,'/home'),
(183370,'2013-03-29 17:52:06',82010,'/cart'),
(183371,'2013-03-29 17:52:58',82011,'/billing-2'),
(183372,'2013-03-29 17:54:23',82013,'/products'),
(183373,'2013-03-29 17:54:25',82011,'/thank-you-for-your-order'),
(183374,'2013-03-29 17:55:35',82010,'/shipping'),
(183375,'2013-03-29 17:56:54',82013,'/the-original-mr-fuzzy'),
(183376,'2013-03-29 17:57:25',82014,'/lander-2'),
(183377,'2013-03-29 17:58:11',82010,'/billing-2'),
(183378,'2013-03-29 17:58:18',82015,'/lander-2'),
(183379,'2013-03-29 17:58:22',82016,'/home'),
(183380,'2013-03-29 17:59:05',82013,'/cart'),
(183381,'2013-03-29 18:00:38',82013,'/shipping'),
(183382,'2013-03-29 18:01:38',82013,'/billing-2'),
(183383,'2013-03-29 18:02:33',82010,'/thank-you-for-your-order'),
(183384,'2013-03-29 18:05:40',82013,'/thank-you-for-your-order'),
(183385,'2013-03-29 18:07:46',82017,'/lander-2'),
(183386,'2013-03-29 18:16:54',82018,'/lander-2'),
(183387,'2013-03-29 18:17:29',82019,'/lander-2'),
(183388,'2013-03-29 18:18:05',82020,'/lander-2'),
(183389,'2013-03-29 18:19:51',82018,'/products'),
(183390,'2013-03-29 18:20:16',82021,'/lander-2'),
(183391,'2013-03-29 18:21:53',82018,'/the-original-mr-fuzzy'),
(183392,'2013-03-29 18:22:35',82021,'/products'),
(183393,'2013-03-29 18:23:28',82020,'/products'),
(183394,'2013-03-29 18:23:37',82021,'/the-original-mr-fuzzy'),
(183395,'2013-03-29 18:25:49',82020,'/the-original-mr-fuzzy'),
(183396,'2013-03-29 18:27:44',82020,'/cart'),
(183397,'2013-03-29 18:29:12',82020,'/shipping'),
(183398,'2013-03-29 18:30:45',82020,'/billing-2'),
(183399,'2013-03-29 18:35:37',82020,'/thank-you-for-your-order'),
(183400,'2013-03-29 18:43:18',82022,'/lander-2'),
(183401,'2013-03-29 18:47:51',82022,'/products'),
(183402,'2013-03-29 18:50:06',82022,'/the-original-mr-fuzzy'),
(183403,'2013-03-29 18:55:22',82023,'/lander-2'),
(183404,'2013-03-29 18:55:46',82023,'/products'),
(183405,'2013-03-29 18:59:17',82023,'/the-forever-love-bear'),
(183406,'2013-03-29 19:01:54',82023,'/cart'),
(183407,'2013-03-29 19:03:59',82024,'/lander-2'),
(183408,'2013-03-29 19:04:13',82023,'/shipping'),
(183409,'2013-03-29 19:04:28',82024,'/products'),
(183410,'2013-03-29 19:05:40',82023,'/billing-2'),
(183411,'2013-03-29 19:06:10',82024,'/the-original-mr-fuzzy'),
(183412,'2013-03-29 19:17:42',82025,'/lander-2'),
(183413,'2013-03-29 19:31:28',82026,'/lander-2'),
(183414,'2013-03-29 19:32:12',82027,'/lander-2'),
(183415,'2013-03-29 19:35:48',82026,'/products'),
(183416,'2013-03-29 19:36:33',82027,'/products'),
(183417,'2013-03-29 19:37:56',82026,'/the-original-mr-fuzzy'),
(183418,'2013-03-29 19:41:14',82026,'/cart'),
(183419,'2013-03-29 19:44:30',82026,'/shipping'),
(183420,'2013-03-29 19:45:23',82028,'/lander-2'),
(183421,'2013-03-29 19:46:49',82026,'/billing-2'),
(183422,'2013-03-29 19:48:01',82026,'/thank-you-for-your-order'),
(183423,'2013-03-29 19:48:37',82028,'/products'),
(183424,'2013-03-29 19:49:33',82028,'/the-original-mr-fuzzy'),
(183425,'2013-03-29 19:54:46',82029,'/lander-2'),
(183426,'2013-03-29 19:55:57',82029,'/products'),
(183427,'2013-03-29 19:58:20',82029,'/the-original-mr-fuzzy'),
(183428,'2013-03-29 20:03:56',82030,'/home'),
(183429,'2013-03-29 20:06:12',82030,'/products'),
(183430,'2013-03-29 20:06:35',82031,'/lander-2'),
(183431,'2013-03-29 20:35:39',82032,'/lander-2'),
(183432,'2013-03-29 20:40:17',82032,'/products'),
(183433,'2013-03-29 20:41:07',82033,'/lander-2'),
(183434,'2013-03-29 20:45:26',82033,'/products'),
(183435,'2013-03-29 20:50:36',82034,'/lander-2'),
(183436,'2013-03-29 20:51:09',82035,'/lander-2'),
(183437,'2013-03-29 20:54:35',82035,'/products'),
(183438,'2013-03-29 20:59:04',82035,'/the-original-mr-fuzzy'),
(183439,'2013-03-29 21:02:34',82036,'/lander-2'),
(183440,'2013-03-29 21:03:24',82036,'/products'),
(183441,'2013-03-29 21:05:08',82036,'/the-original-mr-fuzzy'),
(183442,'2013-03-29 21:06:03',82036,'/cart'),
(183443,'2013-03-29 21:07:58',82036,'/shipping'),
(183444,'2013-03-29 21:09:00',82036,'/billing-2'),
(183445,'2013-03-29 21:10:18',82036,'/thank-you-for-your-order'),
(183446,'2013-03-29 21:16:46',82037,'/lander-2'),
(183447,'2013-03-29 21:16:53',82038,'/lander-2'),
(183448,'2013-03-29 21:23:31',82039,'/lander-2'),
(183449,'2013-03-29 21:24:03',82039,'/products'),
(183450,'2013-03-29 21:28:30',82040,'/home'),
(183451,'2013-03-29 21:29:40',82041,'/home'),
(183452,'2013-03-29 21:32:31',82040,'/products'),
(183453,'2013-03-29 21:35:29',82041,'/products'),
(183454,'2013-03-29 21:36:18',82040,'/the-original-mr-fuzzy'),
(183455,'2013-03-29 21:37:50',82040,'/cart'),
(183456,'2013-03-29 21:39:29',82042,'/lander-2'),
(183457,'2013-03-29 21:40:52',82040,'/shipping'),
(183458,'2013-03-29 21:41:39',82040,'/billing-2'),
(183459,'2013-03-29 21:42:38',82042,'/products'),
(183460,'2013-03-29 21:52:46',82043,'/lander-2'),
(183461,'2013-03-29 21:53:18',82044,'/home'),
(183462,'2013-03-29 21:55:25',82044,'/products'),
(183463,'2013-03-29 21:55:36',82043,'/products'),
(183464,'2013-03-29 21:55:52',82043,'/the-original-mr-fuzzy'),
(183465,'2013-03-29 21:56:23',82045,'/lander-2'),
(183466,'2013-03-29 21:58:22',82044,'/the-original-mr-fuzzy'),
(183467,'2013-03-29 21:59:14',82044,'/cart'),
(183468,'2013-03-29 22:02:59',82046,'/lander-2'),
(183469,'2013-03-29 22:05:45',82046,'/products'),
(183470,'2013-03-29 22:06:12',82046,'/the-original-mr-fuzzy'),
(183471,'2013-03-29 22:09:58',82047,'/home'),
(183472,'2013-03-29 22:11:23',82048,'/lander-2'),
(183473,'2013-03-29 22:14:19',82048,'/products'),
(183474,'2013-03-29 22:16:21',82048,'/the-original-mr-fuzzy'),
(183475,'2013-03-29 22:19:18',82048,'/cart'),
(183476,'2013-03-29 22:21:11',82048,'/shipping'),
(183477,'2013-03-29 22:21:41',82048,'/billing-2'),
(183478,'2013-03-29 22:38:27',82049,'/lander-2'),
(183479,'2013-03-29 22:43:09',82050,'/home'),
(183480,'2013-03-29 22:43:46',82051,'/lander-2'),
(183481,'2013-03-29 22:46:26',82052,'/lander-2'),
(183482,'2013-03-29 22:48:41',82051,'/products'),
(183483,'2013-03-29 22:52:04',82052,'/products'),
(183484,'2013-03-29 22:52:46',82051,'/the-forever-love-bear'),
(183485,'2013-03-29 22:52:55',82052,'/the-original-mr-fuzzy'),
(183486,'2013-03-29 22:53:33',82051,'/cart'),
(183487,'2013-03-29 22:55:18',82053,'/home'),
(183488,'2013-03-29 22:56:05',82053,'/products'),
(183489,'2013-03-29 22:56:40',82053,'/the-original-mr-fuzzy'),
(183490,'2013-03-29 23:18:31',82054,'/home'),
(183491,'2013-03-29 23:47:23',82055,'/lander-2'),
(183492,'2013-03-29 23:50:14',82055,'/products'),
(183493,'2013-03-30 00:00:33',82056,'/lander-2'),
(183494,'2013-03-30 00:02:36',82057,'/lander-2'),
(183495,'2013-03-30 00:05:14',82056,'/products'),
(183496,'2013-03-30 00:06:06',82057,'/products'),
(183497,'2013-03-30 00:09:05',82057,'/the-original-mr-fuzzy'),
(183498,'2013-03-30 00:09:46',82056,'/the-original-mr-fuzzy'),
(183499,'2013-03-30 00:11:43',82056,'/cart'),
(183500,'2013-03-30 00:12:25',82057,'/cart'),
(183501,'2013-03-30 00:13:43',82057,'/shipping'),
(183502,'2013-03-30 00:15:20',82056,'/shipping'),
(183503,'2013-03-30 00:16:55',82057,'/billing-2'),
(183504,'2013-03-30 00:18:06',82056,'/billing-2'),
(183505,'2013-03-30 00:20:27',82056,'/thank-you-for-your-order'),
(183506,'2013-03-30 00:29:54',82058,'/home'),
(183507,'2013-03-30 00:30:27',82058,'/products'),
(183508,'2013-03-30 00:31:33',82058,'/the-original-mr-fuzzy'),
(183509,'2013-03-30 00:34:41',82058,'/cart'),
(183510,'2013-03-30 00:37:18',82059,'/lander-2'),
(183511,'2013-03-30 00:40:28',82060,'/lander-2'),
(183512,'2013-03-30 00:41:41',82059,'/products'),
(183513,'2013-03-30 00:42:22',82059,'/the-original-mr-fuzzy'),
(183514,'2013-03-30 00:43:43',82060,'/products'),
(183515,'2013-03-30 00:46:52',82061,'/lander-2'),
(183516,'2013-03-30 00:53:55',82062,'/lander-2'),
(183517,'2013-03-30 00:55:32',82062,'/products'),
(183518,'2013-03-30 00:59:51',82062,'/the-forever-love-bear'),
(183519,'2013-03-30 01:01:27',82062,'/cart'),
(183520,'2013-03-30 01:03:58',82062,'/shipping'),
(183521,'2013-03-30 01:05:31',82062,'/billing-2'),
(183522,'2013-03-30 01:07:35',82062,'/thank-you-for-your-order'),
(183523,'2013-03-30 01:52:55',82063,'/lander-2'),
(183524,'2013-03-30 01:59:28',82064,'/lander-2'),
(183525,'2013-03-30 02:07:21',82065,'/lander-2'),
(183526,'2013-03-30 02:08:01',82066,'/lander-2'),
(183527,'2013-03-30 02:10:38',82065,'/products'),
(183528,'2013-03-30 02:12:13',82065,'/the-forever-love-bear'),
(183529,'2013-03-30 02:12:20',82066,'/products'),
(183530,'2013-03-30 02:15:52',82066,'/the-original-mr-fuzzy'),
(183531,'2013-03-30 02:57:53',82067,'/lander-2'),
(183532,'2013-03-30 02:59:41',82068,'/lander-2'),
(183533,'2013-03-30 03:00:27',82067,'/products'),
(183534,'2013-03-30 03:04:18',82067,'/the-forever-love-bear'),
(183535,'2013-03-30 03:06:07',82067,'/cart'),
(183536,'2013-03-30 03:10:33',82069,'/lander-2'),
(183537,'2013-03-30 03:28:47',82070,'/home'),
(183538,'2013-03-30 03:32:18',82071,'/lander-2'),
(183539,'2013-03-30 03:33:32',82070,'/products'),
(183540,'2013-03-30 03:37:32',82070,'/the-original-mr-fuzzy'),
(183541,'2013-03-30 03:41:24',82070,'/cart'),
(183542,'2013-03-30 03:58:37',82072,'/home'),
(183543,'2013-03-30 04:13:18',82073,'/lander-2'),
(183544,'2013-03-30 04:24:26',82074,'/home'),
(183545,'2013-03-30 04:29:41',82074,'/products'),
(183546,'2013-03-30 04:33:02',82075,'/lander-2'),
(183547,'2013-03-30 04:33:28',82074,'/the-original-mr-fuzzy'),
(183548,'2013-03-30 04:35:58',82074,'/cart'),
(183549,'2013-03-30 04:37:06',82074,'/shipping'),
(183550,'2013-03-30 04:37:49',82074,'/billing-2'),
(183551,'2013-03-30 04:40:35',82074,'/thank-you-for-your-order'),
(183552,'2013-03-30 04:46:00',82076,'/lander-2'),
(183553,'2013-03-30 06:34:14',82077,'/home'),
(183554,'2013-03-30 06:39:57',82077,'/products'),
(183555,'2013-03-30 07:04:30',82078,'/lander-2'),
(183556,'2013-03-30 07:06:56',82079,'/lander-2'),
(183557,'2013-03-30 07:18:59',82080,'/lander-2'),
(183558,'2013-03-30 07:19:49',82081,'/lander-2'),
(183559,'2013-03-30 07:22:08',82081,'/products'),
(183560,'2013-03-30 07:45:24',82082,'/lander-2'),
(183561,'2013-03-30 07:54:02',82083,'/lander-2'),
(183562,'2013-03-30 07:56:14',82084,'/lander-2'),
(183563,'2013-03-30 07:57:24',82085,'/lander-2'),
(183564,'2013-03-30 07:59:43',82083,'/products'),
(183565,'2013-03-30 08:01:56',82083,'/the-original-mr-fuzzy'),
(183566,'2013-03-30 08:02:28',82083,'/cart'),
(183567,'2013-03-30 08:03:53',82083,'/shipping'),
(183568,'2013-03-30 08:05:26',82083,'/billing-2'),
(183569,'2013-03-30 08:07:16',82083,'/thank-you-for-your-order'),
(183570,'2013-03-30 08:07:34',82086,'/lander-2'),
(183571,'2013-03-30 08:07:56',82087,'/lander-2'),
(183572,'2013-03-30 08:08:50',82087,'/products'),
(183573,'2013-03-30 08:32:59',82088,'/lander-2'),
(183574,'2013-03-30 08:38:00',82088,'/products'),
(183575,'2013-03-30 08:41:04',82089,'/lander-2'),
(183576,'2013-03-30 08:41:31',82090,'/home'),
(183577,'2013-03-30 08:46:18',82089,'/products'),
(183578,'2013-03-30 08:50:12',82089,'/the-original-mr-fuzzy'),
(183579,'2013-03-30 08:53:22',82091,'/lander-2'),
(183580,'2013-03-30 08:53:40',82092,'/home'),
(183581,'2013-03-30 08:55:38',82092,'/products'),
(183582,'2013-03-30 08:56:11',82091,'/products'),
(183583,'2013-03-30 08:56:50',82093,'/home'),
(183584,'2013-03-30 08:57:47',82093,'/products'),
(183585,'2013-03-30 08:58:14',82092,'/the-original-mr-fuzzy'),
(183586,'2013-03-30 08:59:10',82093,'/the-original-mr-fuzzy'),
(183587,'2013-03-30 08:59:59',82091,'/the-original-mr-fuzzy'),
(183588,'2013-03-30 09:02:00',82091,'/cart'),
(183589,'2013-03-30 09:05:18',82091,'/shipping'),
(183590,'2013-03-30 09:07:27',82094,'/lander-2'),
(183591,'2013-03-30 09:07:37',82091,'/billing-2'),
(183592,'2013-03-30 09:11:15',82094,'/products'),
(183593,'2013-03-30 09:11:58',82095,'/lander-2'),
(183594,'2013-03-30 09:12:54',82095,'/products'),
(183595,'2013-03-30 09:14:30',82094,'/the-original-mr-fuzzy'),
(183596,'2013-03-30 09:15:57',82095,'/the-original-mr-fuzzy'),
(183597,'2013-03-30 09:16:41',82095,'/cart'),
(183598,'2013-03-30 09:17:55',82095,'/shipping'),
(183599,'2013-03-30 09:18:55',82096,'/lander-2'),
(183600,'2013-03-30 09:23:55',82096,'/products'),
(183601,'2013-03-30 09:24:43',82096,'/the-original-mr-fuzzy'),
(183602,'2013-03-30 09:32:49',82097,'/lander-2'),
(183603,'2013-03-30 09:48:25',82098,'/lander-2'),
(183604,'2013-03-30 09:56:25',82099,'/lander-2'),
(183605,'2013-03-30 10:05:59',82100,'/lander-2'),
(183606,'2013-03-30 10:10:03',82101,'/lander-2'),
(183607,'2013-03-30 10:11:45',82101,'/products'),
(183608,'2013-03-30 10:15:10',82101,'/the-original-mr-fuzzy'),
(183609,'2013-03-30 10:21:49',82102,'/lander-2'),
(183610,'2013-03-30 10:24:55',82102,'/products'),
(183611,'2013-03-30 10:24:59',82103,'/lander-2'),
(183612,'2013-03-30 10:29:09',82104,'/lander-2'),
(183613,'2013-03-30 10:29:13',82103,'/products'),
(183614,'2013-03-30 10:30:25',82103,'/the-original-mr-fuzzy'),
(183615,'2013-03-30 10:37:06',82105,'/home'),
(183616,'2013-03-30 10:38:54',82106,'/lander-2'),
(183617,'2013-03-30 10:41:28',82105,'/products'),
(183618,'2013-03-30 10:41:47',82106,'/products'),
(183619,'2013-03-30 10:41:48',82107,'/home'),
(183620,'2013-03-30 10:46:08',82106,'/the-original-mr-fuzzy'),
(183621,'2013-03-30 10:46:39',82107,'/products'),
(183622,'2013-03-30 10:47:58',82108,'/lander-2'),
(183623,'2013-03-30 10:51:16',82107,'/the-original-mr-fuzzy'),
(183624,'2013-03-30 10:54:08',82109,'/lander-2'),
(183625,'2013-03-30 10:54:52',82109,'/products'),
(183626,'2013-03-30 10:55:08',82110,'/lander-2'),
(183627,'2013-03-30 10:55:48',82109,'/the-original-mr-fuzzy'),
(183628,'2013-03-30 10:56:31',82110,'/products'),
(183629,'2013-03-30 10:59:01',82111,'/lander-2'),
(183630,'2013-03-30 11:00:23',82110,'/the-forever-love-bear'),
(183631,'2013-03-30 11:00:50',82112,'/lander-2'),
(183632,'2013-03-30 11:01:18',82110,'/cart'),
(183633,'2013-03-30 11:04:20',82110,'/shipping'),
(183634,'2013-03-30 11:05:08',82110,'/billing-2'),
(183635,'2013-03-30 11:10:42',82110,'/thank-you-for-your-order'),
(183636,'2013-03-30 11:13:20',82113,'/lander-2'),
(183637,'2013-03-30 11:16:50',82113,'/products'),
(183638,'2013-03-30 11:19:50',82113,'/the-original-mr-fuzzy'),
(183639,'2013-03-30 11:32:29',82114,'/lander-2'),
(183640,'2013-03-30 11:33:53',82115,'/lander-2'),
(183641,'2013-03-30 11:36:14',82115,'/products'),
(183642,'2013-03-30 11:39:24',82115,'/the-original-mr-fuzzy'),
(183643,'2013-03-30 11:41:19',82115,'/cart'),
(183644,'2013-03-30 11:41:44',82115,'/shipping'),
(183645,'2013-03-30 11:46:13',82116,'/lander-2'),
(183646,'2013-03-30 11:46:35',82117,'/lander-2'),
(183647,'2013-03-30 11:50:10',82118,'/lander-2'),
(183648,'2013-03-30 11:51:56',82117,'/products'),
(183649,'2013-03-30 11:52:44',82119,'/lander-2'),
(183650,'2013-03-30 11:54:31',82120,'/home'),
(183651,'2013-03-30 11:55:07',82119,'/products'),
(183652,'2013-03-30 11:57:17',82119,'/the-original-mr-fuzzy'),
(183653,'2013-03-30 11:57:31',82120,'/products'),
(183654,'2013-03-30 11:57:56',82121,'/lander-2'),
(183655,'2013-03-30 11:58:36',82120,'/the-original-mr-fuzzy'),
(183656,'2013-03-30 11:58:53',82121,'/products'),
(183657,'2013-03-30 12:00:02',82119,'/cart'),
(183658,'2013-03-30 12:01:56',82121,'/the-forever-love-bear'),
(183659,'2013-03-30 12:02:35',82120,'/cart'),
(183660,'2013-03-30 12:03:27',82119,'/shipping'),
(183661,'2013-03-30 12:03:46',82120,'/shipping'),
(183662,'2013-03-30 12:04:57',82120,'/billing-2'),
(183663,'2013-03-30 12:05:59',82119,'/billing-2'),
(183664,'2013-03-30 12:06:53',82119,'/thank-you-for-your-order'),
(183665,'2013-03-30 12:15:13',82122,'/lander-2'),
(183666,'2013-03-30 12:16:21',82122,'/products'),
(183667,'2013-03-30 12:19:19',82122,'/the-original-mr-fuzzy'),
(183668,'2013-03-30 12:23:16',82122,'/cart'),
(183669,'2013-03-30 12:23:29',82123,'/lander-2'),
(183670,'2013-03-30 12:25:44',82122,'/shipping'),
(183671,'2013-03-30 12:27:16',82123,'/products'),
(183672,'2013-03-30 12:28:17',82123,'/the-original-mr-fuzzy'),
(183673,'2013-03-30 12:33:07',82124,'/lander-2'),
(183674,'2013-03-30 12:34:22',82125,'/lander-2'),
(183675,'2013-03-30 12:34:29',82124,'/products'),
(183676,'2013-03-30 12:34:51',82124,'/the-original-mr-fuzzy'),
(183677,'2013-03-30 12:38:36',82124,'/cart'),
(183678,'2013-03-30 12:39:43',82125,'/products'),
(183679,'2013-03-30 12:39:55',82124,'/shipping'),
(183680,'2013-03-30 12:40:51',82124,'/billing-2'),
(183681,'2013-03-30 12:41:16',82126,'/lander-2'),
(183682,'2013-03-30 12:42:37',82125,'/the-original-mr-fuzzy'),
(183683,'2013-03-30 12:43:46',82124,'/thank-you-for-your-order'),
(183684,'2013-03-30 12:53:13',82127,'/lander-2'),
(183685,'2013-03-30 12:53:49',82127,'/products'),
(183686,'2013-03-30 12:56:10',82128,'/home'),
(183687,'2013-03-30 12:57:09',82129,'/lander-2'),
(183688,'2013-03-30 12:58:10',82127,'/the-original-mr-fuzzy'),
(183689,'2013-03-30 12:59:08',82129,'/products'),
(183690,'2013-03-30 13:01:11',82129,'/the-original-mr-fuzzy'),
(183691,'2013-03-30 13:01:42',82128,'/products'),
(183692,'2013-03-30 13:05:39',82128,'/the-original-mr-fuzzy'),
(183693,'2013-03-30 13:11:50',82130,'/lander-2'),
(183694,'2013-03-30 13:13:28',82130,'/products'),
(183695,'2013-03-30 13:16:03',82130,'/the-original-mr-fuzzy'),
(183696,'2013-03-30 13:18:50',82130,'/cart'),
(183697,'2013-03-30 13:19:44',82131,'/lander-2'),
(183698,'2013-03-30 13:21:16',82130,'/shipping'),
(183699,'2013-03-30 13:22:02',82130,'/billing-2'),
(183700,'2013-03-30 13:22:57',82130,'/thank-you-for-your-order'),
(183701,'2013-03-30 13:30:02',82132,'/lander-2'),
(183702,'2013-03-30 13:54:24',82133,'/lander-2'),
(183703,'2013-03-30 13:55:03',82133,'/products'),
(183704,'2013-03-30 13:56:24',82134,'/lander-2'),
(183705,'2013-03-30 13:57:08',82133,'/the-original-mr-fuzzy'),
(183706,'2013-03-30 14:00:26',82134,'/products'),
(183707,'2013-03-30 14:02:49',82134,'/the-original-mr-fuzzy'),
(183708,'2013-03-30 14:05:04',82134,'/cart'),
(183709,'2013-03-30 14:05:48',82134,'/shipping'),
(183710,'2013-03-30 14:06:32',82134,'/billing-2'),
(183711,'2013-03-30 14:12:16',82134,'/thank-you-for-your-order'),
(183712,'2013-03-30 14:25:55',82135,'/lander-2'),
(183713,'2013-03-30 14:34:32',82136,'/lander-2'),
(183714,'2013-03-30 14:36:24',82136,'/products'),
(183715,'2013-03-30 14:37:27',82136,'/the-original-mr-fuzzy'),
(183716,'2013-03-30 14:39:55',82136,'/cart'),
(183717,'2013-03-30 14:43:05',82136,'/shipping'),
(183718,'2013-03-30 14:44:04',82136,'/billing-2'),
(183719,'2013-03-30 14:51:55',82137,'/lander-2'),
(183720,'2013-03-30 14:55:52',82137,'/products'),
(183721,'2013-03-30 14:58:08',82137,'/the-original-mr-fuzzy'),
(183722,'2013-03-30 14:59:42',82137,'/cart'),
(183723,'2013-03-30 15:02:15',82137,'/shipping'),
(183724,'2013-03-30 15:04:37',82137,'/billing-2'),
(183725,'2013-03-30 15:08:15',82138,'/lander-2'),
(183726,'2013-03-30 15:09:04',82137,'/thank-you-for-your-order'),
(183727,'2013-03-30 15:11:56',82139,'/lander-2'),
(183728,'2013-03-30 15:16:23',82139,'/products'),
(183729,'2013-03-30 15:20:53',82140,'/home'),
(183730,'2013-03-30 15:22:10',82141,'/lander-2'),
(183731,'2013-03-30 15:26:17',82140,'/products'),
(183732,'2013-03-30 15:27:14',82141,'/products'),
(183733,'2013-03-30 15:55:01',82142,'/lander-2'),
(183734,'2013-03-30 15:59:16',82142,'/products'),
(183735,'2013-03-30 16:02:48',82142,'/the-original-mr-fuzzy'),
(183736,'2013-03-30 16:06:28',82142,'/cart'),
(183737,'2013-03-30 16:09:25',82142,'/shipping'),
(183738,'2013-03-30 16:12:09',82142,'/billing-2'),
(183739,'2013-03-30 16:16:39',82142,'/thank-you-for-your-order'),
(183740,'2013-03-30 16:21:31',82143,'/lander-2'),
(183741,'2013-03-30 16:22:23',82144,'/lander-2'),
(183742,'2013-03-30 16:26:03',82145,'/lander-2'),
(183743,'2013-03-30 16:27:40',82144,'/products'),
(183744,'2013-03-30 16:28:41',82145,'/products'),
(183745,'2013-03-30 16:37:51',82146,'/lander-2'),
(183746,'2013-03-30 16:38:47',82146,'/products'),
(183747,'2013-03-30 16:40:32',82146,'/the-original-mr-fuzzy'),
(183748,'2013-03-30 16:42:49',82146,'/cart'),
(183749,'2013-03-30 16:45:58',82146,'/shipping'),
(183750,'2013-03-30 16:46:23',82146,'/billing-2'),
(183751,'2013-03-30 16:49:47',82146,'/thank-you-for-your-order'),
(183752,'2013-03-30 16:51:10',82147,'/home'),
(183753,'2013-03-30 17:05:12',82148,'/lander-2'),
(183754,'2013-03-30 17:10:00',82148,'/products'),
(183755,'2013-03-30 17:10:14',82149,'/lander-2'),
(183756,'2013-03-30 17:12:22',82148,'/the-original-mr-fuzzy'),
(183757,'2013-03-30 17:12:52',82149,'/products'),
(183758,'2013-03-30 17:20:11',82150,'/home'),
(183759,'2013-03-30 17:21:32',82150,'/products'),
(183760,'2013-03-30 17:23:23',82150,'/the-original-mr-fuzzy'),
(183761,'2013-03-30 17:28:15',82151,'/home'),
(183762,'2013-03-30 17:29:27',82151,'/products'),
(183763,'2013-03-30 17:31:23',82151,'/the-forever-love-bear'),
(183764,'2013-03-30 17:37:36',82152,'/home'),
(183765,'2013-03-30 17:55:30',82153,'/lander-2'),
(183766,'2013-03-30 18:00:50',82153,'/products'),
(183767,'2013-03-30 18:04:43',82153,'/the-original-mr-fuzzy'),
(183768,'2013-03-30 18:31:26',82154,'/lander-2'),
(183769,'2013-03-30 18:35:04',82154,'/products'),
(183770,'2013-03-30 18:39:37',82154,'/the-forever-love-bear'),
(183771,'2013-03-30 19:38:02',82155,'/lander-2'),
(183772,'2013-03-30 19:39:51',82155,'/products'),
(183773,'2013-03-30 19:41:49',82155,'/the-original-mr-fuzzy'),
(183774,'2013-03-30 19:45:12',82156,'/lander-2'),
(183775,'2013-03-30 19:49:55',82157,'/lander-2'),
(183776,'2013-03-30 19:55:29',82157,'/products'),
(183777,'2013-03-30 19:55:51',82157,'/the-original-mr-fuzzy'),
(183778,'2013-03-30 20:04:04',82158,'/lander-2'),
(183779,'2013-03-30 20:23:11',82159,'/home'),
(183780,'2013-03-30 20:24:31',82159,'/products'),
(183781,'2013-03-30 20:25:45',82160,'/home'),
(183782,'2013-03-30 20:26:11',82161,'/lander-2'),
(183783,'2013-03-30 20:29:03',82159,'/the-original-mr-fuzzy'),
(183784,'2013-03-30 20:31:24',82160,'/products'),
(183785,'2013-03-30 20:32:42',82159,'/cart'),
(183786,'2013-03-30 20:34:47',82162,'/lander-2'),
(183787,'2013-03-30 20:35:01',82160,'/the-original-mr-fuzzy'),
(183788,'2013-03-30 20:37:48',82163,'/lander-2'),
(183789,'2013-03-30 20:40:43',82163,'/products'),
(183790,'2013-03-30 20:40:53',82164,'/lander-2'),
(183791,'2013-03-30 20:44:57',82163,'/the-original-mr-fuzzy'),
(183792,'2013-03-30 20:46:07',82165,'/home'),
(183793,'2013-03-30 20:48:36',82163,'/cart'),
(183794,'2013-03-30 20:49:26',82165,'/products'),
(183795,'2013-03-30 20:51:34',82163,'/shipping'),
(183796,'2013-03-30 20:53:49',82163,'/billing-2'),
(183797,'2013-03-30 20:56:47',82163,'/thank-you-for-your-order'),
(183798,'2013-03-30 21:09:15',82166,'/home'),
(183799,'2013-03-30 21:14:30',82167,'/home'),
(183800,'2013-03-30 21:19:34',82168,'/lander-2'),
(183801,'2013-03-30 21:21:02',82168,'/products'),
(183802,'2013-03-30 21:51:18',82169,'/lander-2'),
(183803,'2013-03-30 21:54:53',82169,'/products'),
(183804,'2013-03-30 21:56:27',82170,'/home'),
(183805,'2013-03-30 22:26:50',82171,'/lander-2'),
(183806,'2013-03-30 22:29:46',82172,'/lander-2'),
(183807,'2013-03-30 22:30:57',82173,'/lander-2'),
(183808,'2013-03-30 22:32:05',82173,'/products'),
(183809,'2013-03-30 22:33:39',82172,'/products'),
(183810,'2013-03-30 22:34:18',82173,'/the-original-mr-fuzzy'),
(183811,'2013-03-30 22:34:55',82172,'/the-original-mr-fuzzy'),
(183812,'2013-03-30 22:35:16',82174,'/lander-2'),
(183813,'2013-03-30 22:38:09',82172,'/cart'),
(183814,'2013-03-30 22:39:38',82172,'/shipping'),
(183815,'2013-03-30 22:40:00',82174,'/products'),
(183816,'2013-03-30 22:40:36',82172,'/billing-2'),
(183817,'2013-03-30 22:44:42',82172,'/thank-you-for-your-order'),
(183818,'2013-03-30 22:56:36',82175,'/lander-2'),
(183819,'2013-03-30 22:58:45',82175,'/products'),
(183820,'2013-03-30 23:01:23',82175,'/the-original-mr-fuzzy'),
(183821,'2013-03-30 23:03:51',82176,'/home'),
(183822,'2013-03-30 23:08:09',82176,'/products'),
(183823,'2013-03-30 23:09:58',82176,'/the-forever-love-bear'),
(183824,'2013-03-30 23:11:04',82177,'/home'),
(183825,'2013-03-30 23:11:09',82176,'/cart'),
(183826,'2013-03-30 23:11:26',82177,'/products'),
(183827,'2013-03-30 23:12:21',82177,'/the-original-mr-fuzzy'),
(183828,'2013-03-30 23:12:54',82176,'/shipping'),
(183829,'2013-03-30 23:13:34',82176,'/billing-2'),
(183830,'2013-03-30 23:14:10',82176,'/thank-you-for-your-order'),
(183831,'2013-03-30 23:15:26',82177,'/cart'),
(183832,'2013-03-30 23:15:51',82177,'/shipping'),
(183833,'2013-03-30 23:43:27',82178,'/lander-2'),
(183834,'2013-03-30 23:45:17',82178,'/products'),
(183835,'2013-03-30 23:48:36',82178,'/the-forever-love-bear'),
(183836,'2013-03-30 23:49:07',82178,'/cart'),
(183837,'2013-03-30 23:52:48',82178,'/shipping'),
(183838,'2013-03-30 23:54:19',82179,'/lander-2'),
(183839,'2013-03-30 23:55:01',82179,'/products'),
(183840,'2013-03-31 00:04:29',82180,'/lander-2'),
(183841,'2013-03-31 00:05:11',82180,'/products'),
(183842,'2013-03-31 00:05:29',82180,'/the-original-mr-fuzzy'),
(183843,'2013-03-31 00:10:29',82181,'/lander-2'),
(183844,'2013-03-31 00:21:53',82182,'/lander-2'),
(183845,'2013-03-31 00:27:06',82182,'/products'),
(183846,'2013-03-31 00:29:06',82183,'/lander-2'),
(183847,'2013-03-31 00:31:13',82183,'/products'),
(183848,'2013-03-31 00:31:42',82182,'/the-original-mr-fuzzy'),
(183849,'2013-03-31 00:35:23',82183,'/the-original-mr-fuzzy'),
(183850,'2013-03-31 00:38:36',82184,'/lander-2'),
(183851,'2013-03-31 00:39:16',82183,'/cart'),
(183852,'2013-03-31 00:41:44',82183,'/shipping'),
(183853,'2013-03-31 00:43:32',82184,'/products'),
(183854,'2013-03-31 00:44:46',82183,'/billing-2'),
(183855,'2013-03-31 00:45:20',82183,'/thank-you-for-your-order'),
(183856,'2013-03-31 00:45:54',82184,'/the-original-mr-fuzzy'),
(183857,'2013-03-31 00:53:28',82185,'/lander-2'),
(183858,'2013-03-31 00:57:34',82185,'/products'),
(183859,'2013-03-31 01:01:04',82185,'/the-original-mr-fuzzy'),
(183860,'2013-03-31 01:14:03',82186,'/lander-2'),
(183861,'2013-03-31 02:13:16',82187,'/lander-2'),
(183862,'2013-03-31 02:23:32',82188,'/lander-2'),
(183863,'2013-03-31 02:26:44',82188,'/products'),
(183864,'2013-03-31 02:28:05',82188,'/the-original-mr-fuzzy'),
(183865,'2013-03-31 02:29:45',82189,'/lander-2'),
(183866,'2013-03-31 02:30:55',82188,'/cart'),
(183867,'2013-03-31 03:32:42',82190,'/lander-2'),
(183868,'2013-03-31 03:38:00',82191,'/lander-2'),
(183869,'2013-03-31 03:43:07',82191,'/products'),
(183870,'2013-03-31 03:43:29',82191,'/the-original-mr-fuzzy'),
(183871,'2013-03-31 03:45:34',82191,'/cart'),
(183872,'2013-03-31 03:46:30',82191,'/shipping'),
(183873,'2013-03-31 03:47:40',82191,'/billing-2'),
(183874,'2013-03-31 03:53:24',82191,'/thank-you-for-your-order'),
(183875,'2013-03-31 05:09:40',82192,'/lander-2'),
(183876,'2013-03-31 06:11:49',82193,'/lander-2'),
(183877,'2013-03-31 06:13:42',82193,'/products'),
(183878,'2013-03-31 06:15:39',82193,'/the-original-mr-fuzzy'),
(183879,'2013-03-31 06:17:10',82193,'/cart'),
(183880,'2013-03-31 06:52:03',82194,'/home'),
(183881,'2013-03-31 06:53:08',82194,'/products'),
(183882,'2013-03-31 06:56:14',82195,'/lander-2'),
(183883,'2013-03-31 06:57:07',82194,'/the-original-mr-fuzzy'),
(183884,'2013-03-31 06:57:10',82195,'/products'),
(183885,'2013-03-31 06:57:44',82195,'/the-original-mr-fuzzy'),
(183886,'2013-03-31 07:18:12',82196,'/lander-2'),
(183887,'2013-03-31 08:31:36',82197,'/lander-2'),
(183888,'2013-03-31 08:33:36',82198,'/home'),
(183889,'2013-03-31 08:37:32',82198,'/products'),
(183890,'2013-03-31 08:40:46',82199,'/lander-2'),
(183891,'2013-03-31 08:44:47',82200,'/lander-2'),
(183892,'2013-03-31 08:45:09',82200,'/products'),
(183893,'2013-03-31 08:49:02',82200,'/the-original-mr-fuzzy'),
(183894,'2013-03-31 08:49:57',82200,'/cart'),
(183895,'2013-03-31 08:50:29',82200,'/shipping'),
(183896,'2013-03-31 08:52:41',82200,'/billing-2'),
(183897,'2013-03-31 08:54:40',82201,'/lander-2'),
(183898,'2013-03-31 08:56:45',82201,'/products'),
(183899,'2013-03-31 09:19:37',82202,'/lander-2'),
(183900,'2013-03-31 09:23:02',82202,'/products'),
(183901,'2013-03-31 09:27:15',82202,'/the-original-mr-fuzzy'),
(183902,'2013-03-31 09:28:43',82203,'/lander-2'),
(183903,'2013-03-31 09:29:21',82204,'/lander-2'),
(183904,'2013-03-31 09:33:02',82203,'/products'),
(183905,'2013-03-31 09:33:23',82203,'/the-original-mr-fuzzy'),
(183906,'2013-03-31 09:40:06',82205,'/lander-2'),
(183907,'2013-03-31 09:44:16',82205,'/products'),
(183908,'2013-03-31 09:46:22',82205,'/the-original-mr-fuzzy'),
(183909,'2013-03-31 09:49:38',82205,'/cart'),
(183910,'2013-03-31 09:52:44',82205,'/shipping'),
(183911,'2013-03-31 09:54:04',82205,'/billing-2'),
(183912,'2013-03-31 09:57:38',82206,'/lander-2'),
(183913,'2013-03-31 09:59:04',82207,'/lander-2'),
(183914,'2013-03-31 09:59:20',82206,'/products'),
(183915,'2013-03-31 09:59:37',82205,'/thank-you-for-your-order'),
(183916,'2013-03-31 09:59:43',82206,'/the-original-mr-fuzzy'),
(183917,'2013-03-31 10:16:24',82208,'/lander-2'),
(183918,'2013-03-31 10:18:49',82209,'/lander-2'),
(183919,'2013-03-31 10:21:19',82208,'/products'),
(183920,'2013-03-31 10:21:28',82209,'/products'),
(183921,'2013-03-31 10:23:21',82209,'/the-original-mr-fuzzy'),
(183922,'2013-03-31 10:25:31',82208,'/the-original-mr-fuzzy'),
(183923,'2013-03-31 10:25:32',82209,'/cart'),
(183924,'2013-03-31 10:28:22',82209,'/shipping'),
(183925,'2013-03-31 10:31:02',82209,'/billing-2'),
(183926,'2013-03-31 10:35:49',82209,'/thank-you-for-your-order'),
(183927,'2013-03-31 10:48:53',82210,'/lander-2'),
(183928,'2013-03-31 10:52:13',82210,'/products'),
(183929,'2013-03-31 10:53:16',82210,'/the-forever-love-bear'),
(183930,'2013-03-31 10:56:52',82211,'/lander-2'),
(183931,'2013-03-31 10:58:45',82212,'/lander-2'),
(183932,'2013-03-31 11:01:50',82212,'/products'),
(183933,'2013-03-31 11:05:33',82212,'/the-original-mr-fuzzy'),
(183934,'2013-03-31 11:12:13',82213,'/lander-2'),
(183935,'2013-03-31 11:23:06',82214,'/lander-2'),
(183936,'2013-03-31 11:48:50',82215,'/lander-2'),
(183937,'2013-03-31 11:50:45',82216,'/lander-2'),
(183938,'2013-03-31 11:51:35',82216,'/products'),
(183939,'2013-03-31 11:51:39',82215,'/products'),
(183940,'2013-03-31 11:52:21',82217,'/home'),
(183941,'2013-03-31 11:53:34',82215,'/the-original-mr-fuzzy'),
(183942,'2013-03-31 11:54:15',82216,'/the-original-mr-fuzzy'),
(183943,'2013-03-31 12:09:16',82218,'/lander-2'),
(183944,'2013-03-31 12:09:19',82219,'/lander-2'),
(183945,'2013-03-31 12:14:36',82219,'/products'),
(183946,'2013-03-31 12:16:05',82220,'/home'),
(183947,'2013-03-31 12:17:27',82219,'/the-original-mr-fuzzy'),
(183948,'2013-03-31 12:18:10',82219,'/cart'),
(183949,'2013-03-31 12:19:07',82219,'/shipping'),
(183950,'2013-03-31 12:22:15',82219,'/billing-2'),
(183951,'2013-03-31 12:23:45',82219,'/thank-you-for-your-order'),
(183952,'2013-03-31 12:25:30',82221,'/home'),
(183953,'2013-03-31 12:27:20',82222,'/lander-2'),
(183954,'2013-03-31 12:29:24',82223,'/lander-2'),
(183955,'2013-03-31 12:31:15',82224,'/lander-2'),
(183956,'2013-03-31 12:32:35',82224,'/products'),
(183957,'2013-03-31 12:34:12',82224,'/the-original-mr-fuzzy'),
(183958,'2013-03-31 12:48:27',82225,'/lander-2'),
(183959,'2013-03-31 12:59:37',82226,'/lander-2'),
(183960,'2013-03-31 13:03:05',82226,'/products'),
(183961,'2013-03-31 13:03:37',82227,'/home'),
(183962,'2013-03-31 13:06:47',82226,'/the-original-mr-fuzzy'),
(183963,'2013-03-31 13:07:04',82228,'/lander-2'),
(183964,'2013-03-31 13:12:41',82228,'/products'),
(183965,'2013-03-31 13:24:24',82229,'/home'),
(183966,'2013-03-31 13:38:00',82230,'/lander-2'),
(183967,'2013-03-31 13:40:04',82230,'/products'),
(183968,'2013-03-31 13:44:40',82230,'/the-original-mr-fuzzy'),
(183969,'2013-03-31 13:48:15',82231,'/lander-2'),
(183970,'2013-03-31 13:50:52',82232,'/lander-2'),
(183971,'2013-03-31 13:51:55',82231,'/products'),
(183972,'2013-03-31 13:55:11',82232,'/products'),
(183973,'2013-03-31 13:57:57',82232,'/the-original-mr-fuzzy'),
(183974,'2013-03-31 13:58:00',82233,'/lander-2'),
(183975,'2013-03-31 14:01:16',82233,'/products'),
(183976,'2013-03-31 14:01:51',82232,'/cart'),
(183977,'2013-03-31 14:22:15',82234,'/lander-2'),
(183978,'2013-03-31 14:23:21',82235,'/home'),
(183979,'2013-03-31 14:28:44',82235,'/products'),
(183980,'2013-03-31 14:32:57',82235,'/the-forever-love-bear'),
(183981,'2013-03-31 14:33:02',82236,'/lander-2'),
(183982,'2013-03-31 14:43:50',82237,'/lander-2'),
(183983,'2013-03-31 14:46:23',82237,'/products'),
(183984,'2013-03-31 14:50:03',82237,'/the-original-mr-fuzzy'),
(183985,'2013-03-31 14:53:16',82238,'/lander-2'),
(183986,'2013-03-31 14:57:50',82238,'/products'),
(183987,'2013-03-31 14:58:53',82238,'/the-forever-love-bear'),
(183988,'2013-03-31 15:03:35',82239,'/lander-2'),
(183989,'2013-03-31 15:04:46',82239,'/products'),
(183990,'2013-03-31 15:07:36',82239,'/the-original-mr-fuzzy'),
(183991,'2013-03-31 15:10:40',82240,'/lander-2'),
(183992,'2013-03-31 15:14:33',82241,'/lander-2'),
(183993,'2013-03-31 15:15:01',82241,'/products'),
(183994,'2013-03-31 15:16:58',82241,'/the-original-mr-fuzzy'),
(183995,'2013-03-31 15:21:05',82242,'/lander-2'),
(183996,'2013-03-31 15:30:49',82243,'/lander-2'),
(183997,'2013-03-31 15:59:35',82244,'/lander-2'),
(183998,'2013-03-31 16:04:31',82244,'/products'),
(183999,'2013-03-31 16:05:14',82245,'/lander-2'),
(184000,'2013-03-31 16:05:30',82244,'/the-original-mr-fuzzy'),
(184001,'2013-03-31 16:05:41',82246,'/lander-2'),
(184002,'2013-03-31 16:07:45',82247,'/lander-2'),
(184003,'2013-03-31 16:09:52',82245,'/products'),
(184004,'2013-03-31 16:11:00',82248,'/lander-2'),
(184005,'2013-03-31 16:11:10',82246,'/products'),
(184006,'2013-03-31 16:11:51',82248,'/products'),
(184007,'2013-03-31 16:14:24',82246,'/the-original-mr-fuzzy'),
(184008,'2013-03-31 16:15:24',82249,'/lander-2'),
(184009,'2013-03-31 16:16:44',82246,'/cart'),
(184010,'2013-03-31 16:20:58',82250,'/lander-2'),
(184011,'2013-03-31 16:21:10',82251,'/home'),
(184012,'2013-03-31 16:22:37',82250,'/products'),
(184013,'2013-03-31 16:23:44',82252,'/lander-2'),
(184014,'2013-03-31 16:24:08',82251,'/products'),
(184015,'2013-03-31 16:28:15',82251,'/the-original-mr-fuzzy'),
(184016,'2013-03-31 16:31:17',82253,'/lander-2'),
(184017,'2013-03-31 16:39:23',82254,'/lander-2'),
(184018,'2013-03-31 16:59:45',82255,'/lander-2'),
(184019,'2013-03-31 17:16:09',82256,'/lander-2'),
(184020,'2013-03-31 17:16:54',82257,'/lander-2'),
(184021,'2013-03-31 17:34:32',82258,'/lander-2'),
(184022,'2013-03-31 17:35:52',82258,'/products'),
(184023,'2013-03-31 17:37:43',82258,'/the-forever-love-bear'),
(184024,'2013-03-31 17:40:57',82258,'/cart'),
(184025,'2013-03-31 17:43:08',82259,'/lander-2'),
(184026,'2013-03-31 17:43:42',82260,'/home'),
(184027,'2013-03-31 17:43:47',82259,'/products'),
(184028,'2013-03-31 17:44:01',82258,'/shipping'),
(184029,'2013-03-31 17:44:08',82260,'/products'),
(184030,'2013-03-31 17:44:48',82259,'/the-original-mr-fuzzy'),
(184031,'2013-03-31 17:45:31',82258,'/billing-2'),
(184032,'2013-03-31 17:48:32',82258,'/thank-you-for-your-order'),
(184033,'2013-03-31 17:57:29',82261,'/home'),
(184034,'2013-03-31 17:58:21',82262,'/lander-2'),
(184035,'2013-03-31 17:59:12',82261,'/products'),
(184036,'2013-03-31 18:00:34',82262,'/products'),
(184037,'2013-03-31 18:02:57',82261,'/the-original-mr-fuzzy'),
(184038,'2013-03-31 18:04:24',82261,'/cart'),
(184039,'2013-03-31 18:05:48',82261,'/shipping'),
(184040,'2013-03-31 18:06:29',82261,'/billing-2'),
(184041,'2013-03-31 18:07:25',82263,'/home'),
(184042,'2013-03-31 18:10:24',82264,'/lander-2'),
(184043,'2013-03-31 18:11:36',82263,'/products'),
(184044,'2013-03-31 18:13:45',82263,'/the-original-mr-fuzzy'),
(184045,'2013-03-31 18:14:31',82263,'/cart'),
(184046,'2013-03-31 18:15:32',82264,'/products'),
(184047,'2013-03-31 18:19:13',82264,'/the-original-mr-fuzzy'),
(184048,'2013-03-31 18:22:22',82265,'/lander-2'),
(184049,'2013-03-31 18:49:34',82266,'/lander-2'),
(184050,'2013-03-31 18:51:41',82266,'/products'),
(184051,'2013-03-31 18:54:33',82266,'/the-original-mr-fuzzy'),
(184052,'2013-03-31 18:57:18',82266,'/cart'),
(184053,'2013-03-31 18:57:42',82267,'/lander-2'),
(184054,'2013-03-31 18:58:44',82267,'/products'),
(184055,'2013-03-31 19:01:46',82267,'/the-original-mr-fuzzy'),
(184056,'2013-03-31 19:05:28',82267,'/cart'),
(184057,'2013-03-31 19:06:32',82267,'/shipping'),
(184058,'2013-03-31 19:08:02',82267,'/billing-2'),
(184059,'2013-03-31 19:12:53',82267,'/thank-you-for-your-order'),
(184060,'2013-03-31 19:13:51',82268,'/lander-2'),
(184061,'2013-03-31 19:14:24',82268,'/products'),
(184062,'2013-03-31 19:22:25',82269,'/lander-2'),
(184063,'2013-03-31 19:25:15',82269,'/products'),
(184064,'2013-03-31 19:26:19',82270,'/lander-2'),
(184065,'2013-03-31 19:27:10',82269,'/the-original-mr-fuzzy'),
(184066,'2013-03-31 19:29:31',82271,'/home'),
(184067,'2013-03-31 19:29:41',82269,'/cart'),
(184068,'2013-03-31 19:30:28',82269,'/shipping'),
(184069,'2013-03-31 19:32:04',82272,'/lander-2'),
(184070,'2013-03-31 19:38:56',82273,'/lander-2'),
(184071,'2013-03-31 19:43:06',82273,'/products'),
(184072,'2013-03-31 19:45:05',82274,'/lander-2'),
(184073,'2013-03-31 19:48:53',82275,'/home'),
(184074,'2013-03-31 19:49:11',82274,'/products'),
(184075,'2013-03-31 19:50:36',82275,'/products'),
(184076,'2013-03-31 19:52:35',82276,'/lander-2'),
(184077,'2013-03-31 19:53:48',82274,'/the-original-mr-fuzzy'),
(184078,'2013-03-31 19:54:29',82275,'/the-original-mr-fuzzy'),
(184079,'2013-03-31 19:54:54',82274,'/cart'),
(184080,'2013-03-31 19:55:18',82274,'/shipping'),
(184081,'2013-03-31 19:55:41',82277,'/lander-2'),
(184082,'2013-03-31 19:57:30',82274,'/billing-2'),
(184083,'2013-03-31 19:58:17',82276,'/products'),
(184084,'2013-03-31 19:59:08',82276,'/the-original-mr-fuzzy'),
(184085,'2013-03-31 20:00:20',82276,'/cart'),
(184086,'2013-03-31 20:03:12',82276,'/shipping'),
(184087,'2013-03-31 20:06:27',82276,'/billing-2'),
(184088,'2013-03-31 20:07:46',82278,'/lander-2'),
(184089,'2013-03-31 20:10:52',82279,'/home'),
(184090,'2013-03-31 20:15:14',82279,'/products'),
(184091,'2013-03-31 20:16:27',82279,'/the-original-mr-fuzzy'),
(184092,'2013-03-31 20:18:43',82279,'/cart'),
(184093,'2013-03-31 20:18:45',82280,'/lander-2'),
(184094,'2013-03-31 20:19:33',82280,'/products'),
(184095,'2013-03-31 20:20:49',82279,'/shipping'),
(184096,'2013-03-31 20:21:22',82279,'/billing-2'),
(184097,'2013-03-31 20:22:48',82280,'/the-original-mr-fuzzy'),
(184098,'2013-03-31 20:26:30',82280,'/cart'),
(184099,'2013-03-31 20:32:02',82281,'/lander-2'),
(184100,'2013-03-31 20:32:16',82282,'/lander-2'),
(184101,'2013-03-31 20:33:33',82281,'/products'),
(184102,'2013-03-31 20:34:06',82283,'/lander-2'),
(184103,'2013-03-31 20:37:04',82281,'/the-original-mr-fuzzy'),
(184104,'2013-03-31 20:38:46',82283,'/products'),
(184105,'2013-03-31 20:40:04',82284,'/lander-2'),
(184106,'2013-03-31 20:41:07',82284,'/products'),
(184107,'2013-03-31 20:41:51',82284,'/the-original-mr-fuzzy'),
(184108,'2013-03-31 20:41:57',82283,'/the-original-mr-fuzzy'),
(184109,'2013-03-31 21:14:09',82285,'/lander-2'),
(184110,'2013-03-31 21:15:25',82285,'/products'),
(184111,'2013-03-31 21:18:20',82286,'/lander-2'),
(184112,'2013-03-31 21:23:44',82286,'/products'),
(184113,'2013-03-31 21:52:16',82287,'/lander-2'),
(184114,'2013-03-31 21:55:49',82287,'/products'),
(184115,'2013-03-31 21:57:20',82288,'/lander-2'),
(184116,'2013-03-31 21:58:28',82287,'/the-forever-love-bear'),
(184117,'2013-03-31 22:00:55',82289,'/lander-2'),
(184118,'2013-03-31 22:02:40',82290,'/lander-2'),
(184119,'2013-03-31 22:03:02',82289,'/products'),
(184120,'2013-03-31 22:03:13',82290,'/products'),
(184121,'2013-03-31 22:05:01',82289,'/the-original-mr-fuzzy'),
(184122,'2013-03-31 22:07:26',82291,'/home'),
(184123,'2013-03-31 22:12:13',82292,'/lander-2'),
(184124,'2013-03-31 22:13:29',82293,'/lander-2'),
(184125,'2013-03-31 22:15:01',82294,'/lander-2'),
(184126,'2013-03-31 22:23:54',82295,'/lander-2'),
(184127,'2013-03-31 22:27:21',82296,'/lander-2'),
(184128,'2013-03-31 22:31:01',82296,'/products'),
(184129,'2013-03-31 22:32:46',82296,'/the-original-mr-fuzzy'),
(184130,'2013-03-31 22:51:06',82297,'/lander-2'),
(184131,'2013-03-31 22:59:20',82298,'/lander-2'),
(184132,'2013-03-31 23:02:36',82299,'/lander-2'),
(184133,'2013-03-31 23:07:27',82299,'/products'),
(184134,'2013-03-31 23:09:59',82299,'/the-original-mr-fuzzy'),
(184135,'2013-03-31 23:24:23',82300,'/lander-2'),
(184136,'2013-03-31 23:31:05',82301,'/lander-2'),
(184137,'2013-03-31 23:34:18',82301,'/products'),
(184138,'2013-03-31 23:37:01',82301,'/the-original-mr-fuzzy'),
(184139,'2013-03-31 23:37:39',82302,'/lander-2'),
(184140,'2013-03-31 23:40:56',82301,'/cart'),
(184141,'2013-03-31 23:42:27',82301,'/shipping'),
(184142,'2013-03-31 23:58:44',82303,'/home'),
(184143,'2013-04-01 00:00:17',82303,'/products'),
(184144,'2013-04-01 00:01:37',82303,'/the-original-mr-fuzzy'),
(184145,'2013-04-01 00:05:55',82304,'/lander-2'),
(184146,'2013-04-01 00:10:47',82304,'/products'),
(184147,'2013-04-01 00:13:29',82304,'/the-original-mr-fuzzy'),
(184148,'2013-04-01 00:14:05',82305,'/lander-2'),
(184149,'2013-04-01 00:14:18',82304,'/cart'),
(184150,'2013-04-01 00:15:16',82304,'/shipping'),
(184151,'2013-04-01 00:16:42',82304,'/billing-2'),
(184152,'2013-04-01 00:16:55',82306,'/home'),
(184153,'2013-04-01 00:18:41',82307,'/lander-2'),
(184154,'2013-04-01 00:20:52',82304,'/thank-you-for-your-order'),
(184155,'2013-04-01 00:21:27',82308,'/lander-2'),
(184156,'2013-04-01 00:22:10',82306,'/products'),
(184157,'2013-04-01 00:22:32',82306,'/the-original-mr-fuzzy'),
(184158,'2013-04-01 00:22:39',82309,'/lander-2'),
(184159,'2013-04-01 00:23:51',82308,'/products'),
(184160,'2013-04-01 00:25:25',82306,'/cart'),
(184161,'2013-04-01 00:26:51',82310,'/home'),
(184162,'2013-04-01 00:27:25',82309,'/products'),
(184163,'2013-04-01 00:28:56',82306,'/shipping'),
(184164,'2013-04-01 00:29:27',82310,'/products'),
(184165,'2013-04-01 00:29:47',82309,'/the-forever-love-bear'),
(184166,'2013-04-01 00:30:22',82309,'/cart'),
(184167,'2013-04-01 00:31:13',82306,'/billing-2'),
(184168,'2013-04-01 00:35:15',82311,'/lander-2'),
(184169,'2013-04-01 00:41:01',82312,'/lander-2'),
(184170,'2013-04-01 00:51:05',82313,'/lander-2'),
(184171,'2013-04-01 00:51:29',82314,'/lander-2'),
(184172,'2013-04-01 00:54:42',82315,'/lander-2'),
(184173,'2013-04-01 01:00:13',82316,'/home'),
(184174,'2013-04-01 01:08:36',82317,'/lander-2'),
(184175,'2013-04-01 01:22:15',82318,'/home'),
(184176,'2013-04-01 01:24:23',82318,'/products'),
(184177,'2013-04-01 01:26:01',82318,'/the-original-mr-fuzzy'),
(184178,'2013-04-01 01:28:31',82319,'/home'),
(184179,'2013-04-01 01:29:15',82320,'/home'),
(184180,'2013-04-01 01:29:29',82319,'/products'),
(184181,'2013-04-01 01:30:16',82319,'/the-forever-love-bear'),
(184182,'2013-04-01 01:31:23',82319,'/cart'),
(184183,'2013-04-01 01:32:26',82320,'/products'),
(184184,'2013-04-01 01:35:01',82319,'/shipping'),
(184185,'2013-04-01 01:35:40',82320,'/the-forever-love-bear'),
(184186,'2013-04-01 01:35:57',82319,'/billing-2'),
(184187,'2013-04-01 01:39:07',82320,'/cart'),
(184188,'2013-04-01 01:42:47',82320,'/shipping'),
(184189,'2013-04-01 01:43:11',82320,'/billing-2'),
(184190,'2013-04-01 01:44:49',82321,'/lander-2'),
(184191,'2013-04-01 02:23:13',82322,'/lander-2'),
(184192,'2013-04-01 02:40:17',82323,'/lander-2'),
(184193,'2013-04-01 02:42:09',82323,'/products'),
(184194,'2013-04-01 02:42:26',82323,'/the-original-mr-fuzzy'),
(184195,'2013-04-01 02:49:45',82324,'/home'),
(184196,'2013-04-01 02:51:11',82324,'/products'),
(184197,'2013-04-01 02:58:26',82325,'/lander-2'),
(184198,'2013-04-01 03:01:35',82325,'/products'),
(184199,'2013-04-01 03:01:54',82325,'/the-original-mr-fuzzy'),
(184200,'2013-04-01 03:04:24',82325,'/cart'),
(184201,'2013-04-01 03:07:57',82325,'/shipping'),
(184202,'2013-04-01 03:09:44',82325,'/billing-2'),
(184203,'2013-04-01 03:10:18',82325,'/thank-you-for-your-order'),
(184204,'2013-04-01 03:12:35',82326,'/lander-2'),
(184205,'2013-04-01 03:18:23',82327,'/lander-2'),
(184206,'2013-04-01 03:23:39',82327,'/products'),
(184207,'2013-04-01 03:32:31',82328,'/lander-2'),
(184208,'2013-04-01 03:35:44',82328,'/products'),
(184209,'2013-04-01 03:36:11',82328,'/the-original-mr-fuzzy'),
(184210,'2013-04-01 03:49:15',82329,'/lander-2'),
(184211,'2013-04-01 03:53:08',82329,'/products'),
(184212,'2013-04-01 03:54:14',82329,'/the-forever-love-bear'),
(184213,'2013-04-01 03:56:00',82329,'/cart'),
(184214,'2013-04-01 03:58:36',82330,'/home'),
(184215,'2013-04-01 03:58:49',82329,'/shipping'),
(184216,'2013-04-01 04:00:21',82331,'/lander-2'),
(184217,'2013-04-01 04:00:22',82329,'/billing-2'),
(184218,'2013-04-01 04:01:10',82330,'/products'),
(184219,'2013-04-01 04:28:58',82332,'/home'),
(184220,'2013-04-01 04:36:17',82333,'/home'),
(184221,'2013-04-01 04:38:51',82333,'/products'),
(184222,'2013-04-01 04:42:44',82333,'/the-original-mr-fuzzy'),
(184223,'2013-04-01 04:46:15',82334,'/lander-2'),
(184224,'2013-04-01 04:49:52',82335,'/lander-2'),
(184225,'2013-04-01 04:54:49',82335,'/products'),
(184226,'2013-04-01 04:56:18',82336,'/lander-2'),
(184227,'2013-04-01 04:57:26',82335,'/the-original-mr-fuzzy'),
(184228,'2013-04-01 04:58:18',82335,'/cart'),
(184229,'2013-04-01 05:01:23',82335,'/shipping'),
(184230,'2013-04-01 05:03:29',82335,'/billing-2'),
(184231,'2013-04-01 05:08:56',82335,'/thank-you-for-your-order'),
(184232,'2013-04-01 05:17:37',82337,'/lander-2'),
(184233,'2013-04-01 05:21:17',82337,'/products'),
(184234,'2013-04-01 05:22:30',82337,'/the-original-mr-fuzzy'),
(184235,'2013-04-01 05:24:48',82337,'/cart'),
(184236,'2013-04-01 05:24:52',82338,'/lander-2'),
(184237,'2013-04-01 05:27:52',82337,'/shipping'),
(184238,'2013-04-01 05:30:27',82337,'/billing-2'),
(184239,'2013-04-01 05:32:49',82339,'/home'),
(184240,'2013-04-01 05:34:33',82337,'/thank-you-for-your-order'),
(184241,'2013-04-01 06:14:57',82340,'/lander-2'),
(184242,'2013-04-01 06:53:57',82341,'/lander-2'),
(184243,'2013-04-01 06:58:36',82341,'/products'),
(184244,'2013-04-01 07:00:58',82341,'/the-original-mr-fuzzy'),
(184245,'2013-04-01 07:01:45',82342,'/home'),
(184246,'2013-04-01 07:03:58',82342,'/products'),
(184247,'2013-04-01 07:08:56',82343,'/lander-2'),
(184248,'2013-04-01 07:09:51',82343,'/products'),
(184249,'2013-04-01 07:13:22',82343,'/the-forever-love-bear'),
(184250,'2013-04-01 07:14:35',82343,'/cart'),
(184251,'2013-04-01 07:17:05',82344,'/lander-2'),
(184252,'2013-04-01 07:18:09',82345,'/lander-2'),
(184253,'2013-04-01 07:19:07',82346,'/lander-2'),
(184254,'2013-04-01 07:20:34',82344,'/products'),
(184255,'2013-04-01 07:20:41',82347,'/lander-2'),
(184256,'2013-04-01 07:21:05',82345,'/products'),
(184257,'2013-04-01 07:21:40',82346,'/products'),
(184258,'2013-04-01 07:21:59',82344,'/the-original-mr-fuzzy'),
(184259,'2013-04-01 07:23:22',82347,'/products'),
(184260,'2013-04-01 07:24:02',82347,'/the-original-mr-fuzzy'),
(184261,'2013-04-01 07:24:21',82344,'/cart'),
(184262,'2013-04-01 07:26:31',82344,'/shipping'),
(184263,'2013-04-01 07:26:57',82344,'/billing-2'),
(184264,'2013-04-01 07:27:34',82348,'/lander-2'),
(184265,'2013-04-01 07:30:33',82344,'/thank-you-for-your-order'),
(184266,'2013-04-01 07:34:04',82349,'/lander-2'),
(184267,'2013-04-01 07:35:55',82349,'/products'),
(184268,'2013-04-01 07:39:11',82349,'/the-original-mr-fuzzy'),
(184269,'2013-04-01 07:39:24',82350,'/lander-2'),
(184270,'2013-04-01 07:39:39',82349,'/cart'),
(184271,'2013-04-01 07:45:56',82351,'/lander-2'),
(184272,'2013-04-01 07:50:47',82352,'/lander-2'),
(184273,'2013-04-01 07:54:06',82353,'/lander-2'),
(184274,'2013-04-01 07:55:59',82354,'/lander-2'),
(184275,'2013-04-01 07:56:11',82352,'/products'),
(184276,'2013-04-01 07:57:02',82352,'/the-original-mr-fuzzy'),
(184277,'2013-04-01 07:59:08',82352,'/cart'),
(184278,'2013-04-01 08:00:26',82352,'/shipping'),
(184279,'2013-04-01 08:03:17',82352,'/billing-2'),
(184280,'2013-04-01 08:05:10',82355,'/lander-2'),
(184281,'2013-04-01 08:08:28',82352,'/thank-you-for-your-order'),
(184282,'2013-04-01 08:15:45',82356,'/lander-2'),
(184283,'2013-04-01 08:18:50',82356,'/products'),
(184284,'2013-04-01 08:21:50',82356,'/the-forever-love-bear'),
(184285,'2013-04-01 08:23:08',82357,'/lander-2'),
(184286,'2013-04-01 08:28:32',82357,'/products'),
(184287,'2013-04-01 08:31:57',82357,'/the-forever-love-bear'),
(184288,'2013-04-01 08:32:44',82358,'/lander-2'),
(184289,'2013-04-01 08:33:38',82359,'/lander-2'),
(184290,'2013-04-01 08:34:38',82360,'/lander-2'),
(184291,'2013-04-01 08:36:02',82358,'/products'),
(184292,'2013-04-01 08:36:43',82361,'/lander-2'),
(184293,'2013-04-01 08:39:23',82358,'/the-original-mr-fuzzy'),
(184294,'2013-04-01 08:39:50',82362,'/lander-2'),
(184295,'2013-04-01 08:40:49',82358,'/cart'),
(184296,'2013-04-01 08:42:27',82361,'/products'),
(184297,'2013-04-01 08:44:21',82361,'/the-original-mr-fuzzy'),
(184298,'2013-04-01 08:55:11',82363,'/lander-2'),
(184299,'2013-04-01 08:55:23',82364,'/home'),
(184300,'2013-04-01 08:57:20',82363,'/products'),
(184301,'2013-04-01 08:58:42',82365,'/lander-2'),
(184302,'2013-04-01 08:59:54',82366,'/home'),
(184303,'2013-04-01 09:00:54',82363,'/the-original-mr-fuzzy'),
(184304,'2013-04-01 09:01:13',82366,'/products'),
(184305,'2013-04-01 09:02:11',82367,'/lander-2'),
(184306,'2013-04-01 09:03:58',82368,'/lander-2'),
(184307,'2013-04-01 09:04:16',82369,'/lander-2'),
(184308,'2013-04-01 09:04:18',82366,'/the-original-mr-fuzzy'),
(184309,'2013-04-01 09:06:36',82368,'/products'),
(184310,'2013-04-01 09:07:46',82369,'/products'),
(184311,'2013-04-01 09:09:26',82370,'/lander-2'),
(184312,'2013-04-01 09:11:05',82368,'/the-forever-love-bear'),
(184313,'2013-04-01 09:12:02',82371,'/lander-2'),
(184314,'2013-04-01 09:12:20',82372,'/lander-2'),
(184315,'2013-04-01 09:15:08',82368,'/cart'),
(184316,'2013-04-01 09:18:28',82373,'/lander-2'),
(184317,'2013-04-01 09:19:40',82374,'/lander-2'),
(184318,'2013-04-01 09:20:04',82375,'/lander-2'),
(184319,'2013-04-01 09:22:46',82374,'/products'),
(184320,'2013-04-01 09:26:07',82376,'/home'),
(184321,'2013-04-01 09:26:12',82377,'/lander-2'),
(184322,'2013-04-01 09:26:49',82374,'/the-original-mr-fuzzy'),
(184323,'2013-04-01 09:27:48',82374,'/cart'),
(184324,'2013-04-01 09:28:47',82378,'/lander-2'),
(184325,'2013-04-01 09:29:06',82376,'/products'),
(184326,'2013-04-01 09:29:27',82378,'/products'),
(184327,'2013-04-01 09:30:50',82379,'/lander-2'),
(184328,'2013-04-01 09:31:04',82374,'/shipping'),
(184329,'2013-04-01 09:32:00',82374,'/billing-2'),
(184330,'2013-04-01 09:34:05',82380,'/lander-2'),
(184331,'2013-04-01 09:34:42',82380,'/products'),
(184332,'2013-04-01 09:35:01',82381,'/lander-2'),
(184333,'2013-04-01 09:36:08',82374,'/thank-you-for-your-order'),
(184334,'2013-04-01 09:39:31',82381,'/products'),
(184335,'2013-04-01 09:40:31',82382,'/lander-2'),
(184336,'2013-04-01 09:41:40',82381,'/the-original-mr-fuzzy'),
(184337,'2013-04-01 09:45:13',82383,'/lander-2'),
(184338,'2013-04-01 09:49:18',82384,'/lander-2'),
(184339,'2013-04-01 09:49:55',82383,'/products'),
(184340,'2013-04-01 09:52:00',82384,'/products'),
(184341,'2013-04-01 09:54:44',82384,'/the-forever-love-bear'),
(184342,'2013-04-01 09:57:59',82384,'/cart'),
(184343,'2013-04-01 10:00:18',82385,'/home'),
(184344,'2013-04-01 10:00:43',82386,'/home'),
(184345,'2013-04-01 10:02:36',82387,'/lander-2'),
(184346,'2013-04-01 10:04:34',82385,'/products'),
(184347,'2013-04-01 10:05:08',82388,'/lander-2'),
(184348,'2013-04-01 10:06:48',82388,'/products'),
(184349,'2013-04-01 10:06:54',82389,'/lander-2'),
(184350,'2013-04-01 10:07:07',82385,'/the-original-mr-fuzzy'),
(184351,'2013-04-01 10:08:35',82390,'/home'),
(184352,'2013-04-01 10:09:03',82385,'/cart'),
(184353,'2013-04-01 10:09:08',82390,'/products'),
(184354,'2013-04-01 10:09:12',82391,'/lander-2'),
(184355,'2013-04-01 10:10:22',82385,'/shipping'),
(184356,'2013-04-01 10:11:08',82388,'/the-original-mr-fuzzy'),
(184357,'2013-04-01 10:11:44',82390,'/the-original-mr-fuzzy'),
(184358,'2013-04-01 10:11:45',82389,'/products'),
(184359,'2013-04-01 10:11:58',82385,'/billing-2'),
(184360,'2013-04-01 10:12:16',82389,'/the-original-mr-fuzzy'),
(184361,'2013-04-01 10:12:41',82392,'/home'),
(184362,'2013-04-01 10:13:02',82393,'/lander-2'),
(184363,'2013-04-01 10:14:00',82393,'/products'),
(184364,'2013-04-01 10:14:08',82390,'/cart'),
(184365,'2013-04-01 10:15:27',82389,'/cart'),
(184366,'2013-04-01 10:16:13',82392,'/products'),
(184367,'2013-04-01 10:16:31',82385,'/thank-you-for-your-order'),
(184368,'2013-04-01 10:17:47',82390,'/shipping'),
(184369,'2013-04-01 10:18:34',82392,'/the-forever-love-bear'),
(184370,'2013-04-01 10:19:47',82390,'/billing-2'),
(184371,'2013-04-01 10:20:34',82392,'/cart'),
(184372,'2013-04-01 10:21:51',82394,'/lander-2'),
(184373,'2013-04-01 10:23:48',82392,'/shipping'),
(184374,'2013-04-01 10:24:45',82395,'/lander-2'),
(184375,'2013-04-01 10:26:03',82396,'/home'),
(184376,'2013-04-01 10:27:08',82397,'/lander-2'),
(184377,'2013-04-01 10:28:11',82396,'/products'),
(184378,'2013-04-01 10:29:08',82397,'/products'),
(184379,'2013-04-01 10:31:28',82397,'/the-original-mr-fuzzy'),
(184380,'2013-04-01 10:31:39',82398,'/lander-2'),
(184381,'2013-04-01 10:31:43',82399,'/lander-2'),
(184382,'2013-04-01 10:31:52',82396,'/the-original-mr-fuzzy'),
(184383,'2013-04-01 10:31:59',82400,'/lander-2'),
(184384,'2013-04-01 10:32:14',82398,'/products'),
(184385,'2013-04-01 10:32:32',82398,'/the-forever-love-bear'),
(184386,'2013-04-01 10:33:29',82397,'/cart'),
(184387,'2013-04-01 10:34:17',82396,'/cart'),
(184388,'2013-04-01 10:34:44',82397,'/shipping'),
(184389,'2013-04-01 10:34:56',82398,'/cart'),
(184390,'2013-04-01 10:36:40',82397,'/billing-2'),
(184391,'2013-04-01 10:36:41',82401,'/lander-2'),
(184392,'2013-04-01 10:39:26',82401,'/products'),
(184393,'2013-04-01 10:41:16',82397,'/thank-you-for-your-order'),
(184394,'2013-04-01 10:42:34',82401,'/the-original-mr-fuzzy'),
(184395,'2013-04-01 10:43:18',82402,'/lander-2'),
(184396,'2013-04-01 10:44:33',82403,'/lander-2'),
(184397,'2013-04-01 10:44:44',82404,'/lander-2'),
(184398,'2013-04-01 10:45:16',82404,'/products'),
(184399,'2013-04-01 10:46:33',82404,'/the-original-mr-fuzzy'),
(184400,'2013-04-01 10:47:18',82402,'/products'),
(184401,'2013-04-01 10:52:44',82405,'/home'),
(184402,'2013-04-01 10:55:42',82406,'/lander-2'),
(184403,'2013-04-01 10:59:38',82407,'/lander-2'),
(184404,'2013-04-01 11:01:40',82408,'/home'),
(184405,'2013-04-01 11:03:28',82407,'/products'),
(184406,'2013-04-01 11:03:28',82408,'/products'),
(184407,'2013-04-01 11:04:35',82409,'/lander-2'),
(184408,'2013-04-01 11:04:38',82407,'/the-original-mr-fuzzy'),
(184409,'2013-04-01 11:05:14',82408,'/the-original-mr-fuzzy'),
(184410,'2013-04-01 11:05:15',82410,'/lander-2'),
(184411,'2013-04-01 11:06:30',82407,'/cart'),
(184412,'2013-04-01 11:06:59',82408,'/cart'),
(184413,'2013-04-01 11:09:54',82407,'/shipping'),
(184414,'2013-04-01 11:18:25',82411,'/lander-2'),
(184415,'2013-04-01 11:19:42',82411,'/products'),
(184416,'2013-04-01 11:20:19',82411,'/the-original-mr-fuzzy'),
(184417,'2013-04-01 11:23:12',82412,'/lander-2'),
(184418,'2013-04-01 11:24:04',82412,'/products'),
(184419,'2013-04-01 11:25:01',82413,'/lander-2'),
(184420,'2013-04-01 11:26:00',82412,'/the-original-mr-fuzzy'),
(184421,'2013-04-01 11:26:46',82413,'/products'),
(184422,'2013-04-01 11:27:44',82414,'/lander-2'),
(184423,'2013-04-01 11:28:41',82412,'/cart'),
(184424,'2013-04-01 11:32:22',82414,'/products'),
(184425,'2013-04-01 11:32:49',82415,'/lander-2'),
(184426,'2013-04-01 11:33:59',82415,'/products'),
(184427,'2013-04-01 11:34:57',82415,'/the-forever-love-bear'),
(184428,'2013-04-01 11:35:32',82414,'/the-original-mr-fuzzy'),
(184429,'2013-04-01 11:37:19',82416,'/lander-2'),
(184430,'2013-04-01 11:41:22',82416,'/products'),
(184431,'2013-04-01 11:41:45',82417,'/lander-2'),
(184432,'2013-04-01 11:45:15',82416,'/the-original-mr-fuzzy'),
(184433,'2013-04-01 11:45:46',82416,'/cart'),
(184434,'2013-04-01 11:47:35',82417,'/products'),
(184435,'2013-04-01 11:50:39',82417,'/the-original-mr-fuzzy'),
(184436,'2013-04-01 11:56:54',82418,'/home'),
(184437,'2013-04-01 11:57:44',82418,'/products'),
(184438,'2013-04-01 12:00:03',82419,'/lander-2'),
(184439,'2013-04-01 12:03:03',82420,'/lander-2'),
(184440,'2013-04-01 12:05:15',82421,'/lander-2'),
(184441,'2013-04-01 12:06:20',82422,'/lander-2'),
(184442,'2013-04-01 12:06:53',82423,'/lander-2'),
(184443,'2013-04-01 12:06:54',82420,'/products'),
(184444,'2013-04-01 12:09:43',82423,'/products'),
(184445,'2013-04-01 12:10:18',82420,'/the-original-mr-fuzzy'),
(184446,'2013-04-01 12:12:10',82424,'/lander-2'),
(184447,'2013-04-01 12:12:52',82423,'/the-original-mr-fuzzy'),
(184448,'2013-04-01 12:13:31',82425,'/lander-2'),
(184449,'2013-04-01 12:14:43',82425,'/products'),
(184450,'2013-04-01 12:15:06',82426,'/lander-2'),
(184451,'2013-04-01 12:15:37',82425,'/the-forever-love-bear'),
(184452,'2013-04-01 12:16:02',82427,'/lander-2'),
(184453,'2013-04-01 12:16:28',82428,'/lander-2'),
(184454,'2013-04-01 12:16:58',82425,'/cart'),
(184455,'2013-04-01 12:17:25',82429,'/home'),
(184456,'2013-04-01 12:18:13',82426,'/products'),
(184457,'2013-04-01 12:19:08',82425,'/shipping'),
(184458,'2013-04-01 12:19:16',82428,'/products'),
(184459,'2013-04-01 12:19:31',82425,'/billing-2'),
(184460,'2013-04-01 12:19:36',82427,'/products'),
(184461,'2013-04-01 12:21:20',82427,'/the-original-mr-fuzzy'),
(184462,'2013-04-01 12:21:21',82428,'/the-original-mr-fuzzy'),
(184463,'2013-04-01 12:21:48',82426,'/the-forever-love-bear'),
(184464,'2013-04-01 12:21:55',82429,'/products'),
(184465,'2013-04-01 12:23:04',82425,'/thank-you-for-your-order'),
(184466,'2013-04-01 12:24:38',82430,'/home'),
(184467,'2013-04-01 12:28:43',82430,'/products'),
(184468,'2013-04-01 12:28:50',82431,'/home'),
(184469,'2013-04-01 12:29:18',82430,'/the-original-mr-fuzzy'),
(184470,'2013-04-01 12:29:49',82432,'/home'),
(184471,'2013-04-01 12:31:36',82432,'/products'),
(184472,'2013-04-01 12:31:59',82433,'/home'),
(184473,'2013-04-01 12:32:13',82431,'/products'),
(184474,'2013-04-01 12:33:01',82431,'/the-forever-love-bear'),
(184475,'2013-04-01 12:33:35',82432,'/the-original-mr-fuzzy'),
(184476,'2013-04-01 12:33:53',82434,'/lander-2'),
(184477,'2013-04-01 12:35:34',82435,'/lander-2'),
(184478,'2013-04-01 12:39:15',82436,'/lander-2'),
(184479,'2013-04-01 12:39:47',82437,'/lander-2'),
(184480,'2013-04-01 12:41:14',82435,'/products'),
(184481,'2013-04-01 12:42:41',82438,'/lander-2'),
(184482,'2013-04-01 12:44:05',82435,'/the-original-mr-fuzzy'),
(184483,'2013-04-01 12:44:16',82436,'/products'),
(184484,'2013-04-01 12:46:27',82439,'/home'),
(184485,'2013-04-01 12:46:33',82440,'/lander-2'),
(184486,'2013-04-01 12:47:11',82441,'/lander-2'),
(184487,'2013-04-01 12:47:27',82442,'/lander-2'),
(184488,'2013-04-01 12:47:47',82438,'/products'),
(184489,'2013-04-01 12:47:55',82436,'/the-original-mr-fuzzy'),
(184490,'2013-04-01 12:48:23',82441,'/products'),
(184491,'2013-04-01 12:48:25',82438,'/the-forever-love-bear'),
(184492,'2013-04-01 12:49:08',82441,'/the-original-mr-fuzzy'),
(184493,'2013-04-01 12:50:20',82441,'/cart'),
(184494,'2013-04-01 12:51:36',82443,'/lander-2'),
(184495,'2013-04-01 12:52:07',82439,'/products'),
(184496,'2013-04-01 12:52:15',82444,'/home'),
(184497,'2013-04-01 12:52:58',82445,'/lander-2'),
(184498,'2013-04-01 12:53:15',82443,'/products'),
(184499,'2013-04-01 12:53:32',82446,'/lander-2'),
(184500,'2013-04-01 12:54:12',82441,'/shipping'),
(184501,'2013-04-01 12:54:54',82443,'/the-original-mr-fuzzy'),
(184502,'2013-04-01 12:55:18',82447,'/lander-2'),
(184503,'2013-04-01 12:56:00',82448,'/lander-2'),
(184504,'2013-04-01 12:56:17',82445,'/products'),
(184505,'2013-04-01 12:56:55',82444,'/products'),
(184506,'2013-04-01 12:57:12',82446,'/products'),
(184507,'2013-04-01 12:57:33',82445,'/the-original-mr-fuzzy'),
(184508,'2013-04-01 12:58:12',82444,'/the-original-mr-fuzzy'),
(184509,'2013-04-01 12:58:53',82447,'/products'),
(184510,'2013-04-01 12:59:23',82446,'/the-original-mr-fuzzy'),
(184511,'2013-04-01 13:00:51',82446,'/cart'),
(184512,'2013-04-01 13:01:22',82447,'/the-original-mr-fuzzy'),
(184513,'2013-04-01 13:05:40',82449,'/lander-2'),
(184514,'2013-04-01 13:06:18',82450,'/lander-2'),
(184515,'2013-04-01 13:07:38',82450,'/products'),
(184516,'2013-04-01 13:08:51',82450,'/the-original-mr-fuzzy'),
(184517,'2013-04-01 13:11:53',82451,'/home'),
(184518,'2013-04-01 13:12:00',82452,'/lander-2'),
(184519,'2013-04-01 13:12:32',82453,'/home'),
(184520,'2013-04-01 13:15:42',82452,'/products'),
(184521,'2013-04-01 13:16:47',82452,'/the-original-mr-fuzzy'),
(184522,'2013-04-01 13:17:28',82451,'/products'),
(184523,'2013-04-01 13:18:09',82453,'/products'),
(184524,'2013-04-01 13:19:29',82453,'/the-original-mr-fuzzy'),
(184525,'2013-04-01 13:20:14',82451,'/the-original-mr-fuzzy'),
(184526,'2013-04-01 13:21:35',82454,'/lander-2'),
(184527,'2013-04-01 13:22:58',82455,'/lander-2'),
(184528,'2013-04-01 13:23:39',82455,'/products'),
(184529,'2013-04-01 13:24:04',82454,'/products'),
(184530,'2013-04-01 13:26:43',82456,'/lander-2'),
(184531,'2013-04-01 13:26:46',82455,'/the-original-mr-fuzzy'),
(184532,'2013-04-01 13:30:07',82455,'/cart'),
(184533,'2013-04-01 13:31:24',82456,'/products'),
(184534,'2013-04-01 13:31:53',82455,'/shipping'),
(184535,'2013-04-01 13:33:31',82455,'/billing-2'),
(184536,'2013-04-01 13:33:54',82456,'/the-forever-love-bear'),
(184537,'2013-04-01 13:34:46',82457,'/home'),
(184538,'2013-04-01 13:36:31',82458,'/lander-2'),
(184539,'2013-04-01 13:38:42',82458,'/products'),
(184540,'2013-04-01 13:41:35',82458,'/the-original-mr-fuzzy'),
(184541,'2013-04-01 13:42:13',82459,'/lander-2'),
(184542,'2013-04-01 13:42:38',82460,'/lander-2'),
(184543,'2013-04-01 13:43:28',82461,'/lander-2'),
(184544,'2013-04-01 13:44:04',82459,'/products'),
(184545,'2013-04-01 13:45:03',82462,'/lander-2'),
(184546,'2013-04-01 13:45:33',82463,'/home'),
(184547,'2013-04-01 13:45:58',82463,'/products'),
(184548,'2013-04-01 13:46:22',82459,'/the-original-mr-fuzzy'),
(184549,'2013-04-01 13:46:37',82464,'/lander-2'),
(184550,'2013-04-01 13:47:57',82462,'/products'),
(184551,'2013-04-01 13:50:31',82462,'/the-original-mr-fuzzy'),
(184552,'2013-04-01 13:51:01',82465,'/lander-2'),
(184553,'2013-04-01 13:55:19',82466,'/lander-2'),
(184554,'2013-04-01 13:56:17',82467,'/home'),
(184555,'2013-04-01 13:57:39',82468,'/lander-2'),
(184556,'2013-04-01 13:57:41',82466,'/products'),
(184557,'2013-04-01 13:58:47',82468,'/products'),
(184558,'2013-04-01 13:58:58',82466,'/the-original-mr-fuzzy'),
(184559,'2013-04-01 13:59:59',82466,'/cart'),
(184560,'2013-04-01 14:00:26',82466,'/shipping'),
(184561,'2013-04-01 14:01:18',82466,'/billing-2'),
(184562,'2013-04-01 14:01:25',82469,'/lander-2'),
(184563,'2013-04-01 14:01:40',82468,'/the-original-mr-fuzzy'),
(184564,'2013-04-01 14:02:15',82469,'/products'),
(184565,'2013-04-01 14:03:45',82469,'/the-original-mr-fuzzy'),
(184566,'2013-04-01 14:04:44',82466,'/thank-you-for-your-order'),
(184567,'2013-04-01 14:05:05',82470,'/lander-2'),
(184568,'2013-04-01 14:05:37',82469,'/cart'),
(184569,'2013-04-01 14:07:14',82470,'/products'),
(184570,'2013-04-01 14:09:25',82469,'/shipping'),
(184571,'2013-04-01 14:10:13',82470,'/the-original-mr-fuzzy'),
(184572,'2013-04-01 14:11:27',82469,'/billing-2'),
(184573,'2013-04-01 14:12:29',82470,'/cart'),
(184574,'2013-04-01 14:13:28',82471,'/lander-2'),
(184575,'2013-04-01 14:15:30',82470,'/shipping'),
(184576,'2013-04-01 14:16:01',82472,'/lander-2'),
(184577,'2013-04-01 14:16:55',82470,'/billing-2'),
(184578,'2013-04-01 14:17:38',82470,'/thank-you-for-your-order'),
(184579,'2013-04-01 14:18:44',82473,'/lander-2'),
(184580,'2013-04-01 14:23:55',82474,'/lander-2'),
(184581,'2013-04-01 14:25:09',82475,'/lander-2'),
(184582,'2013-04-01 14:30:09',82476,'/lander-2'),
(184583,'2013-04-01 14:30:38',82476,'/products'),
(184584,'2013-04-01 14:44:49',82477,'/lander-2'),
(184585,'2013-04-01 14:47:46',82478,'/home'),
(184586,'2013-04-01 14:48:12',82477,'/products'),
(184587,'2013-04-01 14:49:34',82477,'/the-forever-love-bear'),
(184588,'2013-04-01 14:51:05',82479,'/lander-2'),
(184589,'2013-04-01 14:51:12',82477,'/cart'),
(184590,'2013-04-01 14:51:47',82479,'/products'),
(184591,'2013-04-01 15:01:32',82480,'/lander-2'),
(184592,'2013-04-01 15:01:59',82481,'/lander-2'),
(184593,'2013-04-01 15:02:08',82482,'/home'),
(184594,'2013-04-01 15:02:35',82480,'/products'),
(184595,'2013-04-01 15:03:28',82483,'/lander-2'),
(184596,'2013-04-01 15:04:37',82480,'/the-forever-love-bear'),
(184597,'2013-04-01 15:04:44',82484,'/home'),
(184598,'2013-04-01 15:05:35',82480,'/cart'),
(184599,'2013-04-01 15:06:05',82485,'/lander-2'),
(184600,'2013-04-01 15:06:07',82481,'/products'),
(184601,'2013-04-01 15:06:38',82482,'/products'),
(184602,'2013-04-01 15:07:29',82481,'/the-original-mr-fuzzy'),
(184603,'2013-04-01 15:08:53',82480,'/shipping'),
(184604,'2013-04-01 15:09:30',82480,'/billing-2'),
(184605,'2013-04-01 15:10:38',82481,'/cart'),
(184606,'2013-04-01 15:10:46',82485,'/products'),
(184607,'2013-04-01 15:12:39',82480,'/thank-you-for-your-order'),
(184608,'2013-04-01 15:14:10',82481,'/shipping'),
(184609,'2013-04-01 15:15:33',82481,'/billing-2'),
(184610,'2013-04-01 15:15:40',82486,'/lander-2'),
(184611,'2013-04-01 15:18:13',82481,'/thank-you-for-your-order'),
(184612,'2013-04-01 15:20:02',82486,'/products'),
(184613,'2013-04-01 15:20:20',82487,'/lander-2'),
(184614,'2013-04-01 15:20:33',82486,'/the-original-mr-fuzzy'),
(184615,'2013-04-01 15:21:55',82488,'/lander-2'),
(184616,'2013-04-01 15:22:03',82486,'/cart'),
(184617,'2013-04-01 15:24:32',82488,'/products'),
(184618,'2013-04-01 15:25:56',82486,'/shipping'),
(184619,'2013-04-01 15:27:02',82489,'/home'),
(184620,'2013-04-01 15:27:49',82486,'/billing-2'),
(184621,'2013-04-01 15:28:56',82490,'/lander-2'),
(184622,'2013-04-01 15:30:19',82490,'/products'),
(184623,'2013-04-01 15:30:26',82491,'/lander-2'),
(184624,'2013-04-01 15:31:07',82486,'/thank-you-for-your-order'),
(184625,'2013-04-01 15:32:58',82490,'/the-original-mr-fuzzy'),
(184626,'2013-04-01 15:34:13',82490,'/cart'),
(184627,'2013-04-01 15:35:30',82491,'/products'),
(184628,'2013-04-01 15:35:31',82490,'/shipping'),
(184629,'2013-04-01 15:37:55',82492,'/lander-2'),
(184630,'2013-04-01 15:38:08',82491,'/the-original-mr-fuzzy'),
(184631,'2013-04-01 15:38:58',82493,'/lander-2'),
(184632,'2013-04-01 15:40:45',82492,'/products'),
(184633,'2013-04-01 15:41:18',82492,'/the-forever-love-bear'),
(184634,'2013-04-01 15:42:10',82494,'/home'),
(184635,'2013-04-01 15:42:56',82494,'/products'),
(184636,'2013-04-01 15:44:09',82493,'/products'),
(184637,'2013-04-01 15:44:31',82495,'/lander-2'),
(184638,'2013-04-01 15:44:58',82494,'/the-original-mr-fuzzy'),
(184639,'2013-04-01 15:45:03',82496,'/lander-2'),
(184640,'2013-04-01 15:47:12',82497,'/lander-2'),
(184641,'2013-04-01 15:47:27',82494,'/cart'),
(184642,'2013-04-01 15:47:35',82493,'/the-original-mr-fuzzy'),
(184643,'2013-04-01 15:48:55',82493,'/cart'),
(184644,'2013-04-01 15:49:07',82494,'/shipping'),
(184645,'2013-04-01 15:50:01',82496,'/products'),
(184646,'2013-04-01 15:51:05',82494,'/billing-2'),
(184647,'2013-04-01 15:53:04',82498,'/lander-2'),
(184648,'2013-04-01 15:53:48',82494,'/thank-you-for-your-order'),
(184649,'2013-04-01 15:54:04',82496,'/the-original-mr-fuzzy'),
(184650,'2013-04-01 15:55:11',82498,'/products'),
(184651,'2013-04-01 15:55:47',82498,'/the-original-mr-fuzzy'),
(184652,'2013-04-01 15:56:29',82498,'/cart'),
(184653,'2013-04-01 15:57:00',82498,'/shipping'),
(184654,'2013-04-01 15:57:57',82498,'/billing-2'),
(184655,'2013-04-01 16:01:08',82498,'/thank-you-for-your-order'),
(184656,'2013-04-01 16:01:08',82499,'/lander-2'),
(184657,'2013-04-01 16:06:01',82499,'/products'),
(184658,'2013-04-01 16:09:52',82499,'/the-original-mr-fuzzy'),
(184659,'2013-04-01 16:13:56',82500,'/home'),
(184660,'2013-04-01 16:16:24',82501,'/lander-2'),
(184661,'2013-04-01 16:17:52',82501,'/products'),
(184662,'2013-04-01 16:30:21',82502,'/lander-2'),
(184663,'2013-04-01 16:34:06',82502,'/products'),
(184664,'2013-04-01 16:38:02',82502,'/the-original-mr-fuzzy'),
(184665,'2013-04-01 16:40:03',82503,'/home'),
(184666,'2013-04-01 16:40:59',82502,'/cart'),
(184667,'2013-04-01 16:41:51',82502,'/shipping'),
(184668,'2013-04-01 16:42:33',82504,'/home'),
(184669,'2013-04-01 16:43:15',82502,'/billing-2'),
(184670,'2013-04-01 16:44:54',82505,'/lander-2'),
(184671,'2013-04-01 16:48:32',82506,'/lander-2'),
(184672,'2013-04-01 16:51:12',82507,'/lander-2'),
(184673,'2013-04-01 16:53:56',82508,'/lander-2'),
(184674,'2013-04-01 16:56:31',82508,'/products'),
(184675,'2013-04-01 16:59:58',82508,'/the-forever-love-bear'),
(184676,'2013-04-01 17:01:14',82508,'/cart'),
(184677,'2013-04-01 17:03:17',82509,'/home'),
(184678,'2013-04-01 17:03:39',82508,'/shipping'),
(184679,'2013-04-01 17:04:35',82508,'/billing-2'),
(184680,'2013-04-01 17:06:11',82510,'/home'),
(184681,'2013-04-01 17:06:26',82511,'/home'),
(184682,'2013-04-01 17:06:33',82508,'/thank-you-for-your-order'),
(184683,'2013-04-01 17:07:36',82512,'/lander-2'),
(184684,'2013-04-01 17:07:48',82511,'/products'),
(184685,'2013-04-01 17:08:34',82513,'/lander-2'),
(184686,'2013-04-01 17:08:43',82509,'/products'),
(184687,'2013-04-01 17:09:30',82509,'/the-original-mr-fuzzy'),
(184688,'2013-04-01 17:09:31',82514,'/home'),
(184689,'2013-04-01 17:09:32',82512,'/products'),
(184690,'2013-04-01 17:09:58',82511,'/the-original-mr-fuzzy'),
(184691,'2013-04-01 17:10:12',82509,'/cart'),
(184692,'2013-04-01 17:12:11',82509,'/shipping'),
(184693,'2013-04-01 17:13:22',82512,'/the-original-mr-fuzzy'),
(184694,'2013-04-01 17:15:14',82509,'/billing-2'),
(184695,'2013-04-01 17:16:18',82512,'/cart'),
(184696,'2013-04-01 17:17:27',82515,'/lander-2'),
(184697,'2013-04-01 17:17:58',82515,'/products'),
(184698,'2013-04-01 17:18:40',82512,'/shipping'),
(184699,'2013-04-01 17:19:08',82512,'/billing-2'),
(184700,'2013-04-01 17:20:09',82516,'/lander-2'),
(184701,'2013-04-01 17:20:12',82509,'/thank-you-for-your-order'),
(184702,'2013-04-01 17:20:49',82516,'/products'),
(184703,'2013-04-01 17:21:53',82512,'/thank-you-for-your-order'),
(184704,'2013-04-01 17:24:10',82517,'/lander-2'),
(184705,'2013-04-01 17:24:22',82516,'/the-original-mr-fuzzy'),
(184706,'2013-04-01 17:25:45',82518,'/lander-2'),
(184707,'2013-04-01 17:28:31',82517,'/products'),
(184708,'2013-04-01 17:30:08',82517,'/the-original-mr-fuzzy'),
(184709,'2013-04-01 17:31:08',82518,'/products'),
(184710,'2013-04-01 17:39:32',82519,'/lander-2'),
(184711,'2013-04-01 17:42:12',82520,'/lander-2'),
(184712,'2013-04-01 17:45:11',82521,'/lander-2'),
(184713,'2013-04-01 17:50:48',82521,'/products'),
(184714,'2013-04-01 17:52:21',82521,'/the-original-mr-fuzzy'),
(184715,'2013-04-01 17:53:33',82521,'/cart'),
(184716,'2013-04-01 17:55:31',82521,'/shipping'),
(184717,'2013-04-01 17:57:04',82521,'/billing-2'),
(184718,'2013-04-01 18:00:32',82521,'/thank-you-for-your-order'),
(184719,'2013-04-01 18:13:12',82522,'/home'),
(184720,'2013-04-01 18:14:01',82523,'/home'),
(184721,'2013-04-01 18:16:38',82522,'/products'),
(184722,'2013-04-01 18:19:19',82522,'/the-original-mr-fuzzy'),
(184723,'2013-04-01 18:19:44',82522,'/cart'),
(184724,'2013-04-01 18:20:28',82524,'/lander-2'),
(184725,'2013-04-01 18:20:55',82525,'/lander-2'),
(184726,'2013-04-01 18:23:44',82526,'/lander-2'),
(184727,'2013-04-01 18:26:35',82525,'/products'),
(184728,'2013-04-01 18:27:12',82527,'/lander-2'),
(184729,'2013-04-01 18:27:59',82526,'/products'),
(184730,'2013-04-01 18:28:57',82528,'/lander-2'),
(184731,'2013-04-01 18:29:52',82529,'/lander-2'),
(184732,'2013-04-01 18:30:31',82528,'/products'),
(184733,'2013-04-01 18:32:03',82526,'/the-original-mr-fuzzy'),
(184734,'2013-04-01 18:33:45',82528,'/the-original-mr-fuzzy'),
(184735,'2013-04-01 18:33:48',82526,'/cart'),
(184736,'2013-04-01 18:41:41',82530,'/lander-2'),
(184737,'2013-04-01 18:43:23',82530,'/products'),
(184738,'2013-04-01 18:44:30',82531,'/lander-2'),
(184739,'2013-04-01 18:47:05',82530,'/the-original-mr-fuzzy'),
(184740,'2013-04-01 18:47:59',82531,'/products'),
(184741,'2013-04-01 18:48:08',82532,'/lander-2'),
(184742,'2013-04-01 18:49:38',82532,'/products'),
(184743,'2013-04-01 18:50:16',82532,'/the-original-mr-fuzzy'),
(184744,'2013-04-01 18:52:09',82531,'/the-original-mr-fuzzy'),
(184745,'2013-04-01 18:53:43',82532,'/cart'),
(184746,'2013-04-01 19:00:43',82533,'/lander-2'),
(184747,'2013-04-01 19:02:13',82533,'/products'),
(184748,'2013-04-01 19:05:55',82533,'/the-original-mr-fuzzy'),
(184749,'2013-04-01 19:06:33',82533,'/cart'),
(184750,'2013-04-01 19:06:54',82534,'/home'),
(184751,'2013-04-01 19:07:54',82535,'/lander-2'),
(184752,'2013-04-01 19:09:07',82535,'/products'),
(184753,'2013-04-01 19:09:21',82536,'/lander-2'),
(184754,'2013-04-01 19:11:40',82536,'/products'),
(184755,'2013-04-01 19:11:48',82534,'/products'),
(184756,'2013-04-01 19:14:53',82534,'/the-original-mr-fuzzy'),
(184757,'2013-04-01 19:15:42',82536,'/the-original-mr-fuzzy'),
(184758,'2013-04-01 19:17:50',82537,'/lander-2'),
(184759,'2013-04-01 19:19:38',82538,'/lander-2'),
(184760,'2013-04-01 19:21:04',82537,'/products'),
(184761,'2013-04-01 19:29:06',82539,'/home'),
(184762,'2013-04-01 19:30:18',82539,'/products'),
(184763,'2013-04-01 19:31:08',82540,'/lander-2'),
(184764,'2013-04-01 19:31:50',82541,'/lander-2'),
(184765,'2013-04-01 19:32:08',82539,'/the-original-mr-fuzzy'),
(184766,'2013-04-01 19:35:27',82539,'/cart'),
(184767,'2013-04-01 19:36:37',82540,'/products'),
(184768,'2013-04-01 19:37:52',82539,'/shipping'),
(184769,'2013-04-01 19:37:53',82540,'/the-original-mr-fuzzy'),
(184770,'2013-04-01 19:38:26',82542,'/lander-2'),
(184771,'2013-04-01 19:40:20',82542,'/products'),
(184772,'2013-04-01 19:40:55',82542,'/the-original-mr-fuzzy'),
(184773,'2013-04-01 19:41:00',82539,'/billing-2'),
(184774,'2013-04-01 19:45:30',82543,'/lander-2'),
(184775,'2013-04-01 19:46:05',82544,'/lander-2'),
(184776,'2013-04-01 19:48:20',82544,'/products'),
(184777,'2013-04-01 19:51:36',82544,'/the-original-mr-fuzzy'),
(184778,'2013-04-01 20:03:57',82545,'/home'),
(184779,'2013-04-01 20:10:13',82546,'/lander-2'),
(184780,'2013-04-01 20:10:38',82546,'/products'),
(184781,'2013-04-01 20:11:44',82546,'/the-original-mr-fuzzy'),
(184782,'2013-04-01 20:16:59',82547,'/lander-2'),
(184783,'2013-04-01 20:17:39',82548,'/lander-2'),
(184784,'2013-04-01 20:20:37',82549,'/lander-2'),
(184785,'2013-04-01 20:20:39',82550,'/home'),
(184786,'2013-04-01 20:20:57',82551,'/home'),
(184787,'2013-04-01 20:22:25',82547,'/products'),
(184788,'2013-04-01 20:23:40',82551,'/products'),
(184789,'2013-04-01 20:25:01',82551,'/the-forever-love-bear'),
(184790,'2013-04-01 20:25:23',82549,'/products'),
(184791,'2013-04-01 20:25:54',82550,'/products'),
(184792,'2013-04-01 20:29:41',82549,'/the-original-mr-fuzzy'),
(184793,'2013-04-01 20:30:34',82550,'/the-original-mr-fuzzy'),
(184794,'2013-04-01 20:33:00',82549,'/cart'),
(184795,'2013-04-01 20:33:09',82550,'/cart'),
(184796,'2013-04-01 20:35:23',82550,'/shipping'),
(184797,'2013-04-01 20:37:19',82550,'/billing-2'),
(184798,'2013-04-01 20:40:03',82552,'/home'),
(184799,'2013-04-01 20:40:41',82550,'/thank-you-for-your-order'),
(184800,'2013-04-01 20:42:42',82553,'/lander-2'),
(184801,'2013-04-01 20:46:05',82553,'/products'),
(184802,'2013-04-01 20:47:24',82553,'/the-original-mr-fuzzy'),
(184803,'2013-04-01 21:07:05',82554,'/lander-2'),
(184804,'2013-04-01 21:09:42',82554,'/products'),
(184805,'2013-04-01 21:14:26',82555,'/lander-2'),
(184806,'2013-04-01 21:16:12',82556,'/lander-2'),
(184807,'2013-04-01 21:20:49',82556,'/products'),
(184808,'2013-04-01 21:22:53',82557,'/lander-2'),
(184809,'2013-04-01 21:23:05',82556,'/the-forever-love-bear'),
(184810,'2013-04-01 21:24:21',82557,'/products'),
(184811,'2013-04-01 21:25:37',82556,'/cart'),
(184812,'2013-04-01 21:26:46',82558,'/lander-2'),
(184813,'2013-04-01 21:27:06',82557,'/the-original-mr-fuzzy'),
(184814,'2013-04-01 21:29:13',82556,'/shipping'),
(184815,'2013-04-01 21:31:06',82559,'/home'),
(184816,'2013-04-01 21:32:03',82556,'/billing-2'),
(184817,'2013-04-01 21:42:15',82560,'/lander-2'),
(184818,'2013-04-01 21:42:37',82560,'/products'),
(184819,'2013-04-01 21:44:55',82560,'/the-original-mr-fuzzy'),
(184820,'2013-04-01 21:47:02',82561,'/lander-2'),
(184821,'2013-04-01 21:49:24',82562,'/lander-2'),
(184822,'2013-04-01 21:50:42',82563,'/lander-2'),
(184823,'2013-04-01 21:54:48',82562,'/products'),
(184824,'2013-04-01 21:57:46',82562,'/the-forever-love-bear'),
(184825,'2013-04-01 21:58:39',82562,'/cart'),
(184826,'2013-04-01 22:02:28',82562,'/shipping'),
(184827,'2013-04-01 22:04:41',82562,'/billing-2'),
(184828,'2013-04-01 22:05:22',82562,'/thank-you-for-your-order'),
(184829,'2013-04-01 22:07:48',82564,'/lander-2'),
(184830,'2013-04-01 22:12:36',82565,'/lander-2'),
(184831,'2013-04-01 22:15:43',82565,'/products'),
(184832,'2013-04-01 22:19:00',82565,'/the-original-mr-fuzzy'),
(184833,'2013-04-01 22:22:40',82565,'/cart'),
(184834,'2013-04-01 22:23:28',82565,'/shipping'),
(184835,'2013-04-01 22:25:34',82566,'/lander-2'),
(184836,'2013-04-01 22:25:44',82565,'/billing-2'),
(184837,'2013-04-01 22:26:00',82567,'/lander-2'),
(184838,'2013-04-01 22:27:52',82567,'/products'),
(184839,'2013-04-01 22:28:53',82565,'/thank-you-for-your-order'),
(184840,'2013-04-01 22:35:19',82568,'/home'),
(184841,'2013-04-01 22:48:25',82569,'/lander-2'),
(184842,'2013-04-01 22:52:50',82570,'/lander-2'),
(184843,'2013-04-01 22:53:33',82570,'/products'),
(184844,'2013-04-01 22:56:23',82570,'/the-original-mr-fuzzy'),
(184845,'2013-04-01 22:57:17',82571,'/lander-2'),
(184846,'2013-04-01 23:01:11',82572,'/lander-2'),
(184847,'2013-04-01 23:02:26',82571,'/products'),
(184848,'2013-04-01 23:06:30',82571,'/the-original-mr-fuzzy'),
(184849,'2013-04-01 23:12:37',82573,'/lander-2'),
(184850,'2013-04-01 23:14:27',82574,'/lander-2'),
(184851,'2013-04-01 23:35:58',82575,'/lander-2'),
(184852,'2013-04-01 23:36:45',82576,'/lander-2'),
(184853,'2013-04-01 23:42:44',82577,'/lander-2'),
(184854,'2013-04-01 23:45:38',82578,'/lander-2'),
(184855,'2013-04-01 23:48:13',82578,'/products'),
(184856,'2013-04-01 23:51:00',82578,'/the-original-mr-fuzzy'),
(184857,'2013-04-01 23:52:57',82579,'/home'),
(184858,'2013-04-01 23:56:02',82580,'/lander-2'),
(184859,'2013-04-01 23:56:29',82581,'/home'),
(184860,'2013-04-02 00:04:27',82582,'/lander-2'),
(184861,'2013-04-02 00:05:08',82583,'/home'),
(184862,'2013-04-02 00:08:43',82583,'/products'),
(184863,'2013-04-02 00:09:03',82584,'/lander-2'),
(184864,'2013-04-02 00:09:44',82582,'/products'),
(184865,'2013-04-02 00:11:13',82582,'/the-original-mr-fuzzy'),
(184866,'2013-04-02 00:11:55',82583,'/the-original-mr-fuzzy'),
(184867,'2013-04-02 00:12:37',82583,'/cart'),
(184868,'2013-04-02 00:14:29',82584,'/products'),
(184869,'2013-04-02 00:14:43',82585,'/lander-2'),
(184870,'2013-04-02 00:16:57',82584,'/the-original-mr-fuzzy'),
(184871,'2013-04-02 00:19:59',82584,'/cart'),
(184872,'2013-04-02 00:22:54',82584,'/shipping'),
(184873,'2013-04-02 00:24:20',82584,'/billing-2'),
(184874,'2013-04-02 00:27:03',82584,'/thank-you-for-your-order'),
(184875,'2013-04-02 00:40:59',82586,'/home'),
(184876,'2013-04-02 00:56:02',82587,'/home'),
(184877,'2013-04-02 00:56:43',82588,'/lander-2'),
(184878,'2013-04-02 01:00:43',82587,'/products'),
(184879,'2013-04-02 01:01:45',82588,'/products'),
(184880,'2013-04-02 01:02:39',82589,'/lander-2'),
(184881,'2013-04-02 01:03:12',82587,'/the-original-mr-fuzzy'),
(184882,'2013-04-02 01:04:17',82589,'/products'),
(184883,'2013-04-02 01:31:32',82590,'/lander-2'),
(184884,'2013-04-02 01:38:18',82591,'/lander-2'),
(184885,'2013-04-02 01:39:08',82592,'/lander-2'),
(184886,'2013-04-02 01:50:16',82593,'/lander-2'),
(184887,'2013-04-02 01:54:24',82594,'/home'),
(184888,'2013-04-02 02:17:36',82595,'/lander-2'),
(184889,'2013-04-02 02:21:46',82595,'/products'),
(184890,'2013-04-02 02:22:07',82595,'/the-original-mr-fuzzy'),
(184891,'2013-04-02 02:23:46',82595,'/cart'),
(184892,'2013-04-02 02:24:55',82595,'/shipping'),
(184893,'2013-04-02 02:27:49',82595,'/billing-2'),
(184894,'2013-04-02 02:47:44',82596,'/lander-2'),
(184895,'2013-04-02 02:49:57',82597,'/lander-2'),
(184896,'2013-04-02 02:51:56',82596,'/products'),
(184897,'2013-04-02 02:54:50',82596,'/the-original-mr-fuzzy'),
(184898,'2013-04-02 03:12:36',82598,'/lander-2'),
(184899,'2013-04-02 03:18:21',82598,'/products'),
(184900,'2013-04-02 03:20:31',82599,'/lander-2'),
(184901,'2013-04-02 03:22:42',82598,'/the-original-mr-fuzzy'),
(184902,'2013-04-02 03:24:23',82599,'/products'),
(184903,'2013-04-02 03:28:23',82599,'/the-forever-love-bear'),
(184904,'2013-04-02 03:37:50',82600,'/lander-2'),
(184905,'2013-04-02 03:37:55',82601,'/lander-2'),
(184906,'2013-04-02 04:06:20',82602,'/lander-2'),
(184907,'2013-04-02 04:10:46',82602,'/products'),
(184908,'2013-04-02 04:13:03',82602,'/the-original-mr-fuzzy'),
(184909,'2013-04-02 04:15:29',82602,'/cart'),
(184910,'2013-04-02 04:33:24',82603,'/lander-2'),
(184911,'2013-04-02 04:46:57',82604,'/lander-2'),
(184912,'2013-04-02 04:50:12',82604,'/products'),
(184913,'2013-04-02 04:53:48',82604,'/the-forever-love-bear'),
(184914,'2013-04-02 04:56:54',82604,'/cart'),
(184915,'2013-04-02 04:57:00',82605,'/lander-2'),
(184916,'2013-04-02 05:00:19',82605,'/products'),
(184917,'2013-04-02 05:00:42',82604,'/shipping'),
(184918,'2013-04-02 05:01:53',82604,'/billing-2'),
(184919,'2013-04-02 05:02:21',82605,'/the-original-mr-fuzzy'),
(184920,'2013-04-02 05:05:29',82604,'/thank-you-for-your-order'),
(184921,'2013-04-02 05:06:36',82606,'/lander-2'),
(184922,'2013-04-02 05:08:59',82607,'/lander-2'),
(184923,'2013-04-02 05:11:51',82606,'/products'),
(184924,'2013-04-02 05:12:01',82607,'/products'),
(184925,'2013-04-02 05:15:25',82606,'/the-original-mr-fuzzy'),
(184926,'2013-04-02 05:15:57',82606,'/cart'),
(184927,'2013-04-02 05:16:49',82606,'/shipping'),
(184928,'2013-04-02 05:19:09',82608,'/lander-2'),
(184929,'2013-04-02 05:19:29',82606,'/billing-2'),
(184930,'2013-04-02 05:20:03',82608,'/products'),
(184931,'2013-04-02 05:22:39',82608,'/the-original-mr-fuzzy'),
(184932,'2013-04-02 05:23:35',82606,'/thank-you-for-your-order'),
(184933,'2013-04-02 05:30:37',82609,'/home'),
(184934,'2013-04-02 05:31:42',82610,'/lander-2'),
(184935,'2013-04-02 05:35:06',82609,'/products'),
(184936,'2013-04-02 05:37:12',82609,'/the-original-mr-fuzzy'),
(184937,'2013-04-02 05:45:25',82611,'/lander-2'),
(184938,'2013-04-02 05:49:29',82612,'/home'),
(184939,'2013-04-02 05:49:38',82613,'/lander-2'),
(184940,'2013-04-02 05:51:14',82611,'/products'),
(184941,'2013-04-02 05:51:31',82612,'/products'),
(184942,'2013-04-02 05:52:48',82612,'/the-original-mr-fuzzy'),
(184943,'2013-04-02 05:53:41',82611,'/the-original-mr-fuzzy'),
(184944,'2013-04-02 05:56:40',82612,'/cart'),
(184945,'2013-04-02 06:08:24',82614,'/lander-2'),
(184946,'2013-04-02 06:09:22',82615,'/lander-2'),
(184947,'2013-04-02 06:12:43',82615,'/products'),
(184948,'2013-04-02 06:15:58',82615,'/the-original-mr-fuzzy'),
(184949,'2013-04-02 06:36:07',82616,'/lander-2'),
(184950,'2013-04-02 06:56:28',82617,'/lander-2'),
(184951,'2013-04-02 07:01:58',82617,'/products'),
(184952,'2013-04-02 07:05:18',82617,'/the-original-mr-fuzzy'),
(184953,'2013-04-02 07:05:59',82618,'/home'),
(184954,'2013-04-02 07:17:49',82619,'/lander-2'),
(184955,'2013-04-02 07:18:40',82619,'/products'),
(184956,'2013-04-02 07:20:53',82619,'/the-original-mr-fuzzy'),
(184957,'2013-04-02 07:25:38',82620,'/lander-2'),
(184958,'2013-04-02 07:28:25',82620,'/products'),
(184959,'2013-04-02 07:29:16',82620,'/the-original-mr-fuzzy'),
(184960,'2013-04-02 07:32:00',82620,'/cart'),
(184961,'2013-04-02 07:35:22',82620,'/shipping'),
(184962,'2013-04-02 07:36:06',82620,'/billing-2'),
(184963,'2013-04-02 07:40:02',82620,'/thank-you-for-your-order'),
(184964,'2013-04-02 07:40:24',82621,'/lander-2'),
(184965,'2013-04-02 07:40:50',82621,'/products'),
(184966,'2013-04-02 07:55:37',82622,'/lander-2'),
(184967,'2013-04-02 07:55:58',82623,'/lander-2'),
(184968,'2013-04-02 08:01:35',82623,'/products'),
(184969,'2013-04-02 08:03:09',82624,'/home'),
(184970,'2013-04-02 08:03:20',82623,'/the-forever-love-bear'),
(184971,'2013-04-02 08:04:57',82623,'/cart'),
(184972,'2013-04-02 08:08:06',82623,'/shipping'),
(184973,'2013-04-02 08:08:30',82625,'/home'),
(184974,'2013-04-02 08:09:16',82623,'/billing-2'),
(184975,'2013-04-02 08:10:46',82625,'/products'),
(184976,'2013-04-02 08:12:16',82625,'/the-original-mr-fuzzy'),
(184977,'2013-04-02 08:15:08',82626,'/lander-2'),
(184978,'2013-04-02 08:15:24',82625,'/cart'),
(184979,'2013-04-02 08:17:07',82625,'/shipping'),
(184980,'2013-04-02 08:17:31',82625,'/billing-2'),
(184981,'2013-04-02 08:19:05',82625,'/thank-you-for-your-order'),
(184982,'2013-04-02 08:21:52',82627,'/lander-2'),
(184983,'2013-04-02 08:22:50',82627,'/products'),
(184984,'2013-04-02 08:23:17',82628,'/lander-2'),
(184985,'2013-04-02 08:24:54',82627,'/the-original-mr-fuzzy'),
(184986,'2013-04-02 08:28:01',82627,'/cart'),
(184987,'2013-04-02 08:30:06',82629,'/home'),
(184988,'2013-04-02 08:30:26',82627,'/shipping'),
(184989,'2013-04-02 08:31:29',82627,'/billing-2'),
(184990,'2013-04-02 08:32:12',82627,'/thank-you-for-your-order'),
(184991,'2013-04-02 08:34:59',82629,'/products'),
(184992,'2013-04-02 08:36:06',82629,'/the-original-mr-fuzzy'),
(184993,'2013-04-02 08:38:14',82629,'/cart'),
(184994,'2013-04-02 08:41:16',82629,'/shipping'),
(184995,'2013-04-02 08:42:06',82629,'/billing-2'),
(184996,'2013-04-02 08:44:05',82630,'/lander-2'),
(184997,'2013-04-02 09:02:12',82631,'/lander-2'),
(184998,'2013-04-02 09:08:29',82632,'/lander-2'),
(184999,'2013-04-02 09:09:02',82633,'/lander-2'),
(185000,'2013-04-02 09:10:42',82634,'/lander-2'),
(185001,'2013-04-02 09:11:33',82632,'/products'),
(185002,'2013-04-02 09:14:49',82635,'/home'),
(185003,'2013-04-02 09:15:07',82632,'/the-original-mr-fuzzy'),
(185004,'2013-04-02 09:15:28',82634,'/products'),
(185005,'2013-04-02 09:15:32',82635,'/products'),
(185006,'2013-04-02 09:16:28',82634,'/the-original-mr-fuzzy'),
(185007,'2013-04-02 09:16:31',82636,'/home'),
(185008,'2013-04-02 09:17:43',82637,'/lander-2'),
(185009,'2013-04-02 09:18:25',82635,'/the-original-mr-fuzzy'),
(185010,'2013-04-02 09:18:29',82637,'/products'),
(185011,'2013-04-02 09:20:36',82636,'/products'),
(185012,'2013-04-02 09:21:09',82637,'/the-forever-love-bear'),
(185013,'2013-04-02 09:22:55',82636,'/the-original-mr-fuzzy'),
(185014,'2013-04-02 09:23:47',82636,'/cart'),
(185015,'2013-04-02 09:24:55',82638,'/lander-2'),
(185016,'2013-04-02 09:30:02',82638,'/products'),
(185017,'2013-04-02 09:31:45',82638,'/the-original-mr-fuzzy'),
(185018,'2013-04-02 09:45:36',82639,'/home'),
(185019,'2013-04-02 09:48:15',82639,'/products'),
(185020,'2013-04-02 09:49:49',82640,'/lander-2'),
(185021,'2013-04-02 09:50:46',82641,'/lander-2'),
(185022,'2013-04-02 09:51:35',82642,'/home'),
(185023,'2013-04-02 09:52:26',82641,'/products'),
(185024,'2013-04-02 09:52:45',82641,'/the-original-mr-fuzzy'),
(185025,'2013-04-02 09:56:00',82643,'/lander-2'),
(185026,'2013-04-02 09:57:12',82642,'/products'),
(185027,'2013-04-02 09:57:50',82642,'/the-original-mr-fuzzy'),
(185028,'2013-04-02 09:58:07',82643,'/products'),
(185029,'2013-04-02 10:00:04',82643,'/the-original-mr-fuzzy'),
(185030,'2013-04-02 10:04:54',82644,'/home'),
(185031,'2013-04-02 10:05:44',82645,'/home'),
(185032,'2013-04-02 10:13:16',82646,'/lander-2'),
(185033,'2013-04-02 10:15:54',82647,'/lander-2'),
(185034,'2013-04-02 10:20:09',82647,'/products'),
(185035,'2013-04-02 10:21:03',82648,'/lander-2'),
(185036,'2013-04-02 10:23:22',82647,'/the-original-mr-fuzzy'),
(185037,'2013-04-02 10:26:04',82649,'/lander-2'),
(185038,'2013-04-02 10:28:39',82650,'/lander-2'),
(185039,'2013-04-02 10:28:47',82651,'/lander-2'),
(185040,'2013-04-02 10:29:40',82651,'/products'),
(185041,'2013-04-02 10:29:40',82652,'/lander-2'),
(185042,'2013-04-02 10:32:12',82650,'/products'),
(185043,'2013-04-02 10:32:32',82652,'/products'),
(185044,'2013-04-02 10:33:05',82653,'/lander-2'),
(185045,'2013-04-02 10:33:19',82650,'/the-original-mr-fuzzy'),
(185046,'2013-04-02 10:33:30',82654,'/lander-2'),
(185047,'2013-04-02 10:34:00',82652,'/the-original-mr-fuzzy'),
(185048,'2013-04-02 10:34:13',82651,'/the-original-mr-fuzzy'),
(185049,'2013-04-02 10:34:19',82655,'/lander-2'),
(185050,'2013-04-02 10:34:29',82650,'/cart'),
(185051,'2013-04-02 10:35:09',82656,'/home'),
(185052,'2013-04-02 10:35:58',82657,'/lander-2'),
(185053,'2013-04-02 10:36:05',82653,'/products'),
(185054,'2013-04-02 10:36:32',82658,'/lander-2'),
(185055,'2013-04-02 10:36:36',82659,'/lander-2'),
(185056,'2013-04-02 10:37:01',82652,'/cart'),
(185057,'2013-04-02 10:37:04',82651,'/cart'),
(185058,'2013-04-02 10:37:28',82651,'/shipping'),
(185059,'2013-04-02 10:38:22',82653,'/the-original-mr-fuzzy'),
(185060,'2013-04-02 10:38:26',82655,'/products'),
(185061,'2013-04-02 10:39:31',82656,'/products'),
(185062,'2013-04-02 10:40:19',82652,'/shipping'),
(185063,'2013-04-02 10:40:47',82655,'/the-original-mr-fuzzy'),
(185064,'2013-04-02 10:41:01',82652,'/billing-2'),
(185065,'2013-04-02 10:41:47',82657,'/products'),
(185066,'2013-04-02 10:42:15',82658,'/products'),
(185067,'2013-04-02 10:44:10',82656,'/the-original-mr-fuzzy'),
(185068,'2013-04-02 10:44:29',82657,'/the-original-mr-fuzzy'),
(185069,'2013-04-02 10:44:33',82652,'/thank-you-for-your-order'),
(185070,'2013-04-02 10:46:57',82657,'/cart'),
(185071,'2013-04-02 10:47:37',82657,'/shipping'),
(185072,'2013-04-02 10:48:11',82660,'/lander-2'),
(185073,'2013-04-02 10:50:50',82660,'/products'),
(185074,'2013-04-02 10:53:43',82661,'/lander-2'),
(185075,'2013-04-02 10:54:32',82660,'/the-original-mr-fuzzy'),
(185076,'2013-04-02 10:57:48',82661,'/products'),
(185077,'2013-04-02 10:58:05',82662,'/lander-2'),
(185078,'2013-04-02 10:58:56',82663,'/lander-2'),
(185079,'2013-04-02 10:59:08',82662,'/products'),
(185080,'2013-04-02 11:00:28',82662,'/the-original-mr-fuzzy'),
(185081,'2013-04-02 11:02:13',82664,'/lander-2'),
(185082,'2013-04-02 11:04:00',82665,'/lander-2'),
(185083,'2013-04-02 11:04:09',82663,'/products'),
(185084,'2013-04-02 11:04:11',82666,'/lander-2'),
(185085,'2013-04-02 11:04:30',82664,'/products'),
(185086,'2013-04-02 11:06:04',82667,'/lander-2'),
(185087,'2013-04-02 11:06:45',82668,'/lander-2'),
(185088,'2013-04-02 11:08:16',82663,'/the-original-mr-fuzzy'),
(185089,'2013-04-02 11:09:42',82665,'/products'),
(185090,'2013-04-02 11:09:51',82669,'/home'),
(185091,'2013-04-02 11:09:56',82666,'/products'),
(185092,'2013-04-02 11:11:07',82663,'/cart'),
(185093,'2013-04-02 11:12:27',82668,'/products'),
(185094,'2013-04-02 11:12:49',82665,'/the-original-mr-fuzzy'),
(185095,'2013-04-02 11:12:53',82666,'/the-original-mr-fuzzy'),
(185096,'2013-04-02 11:13:22',82670,'/lander-2'),
(185097,'2013-04-02 11:14:56',82663,'/shipping'),
(185098,'2013-04-02 11:16:02',82671,'/lander-2'),
(185099,'2013-04-02 11:16:30',82672,'/lander-2'),
(185100,'2013-04-02 11:18:36',82673,'/lander-2'),
(185101,'2013-04-02 11:20:07',82674,'/lander-2'),
(185102,'2013-04-02 11:22:33',82673,'/products'),
(185103,'2013-04-02 11:23:12',82675,'/lander-2'),
(185104,'2013-04-02 11:23:16',82673,'/the-original-mr-fuzzy'),
(185105,'2013-04-02 11:24:41',82675,'/products'),
(185106,'2013-04-02 11:24:52',82674,'/products'),
(185107,'2013-04-02 11:25:42',82676,'/lander-2'),
(185108,'2013-04-02 11:25:48',82675,'/the-original-mr-fuzzy'),
(185109,'2013-04-02 11:26:03',82676,'/products'),
(185110,'2013-04-02 11:26:06',82673,'/cart'),
(185111,'2013-04-02 11:27:08',82677,'/lander-2'),
(185112,'2013-04-02 11:27:18',82675,'/cart'),
(185113,'2013-04-02 11:27:41',82675,'/shipping'),
(185114,'2013-04-02 11:28:13',82674,'/the-original-mr-fuzzy'),
(185115,'2013-04-02 11:28:19',82675,'/billing-2'),
(185116,'2013-04-02 11:28:32',82673,'/shipping'),
(185117,'2013-04-02 11:31:34',82677,'/products'),
(185118,'2013-04-02 11:32:53',82675,'/thank-you-for-your-order'),
(185119,'2013-04-02 11:35:42',82677,'/the-original-mr-fuzzy'),
(185120,'2013-04-02 11:37:56',82677,'/cart'),
(185121,'2013-04-02 11:49:05',82678,'/lander-2'),
(185122,'2013-04-02 11:49:58',82679,'/lander-2'),
(185123,'2013-04-02 11:51:50',82679,'/products'),
(185124,'2013-04-02 11:52:23',82680,'/lander-2'),
(185125,'2013-04-02 11:52:44',82678,'/products'),
(185126,'2013-04-02 11:53:41',82679,'/the-original-mr-fuzzy'),
(185127,'2013-04-02 11:56:10',82681,'/home'),
(185128,'2013-04-02 11:56:31',82678,'/the-original-mr-fuzzy'),
(185129,'2013-04-02 11:57:24',82681,'/products'),
(185130,'2013-04-02 11:57:38',82680,'/products'),
(185131,'2013-04-02 11:58:25',82682,'/lander-2'),
(185132,'2013-04-02 11:58:26',82683,'/home'),
(185133,'2013-04-02 11:58:48',82683,'/products'),
(185134,'2013-04-02 11:59:10',82678,'/cart'),
(185135,'2013-04-02 11:59:17',82682,'/products'),
(185136,'2013-04-02 11:59:29',82681,'/the-original-mr-fuzzy'),
(185137,'2013-04-02 12:00:24',82684,'/home'),
(185138,'2013-04-02 12:03:26',82683,'/the-original-mr-fuzzy'),
(185139,'2013-04-02 12:03:26',82685,'/lander-2'),
(185140,'2013-04-02 12:06:35',82686,'/lander-2'),
(185141,'2013-04-02 12:08:17',82687,'/lander-2'),
(185142,'2013-04-02 12:08:35',82688,'/lander-2'),
(185143,'2013-04-02 12:08:55',82689,'/lander-2'),
(185144,'2013-04-02 12:09:28',82690,'/lander-2'),
(185145,'2013-04-02 12:09:41',82686,'/products'),
(185146,'2013-04-02 12:12:58',82688,'/products'),
(185147,'2013-04-02 12:14:09',82689,'/products'),
(185148,'2013-04-02 12:17:07',82691,'/lander-2'),
(185149,'2013-04-02 12:17:33',82689,'/the-original-mr-fuzzy'),
(185150,'2013-04-02 12:18:10',82692,'/lander-2'),
(185151,'2013-04-02 12:19:29',82691,'/products'),
(185152,'2013-04-02 12:21:08',82692,'/products'),
(185153,'2013-04-02 12:23:58',82692,'/the-original-mr-fuzzy'),
(185154,'2013-04-02 12:28:22',82693,'/lander-2'),
(185155,'2013-04-02 12:31:26',82694,'/lander-2'),
(185156,'2013-04-02 12:35:41',82695,'/lander-2'),
(185157,'2013-04-02 12:36:24',82694,'/products'),
(185158,'2013-04-02 12:37:35',82695,'/products'),
(185159,'2013-04-02 12:37:52',82696,'/lander-2'),
(185160,'2013-04-02 12:38:46',82695,'/the-forever-love-bear'),
(185161,'2013-04-02 12:40:10',82694,'/the-original-mr-fuzzy'),
(185162,'2013-04-02 12:41:12',82695,'/cart'),
(185163,'2013-04-02 12:42:38',82695,'/shipping'),
(185164,'2013-04-02 12:43:23',82695,'/billing-2'),
(185165,'2013-04-02 12:48:10',82697,'/lander-2'),
(185166,'2013-04-02 12:48:42',82697,'/products'),
(185167,'2013-04-02 12:51:57',82697,'/the-forever-love-bear'),
(185168,'2013-04-02 12:53:33',82698,'/lander-2'),
(185169,'2013-04-02 12:54:03',82699,'/lander-2'),
(185170,'2013-04-02 12:54:23',82698,'/products'),
(185171,'2013-04-02 12:55:47',82697,'/cart'),
(185172,'2013-04-02 12:56:52',82700,'/lander-2'),
(185173,'2013-04-02 12:57:52',82697,'/shipping'),
(185174,'2013-04-02 12:57:52',82699,'/products'),
(185175,'2013-04-02 12:58:01',82698,'/the-original-mr-fuzzy'),
(185176,'2013-04-02 12:59:21',82697,'/billing-2'),
(185177,'2013-04-02 12:59:23',82700,'/products'),
(185178,'2013-04-02 13:00:36',82697,'/thank-you-for-your-order'),
(185179,'2013-04-02 13:01:36',82699,'/the-forever-love-bear'),
(185180,'2013-04-02 13:02:07',82699,'/cart'),
(185181,'2013-04-02 13:04:20',82699,'/shipping'),
(185182,'2013-04-02 13:05:13',82701,'/lander-2'),
(185183,'2013-04-02 13:05:45',82702,'/lander-2'),
(185184,'2013-04-02 13:06:17',82699,'/billing-2'),
(185185,'2013-04-02 13:06:37',82701,'/products'),
(185186,'2013-04-02 13:06:56',82703,'/lander-2'),
(185187,'2013-04-02 13:08:43',82699,'/thank-you-for-your-order'),
(185188,'2013-04-02 13:09:43',82701,'/the-original-mr-fuzzy'),
(185189,'2013-04-02 13:10:02',82704,'/lander-2'),
(185190,'2013-04-02 13:10:24',82702,'/products'),
(185191,'2013-04-02 13:11:19',82701,'/cart'),
(185192,'2013-04-02 13:12:12',82701,'/shipping'),
(185193,'2013-04-02 13:13:44',82705,'/lander-2'),
(185194,'2013-04-02 13:14:14',82701,'/billing-2'),
(185195,'2013-04-02 13:14:27',82702,'/the-original-mr-fuzzy'),
(185196,'2013-04-02 13:14:49',82705,'/products'),
(185197,'2013-04-02 13:16:51',82702,'/cart'),
(185198,'2013-04-02 13:17:08',82706,'/lander-2'),
(185199,'2013-04-02 13:17:55',82702,'/shipping'),
(185200,'2013-04-02 13:18:02',82706,'/products'),
(185201,'2013-04-02 13:18:59',82702,'/billing-2'),
(185202,'2013-04-02 13:19:56',82706,'/the-original-mr-fuzzy'),
(185203,'2013-04-02 13:21:39',82702,'/thank-you-for-your-order'),
(185204,'2013-04-02 13:23:04',82706,'/cart'),
(185205,'2013-04-02 13:31:39',82707,'/home'),
(185206,'2013-04-02 13:32:42',82708,'/lander-2'),
(185207,'2013-04-02 13:33:23',82709,'/lander-2'),
(185208,'2013-04-02 13:36:19',82710,'/lander-2'),
(185209,'2013-04-02 13:36:31',82711,'/lander-2'),
(185210,'2013-04-02 13:36:52',82707,'/products'),
(185211,'2013-04-02 13:37:30',82712,'/lander-2'),
(185212,'2013-04-02 13:38:18',82713,'/lander-2'),
(185213,'2013-04-02 13:38:21',82707,'/the-original-mr-fuzzy'),
(185214,'2013-04-02 13:39:53',82711,'/products'),
(185215,'2013-04-02 13:40:26',82714,'/lander-2'),
(185216,'2013-04-02 13:41:20',82711,'/the-original-mr-fuzzy'),
(185217,'2013-04-02 13:41:39',82714,'/products'),
(185218,'2013-04-02 13:41:45',82713,'/products'),
(185219,'2013-04-02 13:41:59',82712,'/products'),
(185220,'2013-04-02 13:44:34',82712,'/the-original-mr-fuzzy'),
(185221,'2013-04-02 13:45:18',82712,'/cart'),
(185222,'2013-04-02 13:45:38',82713,'/the-forever-love-bear'),
(185223,'2013-04-02 13:46:48',82713,'/cart'),
(185224,'2013-04-02 13:47:36',82712,'/shipping'),
(185225,'2013-04-02 13:47:38',82713,'/shipping'),
(185226,'2013-04-02 13:49:29',82715,'/lander-2'),
(185227,'2013-04-02 13:51:47',82716,'/home'),
(185228,'2013-04-02 13:52:12',82717,'/lander-2'),
(185229,'2013-04-02 13:53:03',82718,'/lander-2'),
(185230,'2013-04-02 13:53:03',82719,'/home'),
(185231,'2013-04-02 13:54:41',82719,'/products'),
(185232,'2013-04-02 13:54:58',82720,'/lander-2'),
(185233,'2013-04-02 13:56:25',82716,'/products'),
(185234,'2013-04-02 13:58:04',82721,'/lander-2'),
(185235,'2013-04-02 13:58:35',82720,'/products'),
(185236,'2013-04-02 13:59:02',82716,'/the-original-mr-fuzzy'),
(185237,'2013-04-02 13:59:44',82720,'/the-original-mr-fuzzy'),
(185238,'2013-04-02 14:00:46',82720,'/cart'),
(185239,'2013-04-02 14:01:05',82722,'/lander-2'),
(185240,'2013-04-02 14:01:16',82720,'/shipping'),
(185241,'2013-04-02 14:02:13',82716,'/cart'),
(185242,'2013-04-02 14:03:07',82720,'/billing-2'),
(185243,'2013-04-02 14:04:55',82723,'/lander-2'),
(185244,'2013-04-02 14:08:33',82720,'/thank-you-for-your-order'),
(185245,'2013-04-02 14:09:14',82724,'/home'),
(185246,'2013-04-02 14:09:55',82724,'/products'),
(185247,'2013-04-02 14:21:40',82725,'/lander-2'),
(185248,'2013-04-02 14:23:26',82726,'/lander-2'),
(185249,'2013-04-02 14:26:01',82726,'/products'),
(185250,'2013-04-02 14:27:59',82727,'/home'),
(185251,'2013-04-02 14:28:04',82726,'/the-original-mr-fuzzy'),
(185252,'2013-04-02 14:29:17',82728,'/lander-2'),
(185253,'2013-04-02 14:30:36',82726,'/cart'),
(185254,'2013-04-02 14:32:56',82729,'/lander-2'),
(185255,'2013-04-02 14:33:10',82727,'/products'),
(185256,'2013-04-02 14:33:51',82726,'/shipping'),
(185257,'2013-04-02 14:35:18',82727,'/the-original-mr-fuzzy'),
(185258,'2013-04-02 14:36:47',82729,'/products'),
(185259,'2013-04-02 14:37:37',82730,'/lander-2'),
(185260,'2013-04-02 14:41:06',82729,'/the-original-mr-fuzzy'),
(185261,'2013-04-02 14:42:57',82729,'/cart'),
(185262,'2013-04-02 14:43:00',82731,'/lander-2'),
(185263,'2013-04-02 14:49:59',82732,'/lander-2'),
(185264,'2013-04-02 14:51:02',82733,'/lander-2'),
(185265,'2013-04-02 14:51:04',82734,'/lander-2'),
(185266,'2013-04-02 14:51:41',82735,'/lander-2'),
(185267,'2013-04-02 14:53:22',82734,'/products'),
(185268,'2013-04-02 14:54:52',82736,'/lander-2'),
(185269,'2013-04-02 14:54:57',82737,'/lander-2'),
(185270,'2013-04-02 14:55:00',82734,'/the-forever-love-bear'),
(185271,'2013-04-02 14:55:14',82738,'/lander-2'),
(185272,'2013-04-02 14:55:54',82739,'/lander-2'),
(185273,'2013-04-02 14:56:15',82734,'/cart'),
(185274,'2013-04-02 14:56:55',82735,'/products'),
(185275,'2013-04-02 14:57:18',82740,'/lander-2'),
(185276,'2013-04-02 14:58:01',82741,'/lander-2'),
(185277,'2013-04-02 14:59:18',82740,'/products'),
(185278,'2013-04-02 14:59:59',82740,'/the-original-mr-fuzzy'),
(185279,'2013-04-02 15:00:18',82739,'/products'),
(185280,'2013-04-02 15:00:24',82736,'/products'),
(185281,'2013-04-02 15:00:44',82735,'/the-original-mr-fuzzy'),
(185282,'2013-04-02 15:01:07',82736,'/the-forever-love-bear'),
(185283,'2013-04-02 15:04:37',82735,'/cart'),
(185284,'2013-04-02 15:06:52',82742,'/lander-2'),
(185285,'2013-04-02 15:08:18',82735,'/shipping'),
(185286,'2013-04-02 15:11:02',82743,'/lander-2'),
(185287,'2013-04-02 15:11:05',82735,'/billing-2'),
(185288,'2013-04-02 15:14:04',82735,'/thank-you-for-your-order'),
(185289,'2013-04-02 15:14:33',82744,'/lander-2'),
(185290,'2013-04-02 15:16:00',82745,'/lander-2'),
(185291,'2013-04-02 15:17:40',82744,'/products'),
(185292,'2013-04-02 15:17:55',82745,'/products'),
(185293,'2013-04-02 15:18:42',82746,'/lander-2'),
(185294,'2013-04-02 15:18:43',82744,'/the-original-mr-fuzzy'),
(185295,'2013-04-02 15:19:24',82744,'/cart'),
(185296,'2013-04-02 15:20:50',82745,'/the-original-mr-fuzzy'),
(185297,'2013-04-02 15:22:35',82747,'/home'),
(185298,'2013-04-02 15:23:22',82748,'/lander-2'),
(185299,'2013-04-02 15:24:36',82749,'/lander-2'),
(185300,'2013-04-02 15:28:51',82748,'/products'),
(185301,'2013-04-02 15:31:12',82748,'/the-original-mr-fuzzy'),
(185302,'2013-04-02 15:31:18',82750,'/lander-2'),
(185303,'2013-04-02 15:31:52',82750,'/products'),
(185304,'2013-04-02 15:32:48',82751,'/home'),
(185305,'2013-04-02 15:33:06',82752,'/lander-2'),
(185306,'2013-04-02 15:34:30',82752,'/products'),
(185307,'2013-04-02 15:34:37',82750,'/the-original-mr-fuzzy'),
(185308,'2013-04-02 15:35:14',82753,'/lander-2'),
(185309,'2013-04-02 15:36:32',82752,'/the-original-mr-fuzzy'),
(185310,'2013-04-02 15:36:57',82751,'/products'),
(185311,'2013-04-02 15:38:49',82752,'/cart'),
(185312,'2013-04-02 15:39:57',82752,'/shipping'),
(185313,'2013-04-02 15:42:09',82752,'/billing-2'),
(185314,'2013-04-02 15:45:31',82754,'/lander-2'),
(185315,'2013-04-02 15:46:29',82755,'/lander-2'),
(185316,'2013-04-02 15:46:31',82756,'/lander-2'),
(185317,'2013-04-02 15:50:14',82756,'/products'),
(185318,'2013-04-02 15:50:41',82754,'/products'),
(185319,'2013-04-02 15:51:22',82755,'/products'),
(185320,'2013-04-02 15:52:05',82756,'/the-original-mr-fuzzy'),
(185321,'2013-04-02 15:52:07',82757,'/home'),
(185322,'2013-04-02 15:53:00',82755,'/the-original-mr-fuzzy'),
(185323,'2013-04-02 15:54:01',82758,'/lander-2'),
(185324,'2013-04-02 15:54:41',82755,'/cart'),
(185325,'2013-04-02 15:55:52',82757,'/products'),
(185326,'2013-04-02 15:56:11',82755,'/shipping'),
(185327,'2013-04-02 15:56:26',82759,'/home'),
(185328,'2013-04-02 15:58:32',82755,'/billing-2'),
(185329,'2013-04-02 15:59:58',82757,'/the-original-mr-fuzzy'),
(185330,'2013-04-02 16:00:56',82760,'/lander-2'),
(185331,'2013-04-02 16:01:51',82755,'/thank-you-for-your-order'),
(185332,'2013-04-02 16:06:05',82761,'/home'),
(185333,'2013-04-02 16:06:37',82762,'/lander-2'),
(185334,'2013-04-02 16:07:51',82761,'/products'),
(185335,'2013-04-02 16:08:02',82763,'/lander-2'),
(185336,'2013-04-02 16:08:38',82762,'/products'),
(185337,'2013-04-02 16:09:18',82761,'/the-forever-love-bear'),
(185338,'2013-04-02 16:10:24',82761,'/cart'),
(185339,'2013-04-02 16:11:34',82763,'/products'),
(185340,'2013-04-02 16:12:10',82762,'/the-original-mr-fuzzy'),
(185341,'2013-04-02 16:14:08',82761,'/shipping'),
(185342,'2013-04-02 16:15:12',82764,'/lander-2'),
(185343,'2013-04-02 16:15:50',82763,'/the-original-mr-fuzzy'),
(185344,'2013-04-02 16:15:54',82762,'/cart'),
(185345,'2013-04-02 16:16:01',82761,'/billing-2'),
(185346,'2013-04-02 16:18:25',82765,'/lander-2'),
(185347,'2013-04-02 16:19:01',82762,'/shipping'),
(185348,'2013-04-02 16:19:50',82763,'/cart'),
(185349,'2013-04-02 16:20:19',82763,'/shipping'),
(185350,'2013-04-02 16:20:22',82764,'/products'),
(185351,'2013-04-02 16:21:01',82762,'/billing-2'),
(185352,'2013-04-02 16:21:26',82763,'/billing-2'),
(185353,'2013-04-02 16:21:28',82766,'/lander-2'),
(185354,'2013-04-02 16:21:59',82764,'/the-original-mr-fuzzy'),
(185355,'2013-04-02 16:22:40',82766,'/products'),
(185356,'2013-04-02 16:23:18',82763,'/thank-you-for-your-order'),
(185357,'2013-04-02 16:23:22',82767,'/lander-2'),
(185358,'2013-04-02 16:25:09',82768,'/lander-2'),
(185359,'2013-04-02 16:26:31',82766,'/the-original-mr-fuzzy'),
(185360,'2013-04-02 16:28:39',82767,'/products'),
(185361,'2013-04-02 16:29:33',82767,'/the-forever-love-bear'),
(185362,'2013-04-02 16:34:18',82769,'/lander-2'),
(185363,'2013-04-02 16:35:23',82770,'/lander-2'),
(185364,'2013-04-02 16:37:32',82770,'/products'),
(185365,'2013-04-02 16:39:05',82770,'/the-original-mr-fuzzy'),
(185366,'2013-04-02 16:40:15',82771,'/lander-2'),
(185367,'2013-04-02 16:45:18',82771,'/products'),
(185368,'2013-04-02 16:45:40',82771,'/the-original-mr-fuzzy'),
(185369,'2013-04-02 16:48:59',82772,'/lander-2'),
(185370,'2013-04-02 16:54:45',82773,'/lander-2'),
(185371,'2013-04-02 16:58:40',82773,'/products'),
(185372,'2013-04-02 16:59:59',82773,'/the-original-mr-fuzzy'),
(185373,'2013-04-02 17:00:56',82774,'/lander-2'),
(185374,'2013-04-02 17:01:02',82773,'/cart'),
(185375,'2013-04-02 17:03:32',82775,'/lander-2'),
(185376,'2013-04-02 17:04:30',82773,'/shipping'),
(185377,'2013-04-02 17:06:41',82773,'/billing-2'),
(185378,'2013-04-02 17:10:30',82776,'/lander-2'),
(185379,'2013-04-02 17:14:21',82777,'/lander-2'),
(185380,'2013-04-02 17:15:19',82778,'/home'),
(185381,'2013-04-02 17:16:13',82779,'/lander-2'),
(185382,'2013-04-02 17:16:45',82777,'/products'),
(185383,'2013-04-02 17:17:38',82777,'/the-original-mr-fuzzy'),
(185384,'2013-04-02 17:18:44',82779,'/products'),
(185385,'2013-04-02 17:20:38',82778,'/products'),
(185386,'2013-04-02 17:21:04',82779,'/the-forever-love-bear'),
(185387,'2013-04-02 17:22:13',82780,'/lander-2'),
(185388,'2013-04-02 17:23:39',82781,'/lander-2'),
(185389,'2013-04-02 17:25:12',82778,'/the-original-mr-fuzzy'),
(185390,'2013-04-02 17:26:03',82782,'/lander-2'),
(185391,'2013-04-02 17:26:35',82781,'/products'),
(185392,'2013-04-02 17:27:44',82780,'/products'),
(185393,'2013-04-02 17:28:44',82783,'/home'),
(185394,'2013-04-02 17:29:01',82778,'/cart'),
(185395,'2013-04-02 17:29:01',82784,'/lander-2'),
(185396,'2013-04-02 17:29:11',82785,'/lander-2'),
(185397,'2013-04-02 17:29:50',82780,'/the-original-mr-fuzzy'),
(185398,'2013-04-02 17:30:12',82778,'/shipping'),
(185399,'2013-04-02 17:30:45',82780,'/cart'),
(185400,'2013-04-02 17:31:03',82784,'/products'),
(185401,'2013-04-02 17:31:10',82786,'/lander-2'),
(185402,'2013-04-02 17:31:34',82778,'/billing-2'),
(185403,'2013-04-02 17:33:46',82786,'/products'),
(185404,'2013-04-02 17:34:04',82787,'/lander-2'),
(185405,'2013-04-02 17:34:17',82784,'/the-original-mr-fuzzy'),
(185406,'2013-04-02 17:34:33',82786,'/the-original-mr-fuzzy'),
(185407,'2013-04-02 17:34:53',82787,'/products'),
(185408,'2013-04-02 17:35:37',82778,'/thank-you-for-your-order'),
(185409,'2013-04-02 17:37:30',82788,'/lander-2'),
(185410,'2013-04-02 17:37:57',82784,'/cart'),
(185411,'2013-04-02 17:38:44',82789,'/lander-2'),
(185412,'2013-04-02 17:40:20',82784,'/shipping'),
(185413,'2013-04-02 17:40:30',82790,'/lander-2'),
(185414,'2013-04-02 17:43:13',82784,'/billing-2'),
(185415,'2013-04-02 17:43:47',82790,'/products'),
(185416,'2013-04-02 17:46:50',82784,'/thank-you-for-your-order'),
(185417,'2013-04-02 17:49:34',82791,'/lander-2'),
(185418,'2013-04-02 17:51:30',82792,'/lander-2'),
(185419,'2013-04-02 17:51:51',82793,'/lander-2'),
(185420,'2013-04-02 17:52:18',82791,'/products'),
(185421,'2013-04-02 17:55:05',82791,'/the-original-mr-fuzzy'),
(185422,'2013-04-02 17:59:26',82794,'/home'),
(185423,'2013-04-02 17:59:55',82794,'/products'),
(185424,'2013-04-02 18:02:18',82795,'/lander-2'),
(185425,'2013-04-02 18:02:24',82794,'/the-forever-love-bear'),
(185426,'2013-04-02 18:02:59',82794,'/cart'),
(185427,'2013-04-02 18:03:52',82794,'/shipping'),
(185428,'2013-04-02 18:04:04',82796,'/lander-2'),
(185429,'2013-04-02 18:05:07',82794,'/billing-2'),
(185430,'2013-04-02 18:05:40',82795,'/products'),
(185431,'2013-04-02 18:07:23',82796,'/products'),
(185432,'2013-04-02 18:07:40',82797,'/lander-2'),
(185433,'2013-04-02 18:09:41',82798,'/lander-2'),
(185434,'2013-04-02 18:10:12',82799,'/home'),
(185435,'2013-04-02 18:10:33',82794,'/thank-you-for-your-order'),
(185436,'2013-04-02 18:11:15',82796,'/the-original-mr-fuzzy'),
(185437,'2013-04-02 18:12:19',82797,'/products'),
(185438,'2013-04-02 18:13:19',82800,'/lander-2'),
(185439,'2013-04-02 18:13:42',82796,'/cart'),
(185440,'2013-04-02 18:14:13',82796,'/shipping'),
(185441,'2013-04-02 18:14:34',82799,'/products'),
(185442,'2013-04-02 18:15:05',82797,'/the-original-mr-fuzzy'),
(185443,'2013-04-02 18:16:32',82801,'/lander-2'),
(185444,'2013-04-02 18:17:18',82796,'/billing-2'),
(185445,'2013-04-02 18:19:57',82801,'/products'),
(185446,'2013-04-02 18:21:54',82801,'/the-original-mr-fuzzy'),
(185447,'2013-04-02 18:22:37',82796,'/thank-you-for-your-order'),
(185448,'2013-04-02 18:24:09',82802,'/home'),
(185449,'2013-04-02 18:24:40',82801,'/cart'),
(185450,'2013-04-02 18:27:49',82801,'/shipping'),
(185451,'2013-04-02 18:29:51',82802,'/products'),
(185452,'2013-04-02 18:30:23',82801,'/billing-2'),
(185453,'2013-04-02 18:31:07',82802,'/the-original-mr-fuzzy'),
(185454,'2013-04-02 18:31:26',82803,'/lander-2'),
(185455,'2013-04-02 18:33:33',82802,'/cart'),
(185456,'2013-04-02 18:34:44',82804,'/home'),
(185457,'2013-04-02 18:34:53',82801,'/thank-you-for-your-order'),
(185458,'2013-04-02 18:35:20',82805,'/lander-2'),
(185459,'2013-04-02 18:38:36',82805,'/products'),
(185460,'2013-04-02 18:41:39',82806,'/lander-2'),
(185461,'2013-04-02 18:43:58',82807,'/lander-2'),
(185462,'2013-04-02 18:46:44',82808,'/lander-2'),
(185463,'2013-04-02 18:47:05',82809,'/lander-2'),
(185464,'2013-04-02 18:47:27',82807,'/products'),
(185465,'2013-04-02 18:48:03',82809,'/products'),
(185466,'2013-04-02 18:49:21',82809,'/the-original-mr-fuzzy'),
(185467,'2013-04-02 18:49:51',82808,'/products'),
(185468,'2013-04-02 18:50:58',82810,'/home'),
(185469,'2013-04-02 18:51:07',82811,'/lander-2'),
(185470,'2013-04-02 18:51:11',82812,'/lander-2'),
(185471,'2013-04-02 18:51:46',82812,'/products'),
(185472,'2013-04-02 18:52:26',82813,'/lander-2'),
(185473,'2013-04-02 18:53:36',82813,'/products'),
(185474,'2013-04-02 18:53:40',82814,'/lander-2'),
(185475,'2013-04-02 18:53:48',82815,'/lander-2'),
(185476,'2013-04-02 18:54:27',82808,'/the-original-mr-fuzzy'),
(185477,'2013-04-02 18:55:04',82816,'/home'),
(185478,'2013-04-02 18:55:23',82810,'/products'),
(185479,'2013-04-02 18:55:53',82813,'/the-original-mr-fuzzy'),
(185480,'2013-04-02 18:56:40',82810,'/the-original-mr-fuzzy'),
(185481,'2013-04-02 18:58:39',82817,'/lander-2'),
(185482,'2013-04-02 19:00:08',82810,'/cart'),
(185483,'2013-04-02 19:02:05',82818,'/lander-2'),
(185484,'2013-04-02 19:03:16',82810,'/shipping'),
(185485,'2013-04-02 19:03:37',82810,'/billing-2'),
(185486,'2013-04-02 19:03:52',82819,'/lander-2'),
(185487,'2013-04-02 19:04:19',82817,'/products'),
(185488,'2013-04-02 19:06:13',82819,'/products'),
(185489,'2013-04-02 19:07:13',82817,'/the-original-mr-fuzzy'),
(185490,'2013-04-02 19:07:32',82818,'/products'),
(185491,'2013-04-02 19:09:13',82819,'/the-original-mr-fuzzy'),
(185492,'2013-04-02 19:10:21',82820,'/lander-2'),
(185493,'2013-04-02 19:11:29',82821,'/lander-2'),
(185494,'2013-04-02 19:11:30',82819,'/cart'),
(185495,'2013-04-02 19:13:47',82819,'/shipping'),
(185496,'2013-04-02 19:15:53',82820,'/products'),
(185497,'2013-04-02 19:16:14',82819,'/billing-2'),
(185498,'2013-04-02 19:16:51',82822,'/lander-2'),
(185499,'2013-04-02 19:16:55',82821,'/products'),
(185500,'2013-04-02 19:17:02',82819,'/thank-you-for-your-order'),
(185501,'2013-04-02 19:17:12',82822,'/products'),
(185502,'2013-04-02 19:17:31',82820,'/the-original-mr-fuzzy'),
(185503,'2013-04-02 19:18:06',82820,'/cart'),
(185504,'2013-04-02 19:19:47',82820,'/shipping'),
(185505,'2013-04-02 19:20:14',82821,'/the-original-mr-fuzzy'),
(185506,'2013-04-02 19:21:54',82820,'/billing-2'),
(185507,'2013-04-02 19:23:11',82821,'/cart'),
(185508,'2013-04-02 19:24:22',82823,'/home'),
(185509,'2013-04-02 19:24:26',82821,'/shipping'),
(185510,'2013-04-02 19:27:16',82824,'/lander-2'),
(185511,'2013-04-02 19:27:20',82821,'/billing-2'),
(185512,'2013-04-02 19:27:29',82820,'/thank-you-for-your-order'),
(185513,'2013-04-02 19:27:54',82825,'/lander-2'),
(185514,'2013-04-02 19:30:27',82826,'/home'),
(185515,'2013-04-02 19:31:25',82821,'/thank-you-for-your-order'),
(185516,'2013-04-02 19:40:12',82827,'/home'),
(185517,'2013-04-02 19:41:27',82828,'/lander-2'),
(185518,'2013-04-02 19:49:32',82829,'/lander-2'),
(185519,'2013-04-02 19:51:45',82829,'/products'),
(185520,'2013-04-02 19:54:21',82829,'/the-original-mr-fuzzy'),
(185521,'2013-04-02 19:58:33',82830,'/lander-2'),
(185522,'2013-04-02 20:05:01',82831,'/lander-2'),
(185523,'2013-04-02 20:15:21',82832,'/home'),
(185524,'2013-04-02 20:17:05',82833,'/home'),
(185525,'2013-04-02 20:17:16',82834,'/lander-2'),
(185526,'2013-04-02 20:18:49',82835,'/lander-2'),
(185527,'2013-04-02 20:21:54',82836,'/lander-2'),
(185528,'2013-04-02 20:22:05',82834,'/products'),
(185529,'2013-04-02 20:22:35',82837,'/lander-2'),
(185530,'2013-04-02 20:24:51',82834,'/the-forever-love-bear'),
(185531,'2013-04-02 20:25:15',82838,'/lander-2'),
(185532,'2013-04-02 20:25:52',82836,'/products'),
(185533,'2013-04-02 20:26:32',82834,'/cart'),
(185534,'2013-04-02 20:26:46',82839,'/lander-2'),
(185535,'2013-04-02 20:27:19',82840,'/lander-2'),
(185536,'2013-04-02 20:27:24',82834,'/shipping'),
(185537,'2013-04-02 20:29:21',82834,'/billing-2'),
(185538,'2013-04-02 20:29:41',82841,'/lander-2'),
(185539,'2013-04-02 20:32:26',82841,'/products'),
(185540,'2013-04-02 20:32:29',82834,'/thank-you-for-your-order'),
(185541,'2013-04-02 20:32:31',82840,'/products'),
(185542,'2013-04-02 20:33:55',82840,'/the-original-mr-fuzzy'),
(185543,'2013-04-02 20:35:20',82841,'/the-original-mr-fuzzy'),
(185544,'2013-04-02 20:37:50',82842,'/lander-2'),
(185545,'2013-04-02 20:38:05',82841,'/cart'),
(185546,'2013-04-02 20:38:12',82843,'/home'),
(185547,'2013-04-02 20:39:30',82843,'/products'),
(185548,'2013-04-02 20:39:55',82844,'/lander-2'),
(185549,'2013-04-02 20:40:08',82845,'/lander-2'),
(185550,'2013-04-02 20:40:40',82843,'/the-original-mr-fuzzy'),
(185551,'2013-04-02 20:41:56',82841,'/shipping'),
(185552,'2013-04-02 20:42:42',82841,'/billing-2'),
(185553,'2013-04-02 20:43:47',82846,'/home'),
(185554,'2013-04-02 20:44:30',82845,'/products'),
(185555,'2013-04-02 20:45:34',82841,'/thank-you-for-your-order'),
(185556,'2013-04-02 20:45:49',82845,'/the-original-mr-fuzzy'),
(185557,'2013-04-02 20:46:50',82845,'/cart'),
(185558,'2013-04-02 20:47:55',82847,'/lander-2'),
(185559,'2013-04-02 20:48:50',82845,'/shipping'),
(185560,'2013-04-02 20:50:07',82847,'/products'),
(185561,'2013-04-02 20:52:57',82847,'/the-forever-love-bear'),
(185562,'2013-04-02 20:56:40',82847,'/cart'),
(185563,'2013-04-02 21:04:24',82848,'/lander-2'),
(185564,'2013-04-02 21:06:12',82849,'/lander-2'),
(185565,'2013-04-02 21:11:04',82850,'/lander-2'),
(185566,'2013-04-02 21:13:05',82851,'/lander-2'),
(185567,'2013-04-02 21:13:51',82850,'/products'),
(185568,'2013-04-02 21:14:57',82850,'/the-original-mr-fuzzy'),
(185569,'2013-04-02 21:17:34',82851,'/products'),
(185570,'2013-04-02 21:18:45',82851,'/the-original-mr-fuzzy'),
(185571,'2013-04-02 21:19:15',82851,'/cart'),
(185572,'2013-04-02 21:20:54',82851,'/shipping'),
(185573,'2013-04-02 21:21:28',82851,'/billing-2'),
(185574,'2013-04-02 21:25:50',82851,'/thank-you-for-your-order'),
(185575,'2013-04-02 21:52:04',82852,'/lander-2'),
(185576,'2013-04-02 21:54:24',82853,'/lander-2'),
(185577,'2013-04-02 21:58:07',82853,'/products'),
(185578,'2013-04-02 22:00:30',82853,'/the-original-mr-fuzzy'),
(185579,'2013-04-02 22:00:31',82854,'/lander-2'),
(185580,'2013-04-02 22:00:41',82855,'/home'),
(185581,'2013-04-02 22:02:17',82855,'/products'),
(185582,'2013-04-02 22:03:33',82856,'/lander-2'),
(185583,'2013-04-02 22:04:33',82857,'/lander-2'),
(185584,'2013-04-02 22:07:34',82858,'/home'),
(185585,'2013-04-02 22:08:30',82857,'/products'),
(185586,'2013-04-02 22:12:09',82857,'/the-original-mr-fuzzy'),
(185587,'2013-04-02 22:14:01',82857,'/cart'),
(185588,'2013-04-02 22:28:55',82859,'/home'),
(185589,'2013-04-02 22:32:48',82860,'/lander-2'),
(185590,'2013-04-02 22:35:27',82861,'/lander-2'),
(185591,'2013-04-02 22:38:50',82861,'/products'),
(185592,'2013-04-02 22:40:54',82861,'/the-original-mr-fuzzy'),
(185593,'2013-04-02 22:42:32',82862,'/lander-2'),
(185594,'2013-04-02 22:44:40',82861,'/cart'),
(185595,'2013-04-02 22:46:10',82863,'/lander-2'),
(185596,'2013-04-02 22:46:36',82861,'/shipping'),
(185597,'2013-04-02 22:46:40',82862,'/products'),
(185598,'2013-04-02 22:48:17',82864,'/lander-2'),
(185599,'2013-04-02 22:49:15',82865,'/lander-2'),
(185600,'2013-04-02 22:49:26',82863,'/products'),
(185601,'2013-04-02 22:52:23',82866,'/lander-2'),
(185602,'2013-04-02 22:53:29',82865,'/products'),
(185603,'2013-04-02 22:55:54',82866,'/products'),
(185604,'2013-04-02 22:55:58',82867,'/lander-2'),
(185605,'2013-04-02 22:57:28',82868,'/home'),
(185606,'2013-04-02 22:58:10',82868,'/products'),
(185607,'2013-04-02 22:58:12',82869,'/lander-2'),
(185608,'2013-04-02 22:59:27',82867,'/products'),
(185609,'2013-04-02 22:59:28',82866,'/the-forever-love-bear'),
(185610,'2013-04-02 22:59:43',82868,'/the-original-mr-fuzzy'),
(185611,'2013-04-02 23:01:22',82866,'/cart'),
(185612,'2013-04-02 23:01:57',82867,'/the-original-mr-fuzzy'),
(185613,'2013-04-02 23:03:35',82869,'/products'),
(185614,'2013-04-02 23:05:09',82870,'/lander-2'),
(185615,'2013-04-02 23:08:00',82869,'/the-original-mr-fuzzy'),
(185616,'2013-04-02 23:10:04',82871,'/lander-2'),
(185617,'2013-04-02 23:10:26',82872,'/lander-2'),
(185618,'2013-04-02 23:14:45',82871,'/products'),
(185619,'2013-04-02 23:27:15',82873,'/lander-2'),
(185620,'2013-04-02 23:29:51',82873,'/products'),
(185621,'2013-04-02 23:30:02',82874,'/lander-2'),
(185622,'2013-04-02 23:33:47',82873,'/the-original-mr-fuzzy'),
(185623,'2013-04-02 23:35:30',82875,'/lander-2'),
(185624,'2013-04-02 23:39:31',82875,'/products'),
(185625,'2013-04-02 23:41:17',82875,'/the-original-mr-fuzzy'),
(185626,'2013-04-02 23:42:41',82875,'/cart'),
(185627,'2013-04-03 00:16:23',82876,'/lander-2'),
(185628,'2013-04-03 00:19:05',82877,'/lander-2'),
(185629,'2013-04-03 00:25:33',82878,'/lander-2'),
(185630,'2013-04-03 00:42:56',82879,'/lander-2'),
(185631,'2013-04-03 01:08:39',82880,'/lander-2'),
(185632,'2013-04-03 01:09:46',82880,'/products'),
(185633,'2013-04-03 01:10:58',82880,'/the-original-mr-fuzzy'),
(185634,'2013-04-03 01:11:53',82880,'/cart'),
(185635,'2013-04-03 01:12:41',82880,'/shipping'),
(185636,'2013-04-03 01:13:38',82881,'/home'),
(185637,'2013-04-03 01:15:46',82880,'/billing-2'),
(185638,'2013-04-03 01:18:05',82881,'/products'),
(185639,'2013-04-03 01:18:32',82881,'/the-original-mr-fuzzy'),
(185640,'2013-04-03 01:29:19',82882,'/lander-2'),
(185641,'2013-04-03 01:30:33',82882,'/products'),
(185642,'2013-04-03 01:33:21',82882,'/the-original-mr-fuzzy'),
(185643,'2013-04-03 01:36:59',82882,'/cart'),
(185644,'2013-04-03 01:38:25',82882,'/shipping'),
(185645,'2013-04-03 01:40:09',82882,'/billing-2'),
(185646,'2013-04-03 01:42:24',82882,'/thank-you-for-your-order'),
(185647,'2013-04-03 02:02:04',82883,'/lander-2'),
(185648,'2013-04-03 02:05:34',82883,'/products'),
(185649,'2013-04-03 02:09:04',82884,'/lander-2'),
(185650,'2013-04-03 02:24:38',82885,'/lander-2'),
(185651,'2013-04-03 02:29:28',82885,'/products'),
(185652,'2013-04-03 02:31:50',82886,'/home'),
(185653,'2013-04-03 02:39:43',82887,'/lander-2'),
(185654,'2013-04-03 02:41:52',82887,'/products'),
(185655,'2013-04-03 02:45:26',82887,'/the-original-mr-fuzzy'),
(185656,'2013-04-03 02:49:26',82887,'/cart'),
(185657,'2013-04-03 02:50:19',82887,'/shipping'),
(185658,'2013-04-03 02:52:18',82887,'/billing-2'),
(185659,'2013-04-03 03:00:21',82888,'/lander-2'),
(185660,'2013-04-03 03:05:06',82888,'/products'),
(185661,'2013-04-03 03:11:32',82889,'/lander-2'),
(185662,'2013-04-03 03:15:50',82890,'/lander-2'),
(185663,'2013-04-03 03:15:56',82889,'/products'),
(185664,'2013-04-03 03:16:19',82889,'/the-original-mr-fuzzy'),
(185665,'2013-04-03 03:17:42',82889,'/cart'),
(185666,'2013-04-03 03:20:30',82891,'/lander-2'),
(185667,'2013-04-03 03:21:04',82889,'/shipping'),
(185668,'2013-04-03 03:21:14',82891,'/products'),
(185669,'2013-04-03 03:22:33',82889,'/billing-2'),
(185670,'2013-04-03 03:25:12',82892,'/lander-2'),
(185671,'2013-04-03 03:25:26',82891,'/the-original-mr-fuzzy'),
(185672,'2013-04-03 03:27:15',82891,'/cart'),
(185673,'2013-04-03 03:30:19',82891,'/shipping'),
(185674,'2013-04-03 03:31:00',82892,'/products'),
(185675,'2013-04-03 03:31:27',82891,'/billing-2'),
(185676,'2013-04-03 03:32:56',82893,'/lander-2'),
(185677,'2013-04-03 03:32:57',82892,'/the-original-mr-fuzzy'),
(185678,'2013-04-03 03:34:09',82893,'/products'),
(185679,'2013-04-03 03:34:17',82891,'/thank-you-for-your-order'),
(185680,'2013-04-03 03:35:28',82893,'/the-original-mr-fuzzy'),
(185681,'2013-04-03 03:41:45',82894,'/lander-2'),
(185682,'2013-04-03 03:45:44',82895,'/lander-2'),
(185683,'2013-04-03 03:46:03',82894,'/products'),
(185684,'2013-04-03 03:46:31',82894,'/the-forever-love-bear'),
(185685,'2013-04-03 03:47:22',82894,'/cart'),
(185686,'2013-04-03 03:52:43',82896,'/lander-2'),
(185687,'2013-04-03 03:52:50',82897,'/home'),
(185688,'2013-04-03 03:54:30',82898,'/lander-2'),
(185689,'2013-04-03 03:55:10',82897,'/products'),
(185690,'2013-04-03 03:56:33',82899,'/lander-2'),
(185691,'2013-04-03 03:57:04',82898,'/products'),
(185692,'2013-04-03 03:59:38',82898,'/the-original-mr-fuzzy'),
(185693,'2013-04-03 04:00:05',82899,'/products'),
(185694,'2013-04-03 04:01:53',82900,'/lander-2'),
(185695,'2013-04-03 04:02:27',82899,'/the-original-mr-fuzzy'),
(185696,'2013-04-03 04:07:15',82900,'/products'),
(185697,'2013-04-03 04:07:18',82901,'/lander-2'),
(185698,'2013-04-03 04:07:38',82902,'/home'),
(185699,'2013-04-03 04:11:07',82900,'/the-original-mr-fuzzy'),
(185700,'2013-04-03 04:13:10',82900,'/cart'),
(185701,'2013-04-03 04:13:12',82903,'/lander-2'),
(185702,'2013-04-03 04:14:29',82900,'/shipping'),
(185703,'2013-04-03 04:15:23',82900,'/billing-2'),
(185704,'2013-04-03 04:26:28',82904,'/home'),
(185705,'2013-04-03 04:28:19',82904,'/products'),
(185706,'2013-04-03 04:31:28',82904,'/the-original-mr-fuzzy'),
(185707,'2013-04-03 04:40:20',82905,'/lander-2'),
(185708,'2013-04-03 04:40:54',82906,'/lander-2'),
(185709,'2013-04-03 04:41:40',82906,'/products'),
(185710,'2013-04-03 04:42:18',82905,'/products'),
(185711,'2013-04-03 04:42:33',82906,'/the-original-mr-fuzzy'),
(185712,'2013-04-03 04:45:12',82907,'/lander-2'),
(185713,'2013-04-03 04:46:11',82905,'/the-original-mr-fuzzy'),
(185714,'2013-04-03 04:49:49',82905,'/cart'),
(185715,'2013-04-03 04:50:27',82905,'/shipping'),
(185716,'2013-04-03 04:51:12',82905,'/billing-2'),
(185717,'2013-04-03 04:52:50',82905,'/thank-you-for-your-order'),
(185718,'2013-04-03 05:04:14',82908,'/lander-2'),
(185719,'2013-04-03 05:18:05',82909,'/lander-2'),
(185720,'2013-04-03 05:18:38',82910,'/lander-2'),
(185721,'2013-04-03 05:22:15',82910,'/products'),
(185722,'2013-04-03 05:22:53',82911,'/lander-2'),
(185723,'2013-04-03 05:23:10',82912,'/lander-2'),
(185724,'2013-04-03 05:23:36',82910,'/the-original-mr-fuzzy'),
(185725,'2013-04-03 05:23:51',82911,'/products'),
(185726,'2013-04-03 05:27:42',82911,'/the-original-mr-fuzzy'),
(185727,'2013-04-03 05:28:22',82911,'/cart'),
(185728,'2013-04-03 05:30:48',82911,'/shipping'),
(185729,'2013-04-03 05:31:13',82913,'/lander-2'),
(185730,'2013-04-03 05:31:29',82911,'/billing-2'),
(185731,'2013-04-03 05:33:21',82913,'/products'),
(185732,'2013-04-03 05:35:01',82913,'/the-original-mr-fuzzy'),
(185733,'2013-04-03 05:37:14',82914,'/lander-2'),
(185734,'2013-04-03 05:37:45',82914,'/products'),
(185735,'2013-04-03 05:37:51',82915,'/lander-2'),
(185736,'2013-04-03 05:38:45',82914,'/the-original-mr-fuzzy'),
(185737,'2013-04-03 05:41:41',82914,'/cart'),
(185738,'2013-04-03 05:44:30',82914,'/shipping'),
(185739,'2013-04-03 05:45:23',82914,'/billing-2'),
(185740,'2013-04-03 05:49:43',82914,'/thank-you-for-your-order'),
(185741,'2013-04-03 06:20:30',82916,'/lander-2'),
(185742,'2013-04-03 06:23:02',82916,'/products'),
(185743,'2013-04-03 06:24:31',82917,'/lander-2'),
(185744,'2013-04-03 06:26:33',82918,'/home'),
(185745,'2013-04-03 06:27:10',82916,'/the-original-mr-fuzzy'),
(185746,'2013-04-03 06:29:16',82918,'/products'),
(185747,'2013-04-03 06:46:07',82919,'/lander-2'),
(185748,'2013-04-03 06:50:45',82919,'/products'),
(185749,'2013-04-03 06:54:54',82919,'/the-original-mr-fuzzy'),
(185750,'2013-04-03 06:57:44',82920,'/lander-2'),
(185751,'2013-04-03 06:59:01',82921,'/lander-2'),
(185752,'2013-04-03 07:00:42',82921,'/products'),
(185753,'2013-04-03 07:01:45',82922,'/lander-2'),
(185754,'2013-04-03 07:01:49',82920,'/products'),
(185755,'2013-04-03 07:04:26',82921,'/the-original-mr-fuzzy'),
(185756,'2013-04-03 07:05:43',82921,'/cart'),
(185757,'2013-04-03 07:05:56',82922,'/products'),
(185758,'2013-04-03 07:07:28',82922,'/the-original-mr-fuzzy'),
(185759,'2013-04-03 07:08:22',82922,'/cart'),
(185760,'2013-04-03 07:11:14',82922,'/shipping'),
(185761,'2013-04-03 07:13:16',82922,'/billing-2'),
(185762,'2013-04-03 07:13:50',82922,'/thank-you-for-your-order'),
(185763,'2013-04-03 07:17:52',82923,'/lander-2'),
(185764,'2013-04-03 07:24:20',82924,'/lander-2'),
(185765,'2013-04-03 07:25:47',82924,'/products'),
(185766,'2013-04-03 07:33:31',82925,'/lander-2'),
(185767,'2013-04-03 07:34:30',82926,'/lander-2'),
(185768,'2013-04-03 07:38:32',82926,'/products'),
(185769,'2013-04-03 07:39:12',82926,'/the-original-mr-fuzzy'),
(185770,'2013-04-03 07:39:29',82927,'/lander-2'),
(185771,'2013-04-03 07:39:32',82928,'/lander-2'),
(185772,'2013-04-03 07:43:13',82927,'/products'),
(185773,'2013-04-03 07:51:13',82929,'/lander-2'),
(185774,'2013-04-03 07:51:47',82930,'/lander-2'),
(185775,'2013-04-03 07:54:38',82929,'/products'),
(185776,'2013-04-03 07:57:28',82929,'/the-original-mr-fuzzy'),
(185777,'2013-04-03 07:57:29',82930,'/products'),
(185778,'2013-04-03 07:59:29',82931,'/lander-2'),
(185779,'2013-04-03 08:00:38',82930,'/the-original-mr-fuzzy'),
(185780,'2013-04-03 08:04:31',82930,'/cart'),
(185781,'2013-04-03 08:06:30',82930,'/shipping'),
(185782,'2013-04-03 08:07:50',82930,'/billing-2'),
(185783,'2013-04-03 08:12:48',82930,'/thank-you-for-your-order'),
(185784,'2013-04-03 08:18:00',82932,'/lander-2'),
(185785,'2013-04-03 08:20:30',82932,'/products'),
(185786,'2013-04-03 08:23:02',82932,'/the-original-mr-fuzzy'),
(185787,'2013-04-03 08:24:45',82932,'/cart'),
(185788,'2013-04-03 08:32:18',82933,'/lander-2'),
(185789,'2013-04-03 08:33:32',82933,'/products'),
(185790,'2013-04-03 08:36:31',82933,'/the-original-mr-fuzzy'),
(185791,'2013-04-03 08:36:46',82934,'/lander-2'),
(185792,'2013-04-03 08:38:06',82934,'/products'),
(185793,'2013-04-03 08:38:39',82935,'/lander-2'),
(185794,'2013-04-03 08:39:48',82936,'/lander-2'),
(185795,'2013-04-03 08:46:23',82937,'/lander-2'),
(185796,'2013-04-03 08:59:56',82938,'/home'),
(185797,'2013-04-03 09:02:33',82938,'/products'),
(185798,'2013-04-03 09:05:11',82938,'/the-original-mr-fuzzy'),
(185799,'2013-04-03 09:11:42',82939,'/lander-2'),
(185800,'2013-04-03 09:14:27',82940,'/lander-2'),
(185801,'2013-04-03 09:15:16',82940,'/products'),
(185802,'2013-04-03 09:16:24',82939,'/products'),
(185803,'2013-04-03 09:16:50',82941,'/lander-2'),
(185804,'2013-04-03 09:18:02',82940,'/the-forever-love-bear'),
(185805,'2013-04-03 09:19:28',82941,'/products'),
(185806,'2013-04-03 09:20:21',82939,'/the-original-mr-fuzzy'),
(185807,'2013-04-03 09:21:13',82941,'/the-original-mr-fuzzy'),
(185808,'2013-04-03 09:26:53',82942,'/lander-2'),
(185809,'2013-04-03 09:27:00',82943,'/lander-2'),
(185810,'2013-04-03 09:28:53',82944,'/lander-2'),
(185811,'2013-04-03 09:32:01',82945,'/lander-2'),
(185812,'2013-04-03 09:37:53',82946,'/lander-2'),
(185813,'2013-04-03 09:49:52',82947,'/home'),
(185814,'2013-04-03 09:51:51',82948,'/lander-2'),
(185815,'2013-04-03 09:56:09',82949,'/lander-2'),
(185816,'2013-04-03 09:57:04',82948,'/products'),
(185817,'2013-04-03 09:58:52',82950,'/lander-2'),
(185818,'2013-04-03 10:01:17',82951,'/lander-2'),
(185819,'2013-04-03 10:01:40',82948,'/the-original-mr-fuzzy'),
(185820,'2013-04-03 10:01:50',82950,'/products'),
(185821,'2013-04-03 10:02:00',82952,'/lander-2'),
(185822,'2013-04-03 10:02:04',82953,'/lander-2'),
(185823,'2013-04-03 10:03:06',82953,'/products'),
(185824,'2013-04-03 10:04:14',82951,'/products'),
(185825,'2013-04-03 10:05:53',82953,'/the-original-mr-fuzzy'),
(185826,'2013-04-03 10:06:05',82950,'/the-original-mr-fuzzy'),
(185827,'2013-04-03 10:09:01',82954,'/home'),
(185828,'2013-04-03 10:13:04',82955,'/lander-2'),
(185829,'2013-04-03 10:14:27',82955,'/products'),
(185830,'2013-04-03 10:15:22',82955,'/the-forever-love-bear'),
(185831,'2013-04-03 10:18:42',82956,'/home'),
(185832,'2013-04-03 10:19:10',82955,'/cart'),
(185833,'2013-04-03 10:19:12',82957,'/lander-2'),
(185834,'2013-04-03 10:20:07',82955,'/shipping'),
(185835,'2013-04-03 10:22:13',82958,'/lander-2'),
(185836,'2013-04-03 10:23:16',82955,'/billing-2'),
(185837,'2013-04-03 10:23:23',82958,'/products'),
(185838,'2013-04-03 10:24:58',82955,'/thank-you-for-your-order'),
(185839,'2013-04-03 10:26:13',82959,'/lander-2'),
(185840,'2013-04-03 10:27:30',82960,'/lander-2'),
(185841,'2013-04-03 10:29:02',82961,'/lander-2'),
(185842,'2013-04-03 10:29:33',82962,'/lander-2'),
(185843,'2013-04-03 10:29:43',82963,'/lander-2'),
(185844,'2013-04-03 10:30:21',82961,'/products'),
(185845,'2013-04-03 10:30:21',82964,'/lander-2'),
(185846,'2013-04-03 10:31:44',82959,'/products'),
(185847,'2013-04-03 10:32:09',82959,'/the-original-mr-fuzzy'),
(185848,'2013-04-03 10:33:18',82965,'/lander-2'),
(185849,'2013-04-03 10:33:51',82961,'/the-original-mr-fuzzy'),
(185850,'2013-04-03 10:34:24',82961,'/cart'),
(185851,'2013-04-03 10:34:37',82959,'/cart'),
(185852,'2013-04-03 10:35:39',82964,'/products'),
(185853,'2013-04-03 10:36:41',82959,'/shipping'),
(185854,'2013-04-03 10:38:01',82966,'/home'),
(185855,'2013-04-03 10:38:24',82964,'/the-original-mr-fuzzy'),
(185856,'2013-04-03 10:39:22',82959,'/billing-2'),
(185857,'2013-04-03 10:42:52',82959,'/thank-you-for-your-order'),
(185858,'2013-04-03 10:42:59',82967,'/lander-2'),
(185859,'2013-04-03 10:43:11',82968,'/lander-2'),
(185860,'2013-04-03 10:43:38',82969,'/lander-2'),
(185861,'2013-04-03 10:44:48',82967,'/products'),
(185862,'2013-04-03 10:46:26',82970,'/lander-2'),
(185863,'2013-04-03 10:48:22',82971,'/lander-2'),
(185864,'2013-04-03 10:49:52',82972,'/lander-2'),
(185865,'2013-04-03 10:51:30',82973,'/lander-2'),
(185866,'2013-04-03 10:53:06',82974,'/lander-2'),
(185867,'2013-04-03 10:53:09',82975,'/home'),
(185868,'2013-04-03 10:53:56',82976,'/lander-2'),
(185869,'2013-04-03 10:54:23',82977,'/lander-2'),
(185870,'2013-04-03 10:54:29',82978,'/lander-2'),
(185871,'2013-04-03 10:55:04',82975,'/products'),
(185872,'2013-04-03 10:55:06',82979,'/lander-2'),
(185873,'2013-04-03 10:56:28',82974,'/products'),
(185874,'2013-04-03 10:56:41',82980,'/lander-2'),
(185875,'2013-04-03 10:56:58',82981,'/lander-2'),
(185876,'2013-04-03 10:57:11',82975,'/the-original-mr-fuzzy'),
(185877,'2013-04-03 10:57:41',82982,'/lander-2'),
(185878,'2013-04-03 10:59:18',82978,'/products'),
(185879,'2013-04-03 10:59:29',82974,'/the-original-mr-fuzzy'),
(185880,'2013-04-03 11:00:07',82982,'/products'),
(185881,'2013-04-03 11:00:37',82978,'/the-original-mr-fuzzy'),
(185882,'2013-04-03 11:01:12',82983,'/lander-2'),
(185883,'2013-04-03 11:01:41',82974,'/cart'),
(185884,'2013-04-03 11:04:30',82982,'/the-original-mr-fuzzy'),
(185885,'2013-04-03 11:05:47',82984,'/lander-2'),
(185886,'2013-04-03 11:06:09',82982,'/cart'),
(185887,'2013-04-03 11:06:18',82983,'/products'),
(185888,'2013-04-03 11:06:19',82985,'/lander-2'),
(185889,'2013-04-03 11:09:28',82985,'/products'),
(185890,'2013-04-03 11:09:41',82982,'/shipping'),
(185891,'2013-04-03 11:09:45',82985,'/the-forever-love-bear'),
(185892,'2013-04-03 11:10:23',82982,'/billing-2'),
(185893,'2013-04-03 11:10:48',82983,'/the-original-mr-fuzzy'),
(185894,'2013-04-03 11:11:45',82986,'/lander-2'),
(185895,'2013-04-03 11:15:10',82987,'/lander-2'),
(185896,'2013-04-03 11:18:05',82987,'/products'),
(185897,'2013-04-03 11:18:59',82987,'/the-forever-love-bear'),
(185898,'2013-04-03 11:19:53',82988,'/lander-2'),
(185899,'2013-04-03 11:20:17',82989,'/home'),
(185900,'2013-04-03 11:22:28',82990,'/lander-2'),
(185901,'2013-04-03 11:24:02',82991,'/lander-2'),
(185902,'2013-04-03 11:25:12',82992,'/lander-2'),
(185903,'2013-04-03 11:27:13',82990,'/products'),
(185904,'2013-04-03 11:29:17',82993,'/lander-2'),
(185905,'2013-04-03 11:29:38',82994,'/home'),
(185906,'2013-04-03 11:30:10',82992,'/products'),
(185907,'2013-04-03 11:30:36',82990,'/the-original-mr-fuzzy'),
(185908,'2013-04-03 11:30:52',82992,'/the-forever-love-bear'),
(185909,'2013-04-03 11:32:04',82992,'/cart'),
(185910,'2013-04-03 11:32:28',82992,'/shipping'),
(185911,'2013-04-03 11:33:25',82992,'/billing-2'),
(185912,'2013-04-03 11:33:29',82995,'/lander-2'),
(185913,'2013-04-03 11:37:06',82995,'/products'),
(185914,'2013-04-03 11:37:14',82996,'/lander-2'),
(185915,'2013-04-03 11:39:04',82995,'/the-original-mr-fuzzy'),
(185916,'2013-04-03 11:39:07',82997,'/lander-2'),
(185917,'2013-04-03 11:39:21',82998,'/lander-2'),
(185918,'2013-04-03 11:39:43',82995,'/cart'),
(185919,'2013-04-03 11:40:26',82999,'/lander-2'),
(185920,'2013-04-03 11:41:28',82996,'/products'),
(185921,'2013-04-03 11:41:33',82995,'/shipping'),
(185922,'2013-04-03 11:42:08',82998,'/products'),
(185923,'2013-04-03 11:42:19',83000,'/lander-2'),
(185924,'2013-04-03 11:43:05',83001,'/lander-2'),
(185925,'2013-04-03 11:43:52',82995,'/billing-2'),
(185926,'2013-04-03 11:43:54',83000,'/products'),
(185927,'2013-04-03 11:44:08',83002,'/lander-2'),
(185928,'2013-04-03 11:44:11',83000,'/the-original-mr-fuzzy'),
(185929,'2013-04-03 11:44:19',82999,'/products'),
(185930,'2013-04-03 11:45:11',82998,'/the-original-mr-fuzzy'),
(185931,'2013-04-03 11:45:26',83003,'/lander-2'),
(185932,'2013-04-03 11:47:06',83000,'/cart'),
(185933,'2013-04-03 11:47:33',83004,'/home'),
(185934,'2013-04-03 11:47:48',83005,'/lander-2'),
(185935,'2013-04-03 11:48:09',83006,'/home'),
(185936,'2013-04-03 11:48:34',83001,'/products'),
(185937,'2013-04-03 11:49:26',83001,'/the-original-mr-fuzzy'),
(185938,'2013-04-03 11:50:14',83007,'/lander-2'),
(185939,'2013-04-03 11:51:57',83006,'/products'),
(185940,'2013-04-03 11:53:03',83008,'/home'),
(185941,'2013-04-03 11:54:31',83007,'/products'),
(185942,'2013-04-03 11:57:44',83007,'/the-original-mr-fuzzy'),
(185943,'2013-04-03 11:57:45',83008,'/products'),
(185944,'2013-04-03 12:02:11',83008,'/the-original-mr-fuzzy'),
(185945,'2013-04-03 12:02:55',83009,'/lander-2'),
(185946,'2013-04-03 12:03:23',83010,'/lander-2'),
(185947,'2013-04-03 12:03:26',83008,'/cart'),
(185948,'2013-04-03 12:03:54',83008,'/shipping'),
(185949,'2013-04-03 12:06:28',83008,'/billing-2'),
(185950,'2013-04-03 12:07:42',83009,'/products'),
(185951,'2013-04-03 12:11:05',83009,'/the-original-mr-fuzzy'),
(185952,'2013-04-03 12:12:07',83011,'/lander-2'),
(185953,'2013-04-03 12:13:21',83011,'/products'),
(185954,'2013-04-03 12:14:08',83012,'/lander-2'),
(185955,'2013-04-03 12:16:15',83013,'/lander-2'),
(185956,'2013-04-03 12:16:16',83014,'/lander-2'),
(185957,'2013-04-03 12:16:52',83015,'/lander-2'),
(185958,'2013-04-03 12:20:48',83015,'/products'),
(185959,'2013-04-03 12:21:41',83014,'/products'),
(185960,'2013-04-03 12:21:59',83016,'/lander-2'),
(185961,'2013-04-03 12:24:31',83017,'/home'),
(185962,'2013-04-03 12:25:05',83014,'/the-original-mr-fuzzy'),
(185963,'2013-04-03 12:25:50',83014,'/cart'),
(185964,'2013-04-03 12:26:11',83018,'/lander-2'),
(185965,'2013-04-03 12:28:31',83019,'/lander-2'),
(185966,'2013-04-03 12:29:25',83017,'/products'),
(185967,'2013-04-03 12:29:30',83014,'/shipping'),
(185968,'2013-04-03 12:31:35',83017,'/the-forever-love-bear'),
(185969,'2013-04-03 12:32:06',83014,'/billing-2'),
(185970,'2013-04-03 12:33:30',83014,'/thank-you-for-your-order'),
(185971,'2013-04-03 12:33:51',83020,'/lander-2'),
(185972,'2013-04-03 12:34:57',83021,'/lander-2'),
(185973,'2013-04-03 12:35:07',83020,'/products'),
(185974,'2013-04-03 12:35:32',83020,'/the-original-mr-fuzzy'),
(185975,'2013-04-03 12:36:16',83021,'/products'),
(185976,'2013-04-03 12:37:10',83022,'/lander-2'),
(185977,'2013-04-03 12:38:09',83023,'/lander-2'),
(185978,'2013-04-03 12:39:10',83024,'/lander-2'),
(185979,'2013-04-03 12:40:26',83021,'/the-forever-love-bear'),
(185980,'2013-04-03 12:41:19',83025,'/home'),
(185981,'2013-04-03 12:41:27',83023,'/products'),
(185982,'2013-04-03 12:41:43',83025,'/products'),
(185983,'2013-04-03 12:43:04',83023,'/the-original-mr-fuzzy'),
(185984,'2013-04-03 12:43:39',83021,'/cart'),
(185985,'2013-04-03 12:45:56',83025,'/the-original-mr-fuzzy'),
(185986,'2013-04-03 12:46:48',83026,'/lander-2'),
(185987,'2013-04-03 12:47:51',83027,'/lander-2'),
(185988,'2013-04-03 12:47:59',83028,'/lander-2'),
(185989,'2013-04-03 12:51:23',83027,'/products'),
(185990,'2013-04-03 12:55:10',83029,'/home'),
(185991,'2013-04-03 12:56:01',83030,'/lander-2'),
(185992,'2013-04-03 12:56:21',83031,'/lander-2'),
(185993,'2013-04-03 12:58:06',83032,'/home'),
(185994,'2013-04-03 12:58:31',83031,'/products'),
(185995,'2013-04-03 13:00:16',83033,'/lander-2'),
(185996,'2013-04-03 13:01:12',83031,'/the-original-mr-fuzzy'),
(185997,'2013-04-03 13:06:15',83034,'/home'),
(185998,'2013-04-03 13:08:17',83034,'/products'),
(185999,'2013-04-03 13:08:44',83035,'/lander-2'),
(186000,'2013-04-03 13:08:51',83034,'/the-original-mr-fuzzy'),
(186001,'2013-04-03 13:10:52',83035,'/products'),
(186002,'2013-04-03 13:14:48',83036,'/lander-2'),
(186003,'2013-04-03 13:15:41',83037,'/lander-2'),
(186004,'2013-04-03 13:17:22',83037,'/products'),
(186005,'2013-04-03 13:17:27',83038,'/home'),
(186006,'2013-04-03 13:19:34',83038,'/products'),
(186007,'2013-04-03 13:20:28',83039,'/lander-2'),
(186008,'2013-04-03 13:20:41',83037,'/the-original-mr-fuzzy'),
(186009,'2013-04-03 13:21:00',83038,'/the-original-mr-fuzzy'),
(186010,'2013-04-03 13:21:44',83040,'/lander-2'),
(186011,'2013-04-03 13:22:01',83041,'/lander-2'),
(186012,'2013-04-03 13:22:32',83042,'/lander-2'),
(186013,'2013-04-03 13:22:35',83043,'/home'),
(186014,'2013-04-03 13:23:01',83043,'/products'),
(186015,'2013-04-03 13:23:07',83037,'/cart'),
(186016,'2013-04-03 13:23:09',83038,'/cart'),
(186017,'2013-04-03 13:24:18',83044,'/lander-2'),
(186018,'2013-04-03 13:24:42',83042,'/products'),
(186019,'2013-04-03 13:25:01',83045,'/lander-2'),
(186020,'2013-04-03 13:25:23',83037,'/shipping'),
(186021,'2013-04-03 13:25:35',83043,'/the-original-mr-fuzzy'),
(186022,'2013-04-03 13:26:27',83044,'/products'),
(186023,'2013-04-03 13:26:42',83038,'/shipping'),
(186024,'2013-04-03 13:26:48',83040,'/products'),
(186025,'2013-04-03 13:26:58',83042,'/the-original-mr-fuzzy'),
(186026,'2013-04-03 13:27:28',83037,'/billing-2'),
(186027,'2013-04-03 13:27:51',83044,'/the-original-mr-fuzzy'),
(186028,'2013-04-03 13:28:10',83040,'/the-original-mr-fuzzy'),
(186029,'2013-04-03 13:28:40',83037,'/thank-you-for-your-order'),
(186030,'2013-04-03 13:28:44',83046,'/lander-2'),
(186031,'2013-04-03 13:28:59',83038,'/billing-2'),
(186032,'2013-04-03 13:30:14',83038,'/thank-you-for-your-order'),
(186033,'2013-04-03 13:32:52',83047,'/lander-2'),
(186034,'2013-04-03 13:33:14',83046,'/products'),
(186035,'2013-04-03 13:33:35',83048,'/lander-2'),
(186036,'2013-04-03 13:36:42',83046,'/the-original-mr-fuzzy'),
(186037,'2013-04-03 13:37:49',83047,'/products'),
(186038,'2013-04-03 13:38:23',83049,'/lander-2'),
(186039,'2013-04-03 13:39:23',83049,'/products'),
(186040,'2013-04-03 13:41:10',83050,'/home'),
(186041,'2013-04-03 13:44:41',83050,'/products'),
(186042,'2013-04-03 13:45:16',83051,'/lander-2'),
(186043,'2013-04-03 13:48:42',83050,'/the-original-mr-fuzzy'),
(186044,'2013-04-03 13:51:44',83050,'/cart'),
(186045,'2013-04-03 13:54:01',83052,'/lander-2'),
(186046,'2013-04-03 13:54:08',83053,'/lander-2'),
(186047,'2013-04-03 13:55:46',83053,'/products'),
(186048,'2013-04-03 13:59:25',83052,'/products'),
(186049,'2013-04-03 14:00:04',83052,'/the-original-mr-fuzzy'),
(186050,'2013-04-03 14:09:05',83054,'/lander-2'),
(186051,'2013-04-03 14:11:27',83055,'/lander-2'),
(186052,'2013-04-03 14:11:37',83056,'/home'),
(186053,'2013-04-03 14:12:34',83057,'/lander-2'),
(186054,'2013-04-03 14:15:43',83058,'/lander-2'),
(186055,'2013-04-03 14:15:58',83057,'/products'),
(186056,'2013-04-03 14:17:30',83059,'/lander-2'),
(186057,'2013-04-03 14:20:08',83057,'/the-original-mr-fuzzy'),
(186058,'2013-04-03 14:20:57',83060,'/lander-2'),
(186059,'2013-04-03 14:24:18',83061,'/home'),
(186060,'2013-04-03 14:24:21',83062,'/lander-2'),
(186061,'2013-04-03 14:26:49',83063,'/lander-2'),
(186062,'2013-04-03 14:27:00',83064,'/lander-2'),
(186063,'2013-04-03 14:27:09',83061,'/products'),
(186064,'2013-04-03 14:31:13',83065,'/lander-2'),
(186065,'2013-04-03 14:32:45',83066,'/lander-2'),
(186066,'2013-04-03 14:35:56',83067,'/lander-2'),
(186067,'2013-04-03 14:46:15',83068,'/lander-2'),
(186068,'2013-04-03 14:49:36',83069,'/lander-2'),
(186069,'2013-04-03 14:51:26',83070,'/home'),
(186070,'2013-04-03 14:52:19',83070,'/products'),
(186071,'2013-04-03 14:53:19',83070,'/the-original-mr-fuzzy'),
(186072,'2013-04-03 14:54:16',83070,'/cart'),
(186073,'2013-04-03 14:55:07',83071,'/lander-2'),
(186074,'2013-04-03 14:55:38',83072,'/lander-2'),
(186075,'2013-04-03 14:56:47',83072,'/products'),
(186076,'2013-04-03 14:57:46',83070,'/shipping'),
(186077,'2013-04-03 14:59:24',83073,'/lander-2'),
(186078,'2013-04-03 14:59:37',83074,'/lander-2'),
(186079,'2013-04-03 14:59:40',83071,'/products'),
(186080,'2013-04-03 14:59:42',83070,'/billing-2'),
(186081,'2013-04-03 15:00:43',83075,'/lander-2'),
(186082,'2013-04-03 15:00:45',83071,'/the-original-mr-fuzzy'),
(186083,'2013-04-03 15:02:18',83074,'/products'),
(186084,'2013-04-03 15:03:16',83075,'/products'),
(186085,'2013-04-03 15:04:27',83074,'/the-original-mr-fuzzy'),
(186086,'2013-04-03 15:05:14',83076,'/lander-2'),
(186087,'2013-04-03 15:06:05',83075,'/the-forever-love-bear'),
(186088,'2013-04-03 15:07:02',83074,'/cart'),
(186089,'2013-04-03 15:08:27',83075,'/cart'),
(186090,'2013-04-03 15:10:35',83076,'/products'),
(186091,'2013-04-03 15:13:33',83076,'/the-original-mr-fuzzy'),
(186092,'2013-04-03 15:13:41',83077,'/lander-2'),
(186093,'2013-04-03 15:17:11',83076,'/cart'),
(186094,'2013-04-03 15:20:07',83076,'/shipping'),
(186095,'2013-04-03 15:22:36',83076,'/billing-2'),
(186096,'2013-04-03 15:27:40',83078,'/home'),
(186097,'2013-04-03 15:28:30',83079,'/home'),
(186098,'2013-04-03 15:28:42',83080,'/lander-2'),
(186099,'2013-04-03 15:30:50',83080,'/products'),
(186100,'2013-04-03 15:31:31',83081,'/lander-2'),
(186101,'2013-04-03 15:32:33',83080,'/the-forever-love-bear'),
(186102,'2013-04-03 15:32:53',83082,'/home'),
(186103,'2013-04-03 15:33:20',83083,'/lander-2'),
(186104,'2013-04-03 15:33:39',83084,'/lander-2'),
(186105,'2013-04-03 15:33:45',83085,'/lander-2'),
(186106,'2013-04-03 15:35:54',83080,'/cart'),
(186107,'2013-04-03 15:37:47',83083,'/products'),
(186108,'2013-04-03 15:39:41',83080,'/shipping'),
(186109,'2013-04-03 15:40:07',83080,'/billing-2'),
(186110,'2013-04-03 15:41:56',83086,'/lander-2'),
(186111,'2013-04-03 15:42:04',83087,'/home'),
(186112,'2013-04-03 15:42:10',83080,'/thank-you-for-your-order'),
(186113,'2013-04-03 15:45:26',83088,'/lander-2'),
(186114,'2013-04-03 15:45:38',83089,'/lander-2'),
(186115,'2013-04-03 15:46:30',83090,'/lander-2'),
(186116,'2013-04-03 15:47:02',83091,'/lander-2'),
(186117,'2013-04-03 15:50:54',83090,'/products'),
(186118,'2013-04-03 15:50:58',83089,'/products'),
(186119,'2013-04-03 15:51:16',83091,'/products'),
(186120,'2013-04-03 15:51:46',83091,'/the-original-mr-fuzzy'),
(186121,'2013-04-03 15:53:49',83091,'/cart'),
(186122,'2013-04-03 15:54:47',83089,'/the-original-mr-fuzzy'),
(186123,'2013-04-03 15:55:19',83092,'/lander-2'),
(186124,'2013-04-03 15:55:21',83091,'/shipping'),
(186125,'2013-04-03 15:56:33',83089,'/cart'),
(186126,'2013-04-03 15:56:53',83092,'/products'),
(186127,'2013-04-03 15:57:43',83091,'/billing-2'),
(186128,'2013-04-03 15:58:01',83093,'/home'),
(186129,'2013-04-03 15:59:12',83089,'/shipping'),
(186130,'2013-04-03 16:00:02',83094,'/home'),
(186131,'2013-04-03 16:01:05',83093,'/products'),
(186132,'2013-04-03 16:01:38',83094,'/products'),
(186133,'2013-04-03 16:02:12',83094,'/the-forever-love-bear'),
(186134,'2013-04-03 16:02:20',83089,'/billing-2'),
(186135,'2013-04-03 16:03:37',83094,'/cart'),
(186136,'2013-04-03 16:05:05',83093,'/the-forever-love-bear'),
(186137,'2013-04-03 16:05:57',83093,'/cart'),
(186138,'2013-04-03 16:06:34',83094,'/shipping'),
(186139,'2013-04-03 16:10:15',83095,'/lander-2'),
(186140,'2013-04-03 16:15:26',83096,'/home'),
(186141,'2013-04-03 16:17:06',83097,'/lander-2'),
(186142,'2013-04-03 16:18:12',83098,'/lander-2'),
(186143,'2013-04-03 16:18:33',83096,'/products'),
(186144,'2013-04-03 16:21:51',83099,'/lander-2'),
(186145,'2013-04-03 16:21:57',83098,'/products'),
(186146,'2013-04-03 16:22:24',83096,'/the-original-mr-fuzzy'),
(186147,'2013-04-03 16:22:43',83100,'/lander-2'),
(186148,'2013-04-03 16:26:28',83096,'/cart'),
(186149,'2013-04-03 16:26:42',83101,'/lander-2'),
(186150,'2013-04-03 16:27:12',83099,'/products'),
(186151,'2013-04-03 16:28:48',83102,'/lander-2'),
(186152,'2013-04-03 16:29:09',83096,'/shipping'),
(186153,'2013-04-03 16:29:41',83101,'/products'),
(186154,'2013-04-03 16:30:08',83102,'/products'),
(186155,'2013-04-03 16:31:14',83096,'/billing-2'),
(186156,'2013-04-03 16:32:02',83096,'/thank-you-for-your-order'),
(186157,'2013-04-03 16:35:21',83103,'/home'),
(186158,'2013-04-03 16:37:27',83104,'/lander-2'),
(186159,'2013-04-03 16:46:47',83105,'/lander-2'),
(186160,'2013-04-03 16:47:45',83106,'/lander-2'),
(186161,'2013-04-03 16:49:50',83106,'/products'),
(186162,'2013-04-03 16:53:46',83107,'/lander-2'),
(186163,'2013-04-03 16:53:55',83106,'/the-original-mr-fuzzy'),
(186164,'2013-04-03 16:54:18',83108,'/lander-2'),
(186165,'2013-04-03 16:54:59',83106,'/cart'),
(186166,'2013-04-03 16:55:27',83109,'/lander-2'),
(186167,'2013-04-03 16:55:36',83106,'/shipping'),
(186168,'2013-04-03 16:56:14',83110,'/lander-2'),
(186169,'2013-04-03 16:59:13',83111,'/home'),
(186170,'2013-04-03 16:59:38',83109,'/products'),
(186171,'2013-04-03 17:00:03',83112,'/lander-2'),
(186172,'2013-04-03 17:00:21',83110,'/products'),
(186173,'2013-04-03 17:03:09',83113,'/lander-2'),
(186174,'2013-04-03 17:03:49',83109,'/the-original-mr-fuzzy'),
(186175,'2013-04-03 17:04:08',83111,'/products'),
(186176,'2013-04-03 17:06:09',83114,'/lander-2'),
(186177,'2013-04-03 17:06:27',83115,'/lander-2'),
(186178,'2013-04-03 17:06:29',83116,'/home'),
(186179,'2013-04-03 17:07:37',83117,'/home'),
(186180,'2013-04-03 17:08:08',83111,'/the-original-mr-fuzzy'),
(186181,'2013-04-03 17:08:14',83116,'/products'),
(186182,'2013-04-03 17:08:42',83114,'/products'),
(186183,'2013-04-03 17:09:07',83115,'/products'),
(186184,'2013-04-03 17:09:17',83117,'/products'),
(186185,'2013-04-03 17:09:59',83116,'/the-original-mr-fuzzy'),
(186186,'2013-04-03 17:10:14',83118,'/lander-2'),
(186187,'2013-04-03 17:11:30',83114,'/the-original-mr-fuzzy'),
(186188,'2013-04-03 17:11:47',83111,'/cart'),
(186189,'2013-04-03 17:13:47',83117,'/the-original-mr-fuzzy'),
(186190,'2013-04-03 17:15:12',83114,'/cart'),
(186191,'2013-04-03 17:15:47',83118,'/products'),
(186192,'2013-04-03 17:19:31',83118,'/the-original-mr-fuzzy'),
(186193,'2013-04-03 17:19:43',83119,'/lander-2'),
(186194,'2013-04-03 17:20:51',83120,'/lander-2'),
(186195,'2013-04-03 17:20:59',83121,'/home'),
(186196,'2013-04-03 17:22:02',83121,'/products'),
(186197,'2013-04-03 17:23:00',83118,'/cart'),
(186198,'2013-04-03 17:24:55',83118,'/shipping'),
(186199,'2013-04-03 17:25:40',83122,'/home'),
(186200,'2013-04-03 17:26:32',83122,'/products'),
(186201,'2013-04-03 17:27:02',83122,'/the-forever-love-bear'),
(186202,'2013-04-03 17:27:53',83118,'/billing-2'),
(186203,'2013-04-03 17:30:20',83118,'/thank-you-for-your-order'),
(186204,'2013-04-03 17:31:46',83123,'/lander-2'),
(186205,'2013-04-03 17:35:49',83124,'/lander-2'),
(186206,'2013-04-03 17:37:02',83123,'/products'),
(186207,'2013-04-03 17:37:05',83125,'/lander-2'),
(186208,'2013-04-03 17:39:13',83125,'/products'),
(186209,'2013-04-03 17:40:13',83124,'/products'),
(186210,'2013-04-03 17:41:01',83126,'/home'),
(186211,'2013-04-03 17:41:06',83125,'/the-original-mr-fuzzy'),
(186212,'2013-04-03 17:41:21',83123,'/the-original-mr-fuzzy'),
(186213,'2013-04-03 17:42:21',83124,'/the-original-mr-fuzzy'),
(186214,'2013-04-03 17:43:35',83123,'/cart'),
(186215,'2013-04-03 17:45:22',83127,'/home'),
(186216,'2013-04-03 17:45:45',83128,'/lander-2'),
(186217,'2013-04-03 17:46:20',83124,'/cart'),
(186218,'2013-04-03 17:46:50',83129,'/lander-2'),
(186219,'2013-04-03 17:47:21',83123,'/shipping'),
(186220,'2013-04-03 17:48:20',83124,'/shipping'),
(186221,'2013-04-03 17:49:46',83123,'/billing-2'),
(186222,'2013-04-03 17:50:21',83127,'/products'),
(186223,'2013-04-03 17:51:38',83130,'/lander-2'),
(186224,'2013-04-03 17:53:08',83127,'/the-original-mr-fuzzy'),
(186225,'2013-04-03 17:53:54',83123,'/thank-you-for-your-order'),
(186226,'2013-04-03 17:54:58',83127,'/cart'),
(186227,'2013-04-03 17:55:17',83131,'/lander-2'),
(186228,'2013-04-03 17:56:55',83127,'/shipping'),
(186229,'2013-04-03 17:59:48',83127,'/billing-2'),
(186230,'2013-04-03 18:04:50',83132,'/lander-2'),
(186231,'2013-04-03 18:10:28',83133,'/lander-2'),
(186232,'2013-04-03 18:11:54',83134,'/lander-2'),
(186233,'2013-04-03 18:13:33',83135,'/home'),
(186234,'2013-04-03 18:15:57',83133,'/products'),
(186235,'2013-04-03 18:16:19',83136,'/lander-2'),
(186236,'2013-04-03 18:17:16',83134,'/products'),
(186237,'2013-04-03 18:17:52',83134,'/the-original-mr-fuzzy'),
(186238,'2013-04-03 18:18:21',83134,'/cart'),
(186239,'2013-04-03 18:18:40',83135,'/products'),
(186240,'2013-04-03 18:19:27',83135,'/the-original-mr-fuzzy'),
(186241,'2013-04-03 18:19:34',83133,'/the-original-mr-fuzzy'),
(186242,'2013-04-03 18:21:48',83134,'/shipping'),
(186243,'2013-04-03 18:22:47',83134,'/billing-2'),
(186244,'2013-04-03 18:25:07',83134,'/thank-you-for-your-order'),
(186245,'2013-04-03 18:26:02',83137,'/home'),
(186246,'2013-04-03 18:28:13',83138,'/lander-2'),
(186247,'2013-04-03 18:28:33',83139,'/home'),
(186248,'2013-04-03 18:32:29',83140,'/lander-2'),
(186249,'2013-04-03 18:34:30',83140,'/products'),
(186250,'2013-04-03 18:36:22',83140,'/the-original-mr-fuzzy'),
(186251,'2013-04-03 18:43:20',83141,'/lander-2'),
(186252,'2013-04-03 18:44:08',83142,'/lander-2'),
(186253,'2013-04-03 18:48:58',83142,'/products'),
(186254,'2013-04-03 18:51:01',83143,'/lander-2'),
(186255,'2013-04-03 18:51:15',83142,'/the-forever-love-bear'),
(186256,'2013-04-03 18:55:01',83142,'/cart'),
(186257,'2013-04-03 18:56:00',83144,'/lander-2'),
(186258,'2013-04-03 19:07:02',83145,'/lander-2'),
(186259,'2013-04-03 19:08:20',83146,'/lander-2'),
(186260,'2013-04-03 19:10:02',83145,'/products'),
(186261,'2013-04-03 19:11:13',83145,'/the-original-mr-fuzzy'),
(186262,'2013-04-03 19:12:59',83146,'/products'),
(186263,'2013-04-03 19:16:13',83146,'/the-original-mr-fuzzy'),
(186264,'2013-04-03 19:18:34',83146,'/cart'),
(186265,'2013-04-03 19:21:32',83147,'/lander-2'),
(186266,'2013-04-03 19:22:27',83146,'/shipping'),
(186267,'2013-04-03 19:24:00',83147,'/products'),
(186268,'2013-04-03 19:24:12',83146,'/billing-2'),
(186269,'2013-04-03 19:27:32',83147,'/the-original-mr-fuzzy'),
(186270,'2013-04-03 19:28:02',83148,'/lander-2'),
(186271,'2013-04-03 19:28:08',83146,'/thank-you-for-your-order'),
(186272,'2013-04-03 19:29:40',83148,'/products'),
(186273,'2013-04-03 19:31:10',83149,'/lander-2'),
(186274,'2013-04-03 19:31:14',83147,'/cart'),
(186275,'2013-04-03 19:31:22',83150,'/lander-2'),
(186276,'2013-04-03 19:31:34',83151,'/lander-2'),
(186277,'2013-04-03 19:32:49',83149,'/products'),
(186278,'2013-04-03 19:32:57',83148,'/the-original-mr-fuzzy'),
(186279,'2013-04-03 19:33:58',83149,'/the-original-mr-fuzzy'),
(186280,'2013-04-03 19:36:39',83148,'/cart'),
(186281,'2013-04-03 19:37:00',83150,'/products'),
(186282,'2013-04-03 19:38:54',83152,'/lander-2'),
(186283,'2013-04-03 19:39:34',83153,'/lander-2'),
(186284,'2013-04-03 19:40:50',83153,'/products'),
(186285,'2013-04-03 19:41:28',83150,'/the-original-mr-fuzzy'),
(186286,'2013-04-03 19:42:11',83152,'/products'),
(186287,'2013-04-03 19:43:10',83152,'/the-original-mr-fuzzy'),
(186288,'2013-04-03 19:43:19',83154,'/lander-2'),
(186289,'2013-04-03 19:43:20',83155,'/lander-2'),
(186290,'2013-04-03 19:43:41',83156,'/lander-2'),
(186291,'2013-04-03 19:44:17',83156,'/products'),
(186292,'2013-04-03 19:44:50',83150,'/cart'),
(186293,'2013-04-03 19:45:20',83153,'/the-original-mr-fuzzy'),
(186294,'2013-04-03 19:45:24',83157,'/home'),
(186295,'2013-04-03 19:45:49',83158,'/home'),
(186296,'2013-04-03 19:47:01',83153,'/cart'),
(186297,'2013-04-03 19:48:34',83153,'/shipping'),
(186298,'2013-04-03 19:48:40',83157,'/products'),
(186299,'2013-04-03 19:50:20',83157,'/the-original-mr-fuzzy'),
(186300,'2013-04-03 19:51:06',83153,'/billing-2'),
(186301,'2013-04-03 19:52:28',83159,'/lander-2'),
(186302,'2013-04-03 19:52:45',83153,'/thank-you-for-your-order'),
(186303,'2013-04-03 19:52:52',83159,'/products'),
(186304,'2013-04-03 19:56:14',83159,'/the-original-mr-fuzzy'),
(186305,'2013-04-03 19:57:45',83159,'/cart'),
(186306,'2013-04-03 20:00:40',83159,'/shipping'),
(186307,'2013-04-03 20:01:29',83160,'/lander-2'),
(186308,'2013-04-03 20:01:57',83159,'/billing-2'),
(186309,'2013-04-03 20:02:19',83161,'/lander-2'),
(186310,'2013-04-03 20:03:05',83159,'/thank-you-for-your-order'),
(186311,'2013-04-03 20:04:39',83160,'/products'),
(186312,'2013-04-03 20:05:07',83162,'/lander-2'),
(186313,'2013-04-03 20:05:51',83161,'/products'),
(186314,'2013-04-03 20:07:27',83160,'/the-original-mr-fuzzy'),
(186315,'2013-04-03 20:07:39',83163,'/lander-2'),
(186316,'2013-04-03 20:08:38',83164,'/lander-2'),
(186317,'2013-04-03 20:09:27',83161,'/the-original-mr-fuzzy'),
(186318,'2013-04-03 20:13:07',83165,'/home'),
(186319,'2013-04-03 20:13:52',83166,'/lander-2'),
(186320,'2013-04-03 20:14:12',83165,'/products'),
(186321,'2013-04-03 20:14:46',83165,'/the-forever-love-bear'),
(186322,'2013-04-03 20:15:22',83166,'/products'),
(186323,'2013-04-03 20:15:56',83166,'/the-original-mr-fuzzy'),
(186324,'2013-04-03 20:16:11',83167,'/lander-2'),
(186325,'2013-04-03 20:20:47',83168,'/lander-2'),
(186326,'2013-04-03 20:20:52',83169,'/home'),
(186327,'2013-04-03 20:31:19',83170,'/lander-2'),
(186328,'2013-04-03 20:33:02',83170,'/products'),
(186329,'2013-04-03 20:33:58',83170,'/the-original-mr-fuzzy'),
(186330,'2013-04-03 20:36:04',83170,'/cart'),
(186331,'2013-04-03 20:37:04',83171,'/lander-2'),
(186332,'2013-04-03 20:38:32',83170,'/shipping'),
(186333,'2013-04-03 20:39:56',83170,'/billing-2'),
(186334,'2013-04-03 20:40:56',83171,'/products'),
(186335,'2013-04-03 20:42:48',83172,'/lander-2'),
(186336,'2013-04-03 20:43:37',83171,'/the-original-mr-fuzzy'),
(186337,'2013-04-03 20:44:08',83173,'/home'),
(186338,'2013-04-03 20:44:16',83172,'/products'),
(186339,'2013-04-03 20:45:21',83170,'/thank-you-for-your-order'),
(186340,'2013-04-03 20:45:50',83172,'/the-original-mr-fuzzy'),
(186341,'2013-04-03 20:46:29',83173,'/products'),
(186342,'2013-04-03 20:50:26',83173,'/the-forever-love-bear'),
(186343,'2013-04-03 20:53:34',83174,'/lander-2'),
(186344,'2013-04-03 20:55:52',83174,'/products'),
(186345,'2013-04-03 20:57:23',83174,'/the-original-mr-fuzzy'),
(186346,'2013-04-03 20:57:46',83175,'/lander-2'),
(186347,'2013-04-03 21:00:03',83175,'/products'),
(186348,'2013-04-03 21:04:23',83175,'/the-original-mr-fuzzy'),
(186349,'2013-04-03 21:07:06',83176,'/lander-2'),
(186350,'2013-04-03 21:09:04',83177,'/lander-2'),
(186351,'2013-04-03 21:10:49',83178,'/lander-2'),
(186352,'2013-04-03 21:12:53',83176,'/products'),
(186353,'2013-04-03 21:13:34',83179,'/lander-2'),
(186354,'2013-04-03 21:16:32',83176,'/the-original-mr-fuzzy'),
(186355,'2013-04-03 21:17:20',83179,'/products'),
(186356,'2013-04-03 21:17:54',83179,'/the-original-mr-fuzzy'),
(186357,'2013-04-03 21:18:26',83176,'/cart'),
(186358,'2013-04-03 21:20:39',83179,'/cart'),
(186359,'2013-04-03 21:21:41',83176,'/shipping'),
(186360,'2013-04-03 21:21:55',83180,'/lander-2'),
(186361,'2013-04-03 21:21:59',83179,'/shipping'),
(186362,'2013-04-03 21:22:53',83179,'/billing-2'),
(186363,'2013-04-03 21:24:16',83181,'/lander-2'),
(186364,'2013-04-03 21:24:31',83176,'/billing-2'),
(186365,'2013-04-03 21:25:55',83180,'/products'),
(186366,'2013-04-03 21:26:44',83176,'/thank-you-for-your-order'),
(186367,'2013-04-03 21:27:35',83179,'/thank-you-for-your-order'),
(186368,'2013-04-03 21:29:16',83181,'/products'),
(186369,'2013-04-03 21:29:42',83181,'/the-original-mr-fuzzy'),
(186370,'2013-04-03 21:29:48',83182,'/lander-2'),
(186371,'2013-04-03 21:31:44',83182,'/products'),
(186372,'2013-04-03 21:32:00',83182,'/the-forever-love-bear'),
(186373,'2013-04-03 21:32:27',83182,'/cart'),
(186374,'2013-04-03 21:33:43',83181,'/cart'),
(186375,'2013-04-03 21:35:13',83183,'/home'),
(186376,'2013-04-03 21:35:57',83183,'/products'),
(186377,'2013-04-03 21:36:14',83184,'/home'),
(186378,'2013-04-03 21:37:17',83185,'/home'),
(186379,'2013-04-03 21:37:28',83181,'/shipping'),
(186380,'2013-04-03 21:37:54',83185,'/products'),
(186381,'2013-04-03 21:38:57',83181,'/billing-2'),
(186382,'2013-04-03 21:39:39',83181,'/thank-you-for-your-order'),
(186383,'2013-04-03 21:40:09',83183,'/the-original-mr-fuzzy'),
(186384,'2013-04-03 21:40:11',83185,'/the-original-mr-fuzzy'),
(186385,'2013-04-03 21:51:53',83186,'/home'),
(186386,'2013-04-03 21:54:17',83187,'/home'),
(186387,'2013-04-03 21:57:11',83187,'/products'),
(186388,'2013-04-03 22:01:23',83188,'/home'),
(186389,'2013-04-03 22:01:54',83189,'/lander-2'),
(186390,'2013-04-03 22:02:16',83189,'/products'),
(186391,'2013-04-03 22:05:12',83189,'/the-forever-love-bear'),
(186392,'2013-04-03 22:05:58',83189,'/cart'),
(186393,'2013-04-03 22:09:38',83189,'/shipping'),
(186394,'2013-04-03 22:11:07',83189,'/billing-2'),
(186395,'2013-04-03 22:12:55',83190,'/lander-2'),
(186396,'2013-04-03 22:15:37',83190,'/products'),
(186397,'2013-04-03 22:25:12',83191,'/lander-2'),
(186398,'2013-04-03 22:25:45',83192,'/lander-2'),
(186399,'2013-04-03 22:26:04',83193,'/lander-2'),
(186400,'2013-04-03 22:28:33',83194,'/lander-2'),
(186401,'2013-04-03 22:29:20',83195,'/lander-2'),
(186402,'2013-04-03 22:30:12',83191,'/products'),
(186403,'2013-04-03 22:33:24',83191,'/the-original-mr-fuzzy'),
(186404,'2013-04-03 22:35:26',83191,'/cart'),
(186405,'2013-04-03 22:38:36',83191,'/shipping'),
(186406,'2013-04-03 22:41:12',83191,'/billing-2'),
(186407,'2013-04-03 22:44:03',83196,'/lander-2'),
(186408,'2013-04-03 22:45:43',83191,'/thank-you-for-your-order'),
(186409,'2013-04-03 23:15:41',83197,'/home'),
(186410,'2013-04-03 23:16:35',83198,'/lander-2'),
(186411,'2013-04-03 23:17:15',83197,'/products'),
(186412,'2013-04-03 23:19:48',83197,'/the-original-mr-fuzzy'),
(186413,'2013-04-03 23:21:30',83198,'/products'),
(186414,'2013-04-03 23:23:36',83197,'/cart'),
(186415,'2013-04-03 23:23:43',83199,'/lander-2'),
(186416,'2013-04-03 23:24:22',83198,'/the-original-mr-fuzzy'),
(186417,'2013-04-03 23:33:04',83200,'/lander-2'),
(186418,'2013-04-03 23:40:40',83201,'/lander-2'),
(186419,'2013-04-03 23:41:35',83201,'/products'),
(186420,'2013-04-03 23:42:47',83202,'/lander-2'),
(186421,'2013-04-03 23:48:14',83202,'/products'),
(186422,'2013-04-03 23:50:14',83202,'/the-original-mr-fuzzy'),
(186423,'2013-04-04 00:06:08',83203,'/lander-2'),
(186424,'2013-04-04 00:14:37',83204,'/lander-2'),
(186425,'2013-04-04 00:17:38',83205,'/lander-2'),
(186426,'2013-04-04 00:18:39',83206,'/lander-2'),
(186427,'2013-04-04 00:19:20',83206,'/products'),
(186428,'2013-04-04 00:19:29',83207,'/lander-2'),
(186429,'2013-04-04 00:21:46',83205,'/products'),
(186430,'2013-04-04 00:22:54',83207,'/products'),
(186431,'2013-04-04 00:22:55',83205,'/the-forever-love-bear'),
(186432,'2013-04-04 00:23:17',83206,'/the-original-mr-fuzzy'),
(186433,'2013-04-04 00:24:26',83205,'/cart'),
(186434,'2013-04-04 00:25:43',83207,'/the-original-mr-fuzzy'),
(186435,'2013-04-04 00:26:24',83206,'/cart'),
(186436,'2013-04-04 00:36:36',83208,'/lander-2'),
(186437,'2013-04-04 00:41:38',83209,'/lander-2'),
(186438,'2013-04-04 00:45:49',83209,'/products'),
(186439,'2013-04-04 00:47:48',83209,'/the-original-mr-fuzzy'),
(186440,'2013-04-04 00:49:54',83210,'/lander-2'),
(186441,'2013-04-04 00:50:21',83210,'/products'),
(186442,'2013-04-04 00:51:32',83210,'/the-original-mr-fuzzy'),
(186443,'2013-04-04 00:54:26',83211,'/lander-2'),
(186444,'2013-04-04 00:54:50',83210,'/cart'),
(186445,'2013-04-04 00:57:27',83211,'/products'),
(186446,'2013-04-04 01:01:34',83211,'/the-original-mr-fuzzy'),
(186447,'2013-04-04 01:13:49',83212,'/home'),
(186448,'2013-04-04 01:25:19',83213,'/lander-2'),
(186449,'2013-04-04 01:31:54',83214,'/lander-2'),
(186450,'2013-04-04 01:45:35',83215,'/lander-2'),
(186451,'2013-04-04 01:55:40',83216,'/lander-2'),
(186452,'2013-04-04 01:58:21',83216,'/products'),
(186453,'2013-04-04 01:58:46',83217,'/lander-2'),
(186454,'2013-04-04 02:01:54',83216,'/the-original-mr-fuzzy'),
(186455,'2013-04-04 02:04:13',83218,'/home'),
(186456,'2013-04-04 02:05:14',83218,'/products'),
(186457,'2013-04-04 02:05:57',83218,'/the-original-mr-fuzzy'),
(186458,'2013-04-04 02:08:35',83219,'/lander-2'),
(186459,'2013-04-04 02:09:01',83218,'/cart'),
(186460,'2013-04-04 02:33:31',83220,'/lander-2'),
(186461,'2013-04-04 02:47:16',83221,'/lander-2'),
(186462,'2013-04-04 02:47:49',83222,'/home'),
(186463,'2013-04-04 02:50:54',83223,'/lander-2'),
(186464,'2013-04-04 02:52:11',83222,'/products'),
(186465,'2013-04-04 02:52:32',83224,'/lander-2'),
(186466,'2013-04-04 02:53:18',83223,'/products'),
(186467,'2013-04-04 02:53:44',83222,'/the-forever-love-bear'),
(186468,'2013-04-04 02:56:22',83224,'/products'),
(186469,'2013-04-04 02:57:16',83224,'/the-original-mr-fuzzy'),
(186470,'2013-04-04 03:12:30',83225,'/lander-2'),
(186471,'2013-04-04 04:03:00',83226,'/lander-2'),
(186472,'2013-04-04 04:08:03',83226,'/products'),
(186473,'2013-04-04 04:12:06',83226,'/the-original-mr-fuzzy'),
(186474,'2013-04-04 04:16:32',83227,'/lander-2'),
(186475,'2013-04-04 04:20:03',83228,'/lander-2'),
(186476,'2013-04-04 04:24:26',83228,'/products'),
(186477,'2013-04-04 04:31:05',83229,'/lander-2'),
(186478,'2013-04-04 04:34:42',83230,'/lander-2'),
(186479,'2013-04-04 04:39:38',83230,'/products'),
(186480,'2013-04-04 04:43:42',83230,'/the-original-mr-fuzzy'),
(186481,'2013-04-04 04:45:07',83230,'/cart'),
(186482,'2013-04-04 04:59:47',83231,'/home'),
(186483,'2013-04-04 05:31:59',83232,'/lander-2'),
(186484,'2013-04-04 05:56:51',83233,'/lander-2'),
(186485,'2013-04-04 05:58:14',83233,'/products'),
(186486,'2013-04-04 06:01:42',83233,'/the-original-mr-fuzzy'),
(186487,'2013-04-04 06:12:24',83234,'/lander-2'),
(186488,'2013-04-04 06:12:31',83235,'/lander-2'),
(186489,'2013-04-04 06:15:16',83235,'/products'),
(186490,'2013-04-04 06:15:49',83234,'/products'),
(186491,'2013-04-04 06:15:58',83235,'/the-original-mr-fuzzy'),
(186492,'2013-04-04 06:16:19',83234,'/the-forever-love-bear'),
(186493,'2013-04-04 06:19:26',83236,'/lander-2'),
(186494,'2013-04-04 06:22:04',83237,'/lander-2'),
(186495,'2013-04-04 06:24:51',83237,'/products'),
(186496,'2013-04-04 06:25:07',83236,'/products'),
(186497,'2013-04-04 06:26:35',83238,'/lander-2'),
(186498,'2013-04-04 06:26:40',83237,'/the-forever-love-bear'),
(186499,'2013-04-04 06:26:50',83236,'/the-forever-love-bear'),
(186500,'2013-04-04 06:27:19',83237,'/cart'),
(186501,'2013-04-04 06:27:54',83236,'/cart'),
(186502,'2013-04-04 06:28:02',83238,'/products'),
(186503,'2013-04-04 06:28:49',83236,'/shipping'),
(186504,'2013-04-04 06:31:12',83236,'/billing-2'),
(186505,'2013-04-04 06:38:33',83239,'/home'),
(186506,'2013-04-04 06:46:21',83240,'/lander-2'),
(186507,'2013-04-04 06:52:06',83241,'/lander-2'),
(186508,'2013-04-04 07:03:48',83242,'/lander-2'),
(186509,'2013-04-04 07:04:21',83243,'/lander-2'),
(186510,'2013-04-04 07:09:09',83243,'/products'),
(186511,'2013-04-04 07:12:49',83243,'/the-original-mr-fuzzy'),
(186512,'2013-04-04 07:17:34',83244,'/lander-2'),
(186513,'2013-04-04 07:17:43',83245,'/lander-2'),
(186514,'2013-04-04 07:22:08',83245,'/products'),
(186515,'2013-04-04 07:24:36',83246,'/lander-2'),
(186516,'2013-04-04 07:25:57',83245,'/the-original-mr-fuzzy'),
(186517,'2013-04-04 07:28:55',83247,'/lander-2'),
(186518,'2013-04-04 07:28:59',83248,'/lander-2'),
(186519,'2013-04-04 07:29:24',83249,'/lander-2'),
(186520,'2013-04-04 07:31:42',83250,'/lander-2'),
(186521,'2013-04-04 07:32:40',83249,'/products'),
(186522,'2013-04-04 07:33:45',83251,'/lander-2'),
(186523,'2013-04-04 07:35:37',83252,'/lander-2'),
(186524,'2013-04-04 07:36:05',83249,'/the-original-mr-fuzzy'),
(186525,'2013-04-04 07:38:19',83252,'/products'),
(186526,'2013-04-04 07:39:16',83252,'/the-original-mr-fuzzy'),
(186527,'2013-04-04 07:44:49',83253,'/home'),
(186528,'2013-04-04 07:59:17',83254,'/lander-2'),
(186529,'2013-04-04 08:00:39',83255,'/lander-2'),
(186530,'2013-04-04 08:01:53',83256,'/lander-2'),
(186531,'2013-04-04 08:05:56',83257,'/lander-2'),
(186532,'2013-04-04 08:06:07',83258,'/lander-2'),
(186533,'2013-04-04 08:07:10',83258,'/products'),
(186534,'2013-04-04 08:08:42',83259,'/home'),
(186535,'2013-04-04 08:13:34',83260,'/lander-2'),
(186536,'2013-04-04 08:14:17',83261,'/home'),
(186537,'2013-04-04 08:16:41',83262,'/lander-2'),
(186538,'2013-04-04 08:17:04',83261,'/products'),
(186539,'2013-04-04 08:17:59',83262,'/products'),
(186540,'2013-04-04 08:20:11',83261,'/the-original-mr-fuzzy'),
(186541,'2013-04-04 08:21:36',83262,'/the-forever-love-bear'),
(186542,'2013-04-04 08:21:49',83263,'/lander-2'),
(186543,'2013-04-04 08:22:19',83264,'/lander-2'),
(186544,'2013-04-04 08:23:29',83261,'/cart'),
(186545,'2013-04-04 08:24:46',83262,'/cart'),
(186546,'2013-04-04 08:25:26',83261,'/shipping'),
(186547,'2013-04-04 08:26:19',83261,'/billing-2'),
(186548,'2013-04-04 08:27:50',83262,'/shipping'),
(186549,'2013-04-04 08:27:54',83265,'/lander-2'),
(186550,'2013-04-04 08:30:33',83261,'/thank-you-for-your-order'),
(186551,'2013-04-04 08:30:35',83262,'/billing-2'),
(186552,'2013-04-04 08:33:30',83266,'/lander-2'),
(186553,'2013-04-04 08:40:56',83267,'/home'),
(186554,'2013-04-04 08:42:12',83267,'/products'),
(186555,'2013-04-04 08:46:18',83267,'/the-original-mr-fuzzy'),
(186556,'2013-04-04 08:57:55',83268,'/lander-2'),
(186557,'2013-04-04 09:03:24',83268,'/products'),
(186558,'2013-04-04 09:03:59',83268,'/the-original-mr-fuzzy'),
(186559,'2013-04-04 09:05:35',83269,'/lander-2'),
(186560,'2013-04-04 09:05:51',83268,'/cart'),
(186561,'2013-04-04 09:06:59',83270,'/lander-2'),
(186562,'2013-04-04 09:07:50',83268,'/shipping'),
(186563,'2013-04-04 09:09:22',83271,'/lander-2'),
(186564,'2013-04-04 09:09:53',83268,'/billing-2'),
(186565,'2013-04-04 09:11:52',83270,'/products'),
(186566,'2013-04-04 09:15:28',83270,'/the-forever-love-bear'),
(186567,'2013-04-04 09:18:32',83270,'/cart'),
(186568,'2013-04-04 09:18:53',83270,'/shipping'),
(186569,'2013-04-04 09:19:30',83272,'/lander-2'),
(186570,'2013-04-04 09:20:52',83273,'/lander-2'),
(186571,'2013-04-04 09:20:59',83274,'/lander-2'),
(186572,'2013-04-04 09:25:25',83275,'/lander-2'),
(186573,'2013-04-04 09:30:53',83276,'/lander-2'),
(186574,'2013-04-04 09:35:24',83276,'/products'),
(186575,'2013-04-04 09:36:55',83277,'/lander-2'),
(186576,'2013-04-04 09:38:10',83276,'/the-original-mr-fuzzy'),
(186577,'2013-04-04 09:41:21',83278,'/lander-2'),
(186578,'2013-04-04 09:46:25',83279,'/lander-2'),
(186579,'2013-04-04 09:46:44',83278,'/products'),
(186580,'2013-04-04 09:47:20',83280,'/lander-2'),
(186581,'2013-04-04 09:48:50',83281,'/lander-2'),
(186582,'2013-04-04 09:49:29',83278,'/the-original-mr-fuzzy'),
(186583,'2013-04-04 09:49:44',83282,'/lander-2'),
(186584,'2013-04-04 09:53:32',83282,'/products'),
(186585,'2013-04-04 09:54:22',83282,'/the-original-mr-fuzzy'),
(186586,'2013-04-04 09:55:48',83283,'/home'),
(186587,'2013-04-04 09:58:11',83284,'/lander-2'),
(186588,'2013-04-04 10:02:10',83285,'/home'),
(186589,'2013-04-04 10:03:20',83284,'/products'),
(186590,'2013-04-04 10:03:52',83286,'/lander-2'),
(186591,'2013-04-04 10:04:20',83285,'/products'),
(186592,'2013-04-04 10:06:12',83285,'/the-original-mr-fuzzy'),
(186593,'2013-04-04 10:07:47',83284,'/the-original-mr-fuzzy'),
(186594,'2013-04-04 10:07:47',83287,'/home'),
(186595,'2013-04-04 10:09:19',83286,'/products'),
(186596,'2013-04-04 10:10:12',83288,'/lander-2'),
(186597,'2013-04-04 10:13:25',83289,'/lander-2'),
(186598,'2013-04-04 10:13:52',83286,'/the-original-mr-fuzzy'),
(186599,'2013-04-04 10:15:54',83286,'/cart'),
(186600,'2013-04-04 10:18:33',83286,'/shipping'),
(186601,'2013-04-04 10:18:56',83290,'/lander-2'),
(186602,'2013-04-04 10:18:57',83291,'/home'),
(186603,'2013-04-04 10:20:13',83286,'/billing-2'),
(186604,'2013-04-04 10:21:40',83292,'/lander-2'),
(186605,'2013-04-04 10:22:03',83286,'/thank-you-for-your-order'),
(186606,'2013-04-04 10:22:22',83292,'/products'),
(186607,'2013-04-04 10:22:51',83293,'/lander-2'),
(186608,'2013-04-04 10:24:12',83294,'/lander-2'),
(186609,'2013-04-04 10:25:17',83295,'/lander-2'),
(186610,'2013-04-04 10:26:01',83292,'/the-original-mr-fuzzy'),
(186611,'2013-04-04 10:26:13',83296,'/lander-2'),
(186612,'2013-04-04 10:29:33',83297,'/lander-2'),
(186613,'2013-04-04 10:33:17',83297,'/products'),
(186614,'2013-04-04 10:37:40',83297,'/the-forever-love-bear'),
(186615,'2013-04-04 10:40:42',83298,'/lander-2'),
(186616,'2013-04-04 10:43:22',83299,'/lander-2'),
(186617,'2013-04-04 10:46:52',83299,'/products'),
(186618,'2013-04-04 10:48:43',83299,'/the-original-mr-fuzzy'),
(186619,'2013-04-04 10:49:17',83299,'/cart'),
(186620,'2013-04-04 10:50:23',83299,'/shipping'),
(186621,'2013-04-04 10:52:14',83299,'/billing-2'),
(186622,'2013-04-04 10:53:25',83299,'/thank-you-for-your-order'),
(186623,'2013-04-04 10:53:59',83300,'/home'),
(186624,'2013-04-04 10:54:19',83301,'/lander-2'),
(186625,'2013-04-04 10:55:16',83302,'/lander-2'),
(186626,'2013-04-04 10:55:30',83301,'/products'),
(186627,'2013-04-04 10:57:49',83300,'/products'),
(186628,'2013-04-04 10:57:55',83302,'/products'),
(186629,'2013-04-04 10:58:06',83300,'/the-original-mr-fuzzy'),
(186630,'2013-04-04 10:59:22',83303,'/lander-2'),
(186631,'2013-04-04 11:02:23',83302,'/the-forever-love-bear'),
(186632,'2013-04-04 11:04:01',83304,'/lander-2'),
(186633,'2013-04-04 11:06:00',83302,'/cart'),
(186634,'2013-04-04 11:06:48',83302,'/shipping'),
(186635,'2013-04-04 11:07:46',83302,'/billing-2'),
(186636,'2013-04-04 11:08:16',83304,'/products'),
(186637,'2013-04-04 11:11:47',83304,'/the-original-mr-fuzzy'),
(186638,'2013-04-04 11:15:20',83305,'/lander-2'),
(186639,'2013-04-04 11:18:13',83305,'/products'),
(186640,'2013-04-04 11:22:11',83305,'/the-original-mr-fuzzy'),
(186641,'2013-04-04 11:22:32',83306,'/lander-2'),
(186642,'2013-04-04 11:23:33',83305,'/cart'),
(186643,'2013-04-04 11:23:56',83305,'/shipping'),
(186644,'2013-04-04 11:24:14',83307,'/home'),
(186645,'2013-04-04 11:24:19',83308,'/lander-2'),
(186646,'2013-04-04 11:24:51',83306,'/products'),
(186647,'2013-04-04 11:25:22',83308,'/products'),
(186648,'2013-04-04 11:25:29',83309,'/lander-2'),
(186649,'2013-04-04 11:25:48',83305,'/billing-2'),
(186650,'2013-04-04 11:25:49',83310,'/lander-2'),
(186651,'2013-04-04 11:27:32',83308,'/the-original-mr-fuzzy'),
(186652,'2013-04-04 11:27:39',83307,'/products'),
(186653,'2013-04-04 11:28:39',83311,'/home'),
(186654,'2013-04-04 11:28:46',83312,'/lander-2'),
(186655,'2013-04-04 11:29:29',83306,'/the-original-mr-fuzzy'),
(186656,'2013-04-04 11:29:56',83313,'/home'),
(186657,'2013-04-04 11:30:08',83308,'/cart'),
(186658,'2013-04-04 11:32:04',83311,'/products'),
(186659,'2013-04-04 11:32:22',83306,'/cart'),
(186660,'2013-04-04 11:32:52',83308,'/shipping'),
(186661,'2013-04-04 11:33:11',83311,'/the-original-mr-fuzzy'),
(186662,'2013-04-04 11:33:30',83314,'/lander-2'),
(186663,'2013-04-04 11:35:36',83315,'/lander-2'),
(186664,'2013-04-04 11:36:02',83308,'/billing-2'),
(186665,'2013-04-04 11:37:00',83316,'/lander-2'),
(186666,'2013-04-04 11:37:57',83314,'/products'),
(186667,'2013-04-04 11:38:45',83317,'/lander-2'),
(186668,'2013-04-04 11:40:19',83315,'/products'),
(186669,'2013-04-04 11:43:34',83315,'/the-original-mr-fuzzy'),
(186670,'2013-04-04 11:47:01',83318,'/lander-2'),
(186671,'2013-04-04 11:47:30',83315,'/cart'),
(186672,'2013-04-04 11:48:55',83315,'/shipping'),
(186673,'2013-04-04 11:49:10',83318,'/products'),
(186674,'2013-04-04 11:50:40',83319,'/lander-2'),
(186675,'2013-04-04 11:51:38',83319,'/products'),
(186676,'2013-04-04 11:51:51',83320,'/lander-2'),
(186677,'2013-04-04 11:53:59',83321,'/lander-2'),
(186678,'2013-04-04 11:56:00',83322,'/lander-2'),
(186679,'2013-04-04 11:56:48',83322,'/products'),
(186680,'2013-04-04 11:59:10',83323,'/lander-2'),
(186681,'2013-04-04 12:01:41',83324,'/lander-2'),
(186682,'2013-04-04 12:02:29',83325,'/lander-2'),
(186683,'2013-04-04 12:02:38',83323,'/products'),
(186684,'2013-04-04 12:06:27',83323,'/the-original-mr-fuzzy'),
(186685,'2013-04-04 12:06:54',83326,'/home'),
(186686,'2013-04-04 12:08:57',83327,'/lander-2'),
(186687,'2013-04-04 12:09:30',83326,'/products'),
(186688,'2013-04-04 12:09:58',83327,'/products'),
(186689,'2013-04-04 12:10:27',83328,'/lander-2'),
(186690,'2013-04-04 12:10:36',83329,'/home'),
(186691,'2013-04-04 12:10:52',83330,'/lander-2'),
(186692,'2013-04-04 12:13:03',83328,'/products'),
(186693,'2013-04-04 12:14:09',83326,'/the-original-mr-fuzzy'),
(186694,'2013-04-04 12:15:01',83330,'/products'),
(186695,'2013-04-04 12:15:44',83328,'/the-original-mr-fuzzy'),
(186696,'2013-04-04 12:16:12',83328,'/cart'),
(186697,'2013-04-04 12:18:23',83328,'/shipping'),
(186698,'2013-04-04 12:18:42',83330,'/the-forever-love-bear'),
(186699,'2013-04-04 12:19:32',83328,'/billing-2'),
(186700,'2013-04-04 12:20:19',83331,'/lander-2'),
(186701,'2013-04-04 12:23:15',83332,'/home'),
(186702,'2013-04-04 12:23:32',83333,'/lander-2'),
(186703,'2013-04-04 12:24:37',83328,'/thank-you-for-your-order'),
(186704,'2013-04-04 12:25:08',83332,'/products'),
(186705,'2013-04-04 12:25:21',83334,'/home'),
(186706,'2013-04-04 12:26:25',83332,'/the-original-mr-fuzzy'),
(186707,'2013-04-04 12:27:28',83332,'/cart'),
(186708,'2013-04-04 12:27:50',83334,'/products'),
(186709,'2013-04-04 12:29:30',83335,'/lander-2'),
(186710,'2013-04-04 12:30:12',83332,'/shipping'),
(186711,'2013-04-04 12:31:03',83336,'/lander-2'),
(186712,'2013-04-04 12:31:20',83335,'/products'),
(186713,'2013-04-04 12:31:48',83334,'/the-original-mr-fuzzy'),
(186714,'2013-04-04 12:31:59',83332,'/billing-2'),
(186715,'2013-04-04 12:32:11',83337,'/lander-2'),
(186716,'2013-04-04 12:33:46',83335,'/the-original-mr-fuzzy'),
(186717,'2013-04-04 12:35:16',83334,'/cart'),
(186718,'2013-04-04 12:37:37',83332,'/thank-you-for-your-order'),
(186719,'2013-04-04 12:38:27',83334,'/shipping'),
(186720,'2013-04-04 12:40:13',83338,'/lander-2'),
(186721,'2013-04-04 12:40:39',83334,'/billing-2'),
(186722,'2013-04-04 12:40:46',83339,'/lander-2'),
(186723,'2013-04-04 12:40:59',83338,'/products'),
(186724,'2013-04-04 12:42:36',83334,'/thank-you-for-your-order'),
(186725,'2013-04-04 12:45:43',83340,'/lander-2'),
(186726,'2013-04-04 12:46:12',83339,'/products'),
(186727,'2013-04-04 12:47:43',83341,'/lander-2'),
(186728,'2013-04-04 12:49:12',83342,'/home'),
(186729,'2013-04-04 12:50:41',83339,'/the-forever-love-bear'),
(186730,'2013-04-04 12:53:28',83339,'/cart'),
(186731,'2013-04-04 12:57:08',83343,'/lander-2'),
(186732,'2013-04-04 12:57:15',83339,'/shipping'),
(186733,'2013-04-04 12:59:06',83344,'/lander-2'),
(186734,'2013-04-04 12:59:39',83339,'/billing-2'),
(186735,'2013-04-04 12:59:57',83343,'/products'),
(186736,'2013-04-04 12:59:59',83345,'/lander-2'),
(186737,'2013-04-04 13:01:42',83346,'/lander-2'),
(186738,'2013-04-04 13:02:22',83339,'/thank-you-for-your-order'),
(186739,'2013-04-04 13:07:36',83347,'/home'),
(186740,'2013-04-04 13:07:52',83348,'/lander-2'),
(186741,'2013-04-04 13:09:43',83349,'/lander-2'),
(186742,'2013-04-04 13:12:13',83347,'/products'),
(186743,'2013-04-04 13:13:20',83349,'/products'),
(186744,'2013-04-04 13:14:57',83349,'/the-original-mr-fuzzy'),
(186745,'2013-04-04 13:18:06',83349,'/cart'),
(186746,'2013-04-04 13:19:53',83350,'/lander-2'),
(186747,'2013-04-04 13:19:53',83351,'/lander-2'),
(186748,'2013-04-04 13:20:00',83349,'/shipping'),
(186749,'2013-04-04 13:20:20',83350,'/products'),
(186750,'2013-04-04 13:22:11',83349,'/billing-2'),
(186751,'2013-04-04 13:23:31',83350,'/the-original-mr-fuzzy'),
(186752,'2013-04-04 13:24:10',83349,'/thank-you-for-your-order'),
(186753,'2013-04-04 13:30:25',83352,'/home'),
(186754,'2013-04-04 13:30:29',83353,'/lander-2'),
(186755,'2013-04-04 13:36:03',83353,'/products'),
(186756,'2013-04-04 13:38:01',83353,'/the-original-mr-fuzzy'),
(186757,'2013-04-04 13:40:17',83354,'/lander-2'),
(186758,'2013-04-04 13:40:54',83355,'/lander-2'),
(186759,'2013-04-04 13:41:18',83353,'/cart'),
(186760,'2013-04-04 13:42:08',83356,'/lander-2'),
(186761,'2013-04-04 13:42:40',83353,'/shipping'),
(186762,'2013-04-04 13:42:40',83356,'/products'),
(186763,'2013-04-04 13:43:07',83353,'/billing-2'),
(186764,'2013-04-04 13:44:55',83357,'/lander-2'),
(186765,'2013-04-04 13:47:08',83356,'/the-original-mr-fuzzy'),
(186766,'2013-04-04 13:48:24',83358,'/lander-2'),
(186767,'2013-04-04 13:53:02',83358,'/products'),
(186768,'2013-04-04 13:53:10',83359,'/lander-2'),
(186769,'2013-04-04 13:54:10',83359,'/products'),
(186770,'2013-04-04 13:55:16',83359,'/the-original-mr-fuzzy'),
(186771,'2013-04-04 13:55:59',83358,'/the-original-mr-fuzzy'),
(186772,'2013-04-04 13:59:31',83360,'/lander-2'),
(186773,'2013-04-04 14:03:26',83361,'/lander-2'),
(186774,'2013-04-04 14:07:05',83362,'/home'),
(186775,'2013-04-04 14:09:20',83363,'/home'),
(186776,'2013-04-04 14:12:41',83364,'/lander-2'),
(186777,'2013-04-04 14:12:53',83362,'/products'),
(186778,'2013-04-04 14:13:43',83362,'/the-original-mr-fuzzy'),
(186779,'2013-04-04 14:24:04',83365,'/lander-2'),
(186780,'2013-04-04 14:24:53',83365,'/products'),
(186781,'2013-04-04 14:25:28',83365,'/the-original-mr-fuzzy'),
(186782,'2013-04-04 14:30:56',83366,'/lander-2'),
(186783,'2013-04-04 14:31:07',83367,'/lander-2'),
(186784,'2013-04-04 14:33:38',83368,'/lander-2'),
(186785,'2013-04-04 14:35:40',83369,'/lander-2'),
(186786,'2013-04-04 14:36:28',83366,'/products'),
(186787,'2013-04-04 14:39:37',83369,'/products'),
(186788,'2013-04-04 14:40:53',83370,'/lander-2'),
(186789,'2013-04-04 14:41:03',83366,'/the-original-mr-fuzzy'),
(186790,'2013-04-04 14:41:13',83371,'/lander-2'),
(186791,'2013-04-04 14:41:33',83372,'/lander-2'),
(186792,'2013-04-04 14:42:19',83372,'/products'),
(186793,'2013-04-04 14:42:24',83373,'/lander-2'),
(186794,'2013-04-04 14:44:44',83372,'/the-original-mr-fuzzy'),
(186795,'2013-04-04 14:45:50',83374,'/home'),
(186796,'2013-04-04 14:46:51',83371,'/products'),
(186797,'2013-04-04 14:48:59',83375,'/lander-2'),
(186798,'2013-04-04 14:49:54',83376,'/home'),
(186799,'2013-04-04 14:50:03',83377,'/lander-2'),
(186800,'2013-04-04 14:50:08',83371,'/the-original-mr-fuzzy'),
(186801,'2013-04-04 14:53:03',83371,'/cart'),
(186802,'2013-04-04 14:53:22',83378,'/lander-2'),
(186803,'2013-04-04 14:53:42',83379,'/lander-2'),
(186804,'2013-04-04 14:53:50',83371,'/shipping'),
(186805,'2013-04-04 14:53:57',83380,'/home'),
(186806,'2013-04-04 14:54:05',83376,'/products'),
(186807,'2013-04-04 14:54:09',83381,'/lander-2'),
(186808,'2013-04-04 14:54:39',83382,'/home'),
(186809,'2013-04-04 14:54:45',83375,'/products'),
(186810,'2013-04-04 14:55:00',83371,'/billing-2'),
(186811,'2013-04-04 14:56:12',83371,'/thank-you-for-your-order'),
(186812,'2013-04-04 14:56:23',83376,'/the-original-mr-fuzzy'),
(186813,'2013-04-04 14:56:43',83375,'/the-original-mr-fuzzy'),
(186814,'2013-04-04 14:56:45',83383,'/lander-2'),
(186815,'2013-04-04 14:57:03',83376,'/cart'),
(186816,'2013-04-04 14:58:51',83384,'/lander-2'),
(186817,'2013-04-04 14:58:58',83385,'/home'),
(186818,'2013-04-04 14:58:59',83380,'/products'),
(186819,'2013-04-04 14:59:06',83381,'/products'),
(186820,'2013-04-04 14:59:16',83379,'/products'),
(186821,'2013-04-04 15:00:01',83386,'/lander-2'),
(186822,'2013-04-04 15:00:08',83376,'/shipping'),
(186823,'2013-04-04 15:00:36',83385,'/products'),
(186824,'2013-04-04 15:01:24',83376,'/billing-2'),
(186825,'2013-04-04 15:01:40',83387,'/lander-2'),
(186826,'2013-04-04 15:02:47',83385,'/the-forever-love-bear'),
(186827,'2013-04-04 15:03:22',83384,'/products'),
(186828,'2013-04-04 15:04:14',83385,'/cart'),
(186829,'2013-04-04 15:04:21',83384,'/the-original-mr-fuzzy'),
(186830,'2013-04-04 15:04:49',83388,'/lander-2'),
(186831,'2013-04-04 15:06:09',83376,'/thank-you-for-your-order'),
(186832,'2013-04-04 15:06:12',83385,'/shipping'),
(186833,'2013-04-04 15:07:02',83387,'/products'),
(186834,'2013-04-04 15:08:40',83385,'/billing-2'),
(186835,'2013-04-04 15:10:18',83387,'/the-original-mr-fuzzy'),
(186836,'2013-04-04 15:10:48',83389,'/lander-2'),
(186837,'2013-04-04 15:11:30',83387,'/cart'),
(186838,'2013-04-04 15:12:38',83385,'/thank-you-for-your-order'),
(186839,'2013-04-04 15:13:43',83389,'/products'),
(186840,'2013-04-04 15:14:25',83389,'/the-original-mr-fuzzy'),
(186841,'2013-04-04 15:14:30',83390,'/lander-2'),
(186842,'2013-04-04 15:15:23',83387,'/shipping'),
(186843,'2013-04-04 15:15:37',83389,'/cart'),
(186844,'2013-04-04 15:16:23',83390,'/products'),
(186845,'2013-04-04 15:16:44',83391,'/lander-2'),
(186846,'2013-04-04 15:17:44',83392,'/lander-2'),
(186847,'2013-04-04 15:17:45',83387,'/billing-2'),
(186848,'2013-04-04 15:17:56',83391,'/products'),
(186849,'2013-04-04 15:21:16',83393,'/home'),
(186850,'2013-04-04 15:21:46',83394,'/lander-2'),
(186851,'2013-04-04 15:22:22',83393,'/products'),
(186852,'2013-04-04 15:22:46',83387,'/thank-you-for-your-order'),
(186853,'2013-04-04 15:24:09',83394,'/products'),
(186854,'2013-04-04 15:24:28',83394,'/the-original-mr-fuzzy'),
(186855,'2013-04-04 15:24:40',83393,'/the-original-mr-fuzzy'),
(186856,'2013-04-04 15:26:33',83395,'/lander-2'),
(186857,'2013-04-04 15:27:25',83396,'/lander-2'),
(186858,'2013-04-04 15:28:38',83397,'/home'),
(186859,'2013-04-04 15:28:54',83398,'/lander-2'),
(186860,'2013-04-04 15:30:00',83395,'/products'),
(186861,'2013-04-04 15:31:06',83399,'/lander-2'),
(186862,'2013-04-04 15:31:57',83398,'/products'),
(186863,'2013-04-04 15:32:38',83400,'/lander-2'),
(186864,'2013-04-04 15:33:17',83395,'/the-forever-love-bear'),
(186865,'2013-04-04 15:33:36',83397,'/products'),
(186866,'2013-04-04 15:34:48',83399,'/products'),
(186867,'2013-04-04 15:35:04',83400,'/products'),
(186868,'2013-04-04 15:35:33',83397,'/the-original-mr-fuzzy'),
(186869,'2013-04-04 15:35:49',83401,'/lander-2'),
(186870,'2013-04-04 15:36:00',83398,'/the-original-mr-fuzzy'),
(186871,'2013-04-04 15:36:00',83400,'/the-original-mr-fuzzy'),
(186872,'2013-04-04 15:41:20',83401,'/products'),
(186873,'2013-04-04 15:42:06',83402,'/lander-2'),
(186874,'2013-04-04 15:42:23',83403,'/lander-2'),
(186875,'2013-04-04 15:42:25',83401,'/the-original-mr-fuzzy'),
(186876,'2013-04-04 15:42:48',83404,'/lander-2'),
(186877,'2013-04-04 15:44:23',83405,'/lander-2'),
(186878,'2013-04-04 15:45:55',83403,'/products'),
(186879,'2013-04-04 15:47:15',83406,'/lander-2'),
(186880,'2013-04-04 15:47:42',83402,'/products'),
(186881,'2013-04-04 15:49:56',83403,'/the-forever-love-bear'),
(186882,'2013-04-04 15:50:01',83405,'/products'),
(186883,'2013-04-04 15:50:05',83402,'/the-original-mr-fuzzy'),
(186884,'2013-04-04 15:50:19',83407,'/lander-2'),
(186885,'2013-04-04 15:52:57',83408,'/lander-2'),
(186886,'2013-04-04 15:53:49',83405,'/the-original-mr-fuzzy'),
(186887,'2013-04-04 15:54:20',83407,'/products'),
(186888,'2013-04-04 15:56:33',83409,'/lander-2'),
(186889,'2013-04-04 15:56:38',83407,'/the-original-mr-fuzzy'),
(186890,'2013-04-04 15:58:21',83409,'/products'),
(186891,'2013-04-04 15:59:37',83410,'/lander-2'),
(186892,'2013-04-04 15:59:49',83411,'/lander-2'),
(186893,'2013-04-04 16:00:49',83411,'/products'),
(186894,'2013-04-04 16:01:53',83411,'/the-original-mr-fuzzy'),
(186895,'2013-04-04 16:02:39',83409,'/the-original-mr-fuzzy'),
(186896,'2013-04-04 16:04:19',83412,'/lander-2'),
(186897,'2013-04-04 16:04:40',83409,'/cart'),
(186898,'2013-04-04 16:04:54',83413,'/lander-2'),
(186899,'2013-04-04 16:06:50',83414,'/lander-2'),
(186900,'2013-04-04 16:07:04',83409,'/shipping'),
(186901,'2013-04-04 16:08:15',83409,'/billing-2'),
(186902,'2013-04-04 16:08:34',83412,'/products'),
(186903,'2013-04-04 16:08:42',83413,'/products'),
(186904,'2013-04-04 16:09:37',83412,'/the-original-mr-fuzzy'),
(186905,'2013-04-04 16:10:27',83409,'/thank-you-for-your-order'),
(186906,'2013-04-04 16:10:28',83413,'/the-original-mr-fuzzy'),
(186907,'2013-04-04 16:11:29',83414,'/products'),
(186908,'2013-04-04 16:12:31',83414,'/the-original-mr-fuzzy'),
(186909,'2013-04-04 16:12:43',83415,'/lander-2'),
(186910,'2013-04-04 16:12:51',83413,'/cart'),
(186911,'2013-04-04 16:14:20',83414,'/cart'),
(186912,'2013-04-04 16:15:15',83415,'/products'),
(186913,'2013-04-04 16:16:27',83413,'/shipping'),
(186914,'2013-04-04 16:17:37',83414,'/shipping'),
(186915,'2013-04-04 16:17:50',83413,'/billing-2'),
(186916,'2013-04-04 16:18:27',83413,'/thank-you-for-your-order'),
(186917,'2013-04-04 16:19:16',83415,'/the-original-mr-fuzzy'),
(186918,'2013-04-04 16:20:59',83416,'/home'),
(186919,'2013-04-04 16:22:07',83416,'/products'),
(186920,'2013-04-04 16:25:35',83416,'/the-original-mr-fuzzy'),
(186921,'2013-04-04 16:29:06',83417,'/lander-2'),
(186922,'2013-04-04 16:34:08',83418,'/home'),
(186923,'2013-04-04 16:37:43',83419,'/home'),
(186924,'2013-04-04 16:38:17',83420,'/lander-2'),
(186925,'2013-04-04 16:38:35',83421,'/lander-2'),
(186926,'2013-04-04 16:38:39',83422,'/lander-2'),
(186927,'2013-04-04 16:38:59',83421,'/products'),
(186928,'2013-04-04 16:39:17',83419,'/products'),
(186929,'2013-04-04 16:39:34',83422,'/products'),
(186930,'2013-04-04 16:39:35',83421,'/the-original-mr-fuzzy'),
(186931,'2013-04-04 16:40:46',83422,'/the-original-mr-fuzzy'),
(186932,'2013-04-04 16:41:05',83421,'/cart'),
(186933,'2013-04-04 16:42:47',83421,'/shipping'),
(186934,'2013-04-04 16:45:50',83421,'/billing-2'),
(186935,'2013-04-04 16:46:17',83423,'/lander-2'),
(186936,'2013-04-04 16:46:28',83424,'/lander-2'),
(186937,'2013-04-04 16:46:58',83421,'/thank-you-for-your-order'),
(186938,'2013-04-04 16:50:35',83425,'/home'),
(186939,'2013-04-04 16:51:06',83424,'/products'),
(186940,'2013-04-04 16:51:58',83423,'/products'),
(186941,'2013-04-04 16:55:00',83426,'/lander-2'),
(186942,'2013-04-04 16:55:05',83424,'/the-original-mr-fuzzy'),
(186943,'2013-04-04 16:56:44',83427,'/lander-2'),
(186944,'2013-04-04 16:59:26',83428,'/lander-2'),
(186945,'2013-04-04 17:02:26',83428,'/products'),
(186946,'2013-04-04 17:02:29',83429,'/lander-2'),
(186947,'2013-04-04 17:03:45',83430,'/lander-2'),
(186948,'2013-04-04 17:04:50',83431,'/home'),
(186949,'2013-04-04 17:05:13',83428,'/the-original-mr-fuzzy'),
(186950,'2013-04-04 17:06:27',83431,'/products'),
(186951,'2013-04-04 17:06:52',83428,'/cart'),
(186952,'2013-04-04 17:07:27',83432,'/lander-2'),
(186953,'2013-04-04 17:07:59',83429,'/products'),
(186954,'2013-04-04 17:08:47',83428,'/shipping'),
(186955,'2013-04-04 17:08:51',83430,'/products'),
(186956,'2013-04-04 17:09:09',83433,'/lander-2'),
(186957,'2013-04-04 17:09:44',83429,'/the-original-mr-fuzzy'),
(186958,'2013-04-04 17:10:59',83431,'/the-original-mr-fuzzy'),
(186959,'2013-04-04 17:12:36',83434,'/home'),
(186960,'2013-04-04 17:12:58',83433,'/products'),
(186961,'2013-04-04 17:13:04',83429,'/cart'),
(186962,'2013-04-04 17:13:11',83435,'/lander-2'),
(186963,'2013-04-04 17:13:13',83434,'/products'),
(186964,'2013-04-04 17:13:39',83429,'/shipping'),
(186965,'2013-04-04 17:14:18',83436,'/home'),
(186966,'2013-04-04 17:15:42',83429,'/billing-2'),
(186967,'2013-04-04 17:15:59',83435,'/products'),
(186968,'2013-04-04 17:16:03',83437,'/lander-2'),
(186969,'2013-04-04 17:16:56',83433,'/the-original-mr-fuzzy'),
(186970,'2013-04-04 17:19:55',83438,'/lander-2'),
(186971,'2013-04-04 17:20:12',83437,'/products'),
(186972,'2013-04-04 17:20:13',83439,'/home'),
(186973,'2013-04-04 17:21:43',83437,'/the-original-mr-fuzzy'),
(186974,'2013-04-04 17:23:20',83440,'/home'),
(186975,'2013-04-04 17:23:39',83441,'/lander-2'),
(186976,'2013-04-04 17:23:49',83438,'/products'),
(186977,'2013-04-04 17:25:19',83442,'/home'),
(186978,'2013-04-04 17:25:41',83437,'/cart'),
(186979,'2013-04-04 17:26:03',83437,'/shipping'),
(186980,'2013-04-04 17:26:47',83437,'/billing-2'),
(186981,'2013-04-04 17:26:56',83441,'/products'),
(186982,'2013-04-04 17:28:05',83438,'/the-forever-love-bear'),
(186983,'2013-04-04 17:28:44',83443,'/lander-2'),
(186984,'2013-04-04 17:30:03',83443,'/products'),
(186985,'2013-04-04 17:30:04',83437,'/thank-you-for-your-order'),
(186986,'2013-04-04 17:30:12',83438,'/cart'),
(186987,'2013-04-04 17:33:19',83443,'/the-original-mr-fuzzy'),
(186988,'2013-04-04 17:33:34',83438,'/shipping'),
(186989,'2013-04-04 17:36:37',83438,'/billing-2'),
(186990,'2013-04-04 17:37:21',83444,'/lander-2'),
(186991,'2013-04-04 17:38:37',83438,'/thank-you-for-your-order'),
(186992,'2013-04-04 17:40:49',83445,'/lander-2'),
(186993,'2013-04-04 17:42:09',83446,'/home'),
(186994,'2013-04-04 17:42:21',83447,'/lander-2'),
(186995,'2013-04-04 17:42:35',83444,'/products'),
(186996,'2013-04-04 17:42:40',83446,'/products'),
(186997,'2013-04-04 17:44:16',83448,'/lander-2'),
(186998,'2013-04-04 17:45:29',83448,'/products'),
(186999,'2013-04-04 17:45:48',83449,'/lander-2'),
(187000,'2013-04-04 17:45:53',83444,'/the-original-mr-fuzzy'),
(187001,'2013-04-04 17:45:53',83445,'/products'),
(187002,'2013-04-04 17:45:57',83450,'/lander-2'),
(187003,'2013-04-04 17:46:25',83449,'/products'),
(187004,'2013-04-04 17:46:27',83451,'/lander-2'),
(187005,'2013-04-04 17:47:24',83452,'/lander-2'),
(187006,'2013-04-04 17:47:54',83445,'/the-original-mr-fuzzy'),
(187007,'2013-04-04 17:48:33',83449,'/the-original-mr-fuzzy'),
(187008,'2013-04-04 17:49:07',83453,'/home'),
(187009,'2013-04-04 17:49:49',83448,'/the-original-mr-fuzzy'),
(187010,'2013-04-04 17:51:33',83451,'/products'),
(187011,'2013-04-04 17:51:44',83450,'/products'),
(187012,'2013-04-04 17:52:25',83452,'/products'),
(187013,'2013-04-04 17:53:34',83450,'/the-original-mr-fuzzy'),
(187014,'2013-04-04 17:54:06',83451,'/the-forever-love-bear'),
(187015,'2013-04-04 17:54:58',83452,'/the-original-mr-fuzzy'),
(187016,'2013-04-04 17:55:31',83450,'/cart'),
(187017,'2013-04-04 17:57:55',83452,'/cart'),
(187018,'2013-04-04 17:58:21',83454,'/lander-2'),
(187019,'2013-04-04 17:59:00',83452,'/shipping'),
(187020,'2013-04-04 18:00:04',83452,'/billing-2'),
(187021,'2013-04-04 18:04:46',83455,'/home'),
(187022,'2013-04-04 18:04:53',83452,'/thank-you-for-your-order'),
(187023,'2013-04-04 18:05:44',83456,'/lander-2'),
(187024,'2013-04-04 18:10:52',83456,'/products'),
(187025,'2013-04-04 18:11:19',83456,'/the-original-mr-fuzzy'),
(187026,'2013-04-04 18:12:33',83456,'/cart'),
(187027,'2013-04-04 18:13:41',83457,'/lander-2'),
(187028,'2013-04-04 18:14:40',83456,'/shipping'),
(187029,'2013-04-04 18:16:18',83456,'/billing-2'),
(187030,'2013-04-04 18:17:20',83457,'/products'),
(187031,'2013-04-04 18:18:11',83456,'/thank-you-for-your-order'),
(187032,'2013-04-04 18:20:30',83457,'/the-original-mr-fuzzy'),
(187033,'2013-04-04 18:28:25',83458,'/lander-2'),
(187034,'2013-04-04 18:31:34',83458,'/products'),
(187035,'2013-04-04 18:32:35',83458,'/the-original-mr-fuzzy'),
(187036,'2013-04-04 18:42:21',83459,'/lander-2'),
(187037,'2013-04-04 18:42:59',83459,'/products'),
(187038,'2013-04-04 18:47:07',83459,'/the-original-mr-fuzzy'),
(187039,'2013-04-04 18:50:39',83460,'/home'),
(187040,'2013-04-04 18:54:48',83460,'/products'),
(187041,'2013-04-04 19:05:38',83461,'/lander-2'),
(187042,'2013-04-04 19:10:45',83461,'/products'),
(187043,'2013-04-04 19:12:37',83462,'/lander-2'),
(187044,'2013-04-04 19:14:52',83461,'/the-original-mr-fuzzy'),
(187045,'2013-04-04 19:15:24',83461,'/cart'),
(187046,'2013-04-04 19:20:49',83463,'/lander-2'),
(187047,'2013-04-04 19:26:37',83464,'/lander-2'),
(187048,'2013-04-04 19:26:41',83465,'/lander-2'),
(187049,'2013-04-04 19:28:31',83464,'/products'),
(187050,'2013-04-04 19:30:13',83465,'/products'),
(187051,'2013-04-04 19:30:56',83465,'/the-original-mr-fuzzy'),
(187052,'2013-04-04 19:32:04',83464,'/the-original-mr-fuzzy'),
(187053,'2013-04-04 19:34:14',83464,'/cart'),
(187054,'2013-04-04 19:36:44',83466,'/lander-2'),
(187055,'2013-04-04 19:37:39',83464,'/shipping'),
(187056,'2013-04-04 19:37:41',83466,'/products'),
(187057,'2013-04-04 19:39:14',83466,'/the-original-mr-fuzzy'),
(187058,'2013-04-04 19:39:23',83464,'/billing-2'),
(187059,'2013-04-04 19:40:45',83466,'/cart'),
(187060,'2013-04-04 19:44:00',83466,'/shipping'),
(187061,'2013-04-04 19:44:15',83464,'/thank-you-for-your-order'),
(187062,'2013-04-04 19:50:21',83467,'/home'),
(187063,'2013-04-04 19:55:45',83467,'/products'),
(187064,'2013-04-04 19:56:38',83467,'/the-original-mr-fuzzy'),
(187065,'2013-04-04 19:57:17',83467,'/cart'),
(187066,'2013-04-04 19:57:20',83468,'/lander-2'),
(187067,'2013-04-04 19:58:01',83469,'/lander-2'),
(187068,'2013-04-04 19:59:22',83467,'/shipping'),
(187069,'2013-04-04 19:59:52',83467,'/billing-2'),
(187070,'2013-04-04 20:00:39',83470,'/lander-2'),
(187071,'2013-04-04 20:02:21',83467,'/thank-you-for-your-order'),
(187072,'2013-04-04 20:07:03',83471,'/lander-2'),
(187073,'2013-04-04 20:09:06',83471,'/products'),
(187074,'2013-04-04 20:35:44',83472,'/lander-2'),
(187075,'2013-04-04 20:38:28',83473,'/lander-2'),
(187076,'2013-04-04 20:39:27',83474,'/lander-2'),
(187077,'2013-04-04 20:40:16',83472,'/products'),
(187078,'2013-04-04 20:41:23',83475,'/lander-2'),
(187079,'2013-04-04 20:42:17',83476,'/home'),
(187080,'2013-04-04 20:42:36',83474,'/products'),
(187081,'2013-04-04 20:43:05',83473,'/products'),
(187082,'2013-04-04 20:43:10',83477,'/lander-2'),
(187083,'2013-04-04 20:43:15',83475,'/products'),
(187084,'2013-04-04 20:44:15',83472,'/the-forever-love-bear'),
(187085,'2013-04-04 20:44:40',83474,'/the-forever-love-bear'),
(187086,'2013-04-04 20:46:11',83478,'/home'),
(187087,'2013-04-04 20:46:14',83472,'/cart'),
(187088,'2013-04-04 20:46:34',83475,'/the-forever-love-bear'),
(187089,'2013-04-04 20:46:49',83473,'/the-original-mr-fuzzy'),
(187090,'2013-04-04 20:47:32',83477,'/products'),
(187091,'2013-04-04 20:48:51',83477,'/the-original-mr-fuzzy'),
(187092,'2013-04-04 20:52:44',83477,'/cart'),
(187093,'2013-04-04 20:53:06',83477,'/shipping'),
(187094,'2013-04-04 20:55:56',83477,'/billing-2'),
(187095,'2013-04-04 20:55:59',83479,'/lander-2'),
(187096,'2013-04-04 20:58:23',83477,'/thank-you-for-your-order'),
(187097,'2013-04-04 20:59:39',83480,'/lander-2'),
(187098,'2013-04-04 21:01:03',83480,'/products'),
(187099,'2013-04-04 21:01:49',83480,'/the-original-mr-fuzzy'),
(187100,'2013-04-04 21:06:19',83481,'/lander-2'),
(187101,'2013-04-04 21:08:18',83482,'/home'),
(187102,'2013-04-04 21:09:22',83481,'/products'),
(187103,'2013-04-04 21:10:16',83482,'/products'),
(187104,'2013-04-04 21:13:27',83481,'/the-original-mr-fuzzy'),
(187105,'2013-04-04 21:14:55',83483,'/lander-2'),
(187106,'2013-04-04 21:15:50',83483,'/products'),
(187107,'2013-04-04 21:20:28',83483,'/the-original-mr-fuzzy'),
(187108,'2013-04-04 21:27:44',83484,'/home'),
(187109,'2013-04-04 21:31:30',83485,'/home'),
(187110,'2013-04-04 21:32:46',83484,'/products'),
(187111,'2013-04-04 21:32:51',83485,'/products'),
(187112,'2013-04-04 21:34:34',83484,'/the-original-mr-fuzzy'),
(187113,'2013-04-04 21:36:33',83485,'/the-original-mr-fuzzy'),
(187114,'2013-04-04 21:36:34',83486,'/lander-2'),
(187115,'2013-04-04 21:37:29',83487,'/lander-2'),
(187116,'2013-04-04 21:38:33',83488,'/lander-2'),
(187117,'2013-04-04 21:38:38',83485,'/cart'),
(187118,'2013-04-04 21:38:44',83489,'/lander-2'),
(187119,'2013-04-04 21:41:04',83490,'/lander-2'),
(187120,'2013-04-04 21:41:12',83489,'/products'),
(187121,'2013-04-04 21:43:13',83490,'/products'),
(187122,'2013-04-04 21:46:19',83491,'/lander-2'),
(187123,'2013-04-04 21:47:13',83490,'/the-original-mr-fuzzy'),
(187124,'2013-04-04 21:47:46',83492,'/lander-2'),
(187125,'2013-04-04 21:48:53',83491,'/products'),
(187126,'2013-04-04 21:49:12',83490,'/cart'),
(187127,'2013-04-04 21:49:44',83493,'/lander-2'),
(187128,'2013-04-04 21:51:34',83490,'/shipping'),
(187129,'2013-04-04 21:51:58',83493,'/products'),
(187130,'2013-04-04 21:52:14',83490,'/billing-2'),
(187131,'2013-04-04 21:52:51',83493,'/the-original-mr-fuzzy'),
(187132,'2013-04-04 21:53:05',83494,'/lander-2'),
(187133,'2013-04-04 21:53:07',83491,'/the-original-mr-fuzzy'),
(187134,'2013-04-04 21:53:33',83492,'/products'),
(187135,'2013-04-04 21:55:13',83495,'/lander-2'),
(187136,'2013-04-04 21:55:16',83496,'/lander-2'),
(187137,'2013-04-04 21:56:24',83491,'/cart'),
(187138,'2013-04-04 21:58:05',83492,'/the-original-mr-fuzzy'),
(187139,'2013-04-04 21:58:12',83494,'/products'),
(187140,'2013-04-04 21:59:01',83496,'/products'),
(187141,'2013-04-04 22:00:51',83492,'/cart'),
(187142,'2013-04-04 22:02:00',83497,'/lander-2'),
(187143,'2013-04-04 22:02:48',83496,'/the-original-mr-fuzzy'),
(187144,'2013-04-04 22:04:07',83492,'/shipping'),
(187145,'2013-04-04 22:04:20',83497,'/products'),
(187146,'2013-04-04 22:06:23',83498,'/lander-2'),
(187147,'2013-04-04 22:07:05',83497,'/the-original-mr-fuzzy'),
(187148,'2013-04-04 22:08:27',83499,'/lander-2'),
(187149,'2013-04-04 22:08:49',83500,'/lander-2'),
(187150,'2013-04-04 22:11:02',83498,'/products'),
(187151,'2013-04-04 22:12:02',83501,'/lander-2'),
(187152,'2013-04-04 22:13:55',83499,'/products'),
(187153,'2013-04-04 22:16:06',83499,'/the-original-mr-fuzzy'),
(187154,'2013-04-04 22:19:39',83499,'/cart'),
(187155,'2013-04-04 22:34:29',83502,'/home'),
(187156,'2013-04-04 22:37:20',83502,'/products'),
(187157,'2013-04-04 22:39:44',83502,'/the-forever-love-bear'),
(187158,'2013-04-04 22:54:22',83503,'/home'),
(187159,'2013-04-04 22:55:23',83504,'/home'),
(187160,'2013-04-04 22:58:11',83503,'/products'),
(187161,'2013-04-04 23:00:00',83505,'/lander-2'),
(187162,'2013-04-04 23:12:13',83506,'/lander-2'),
(187163,'2013-04-04 23:14:06',83507,'/lander-2'),
(187164,'2013-04-04 23:15:31',83506,'/products'),
(187165,'2013-04-04 23:16:18',83506,'/the-original-mr-fuzzy'),
(187166,'2013-04-04 23:21:06',83508,'/lander-2'),
(187167,'2013-04-04 23:32:24',83509,'/lander-2'),
(187168,'2013-04-04 23:33:30',83509,'/products'),
(187169,'2013-04-04 23:37:11',83510,'/lander-2'),
(187170,'2013-04-04 23:50:17',83511,'/lander-2'),
(187171,'2013-04-04 23:50:49',83512,'/lander-2'),
(187172,'2013-04-04 23:56:17',83512,'/products'),
(187173,'2013-04-04 23:57:08',83512,'/the-original-mr-fuzzy'),
(187174,'2013-04-05 00:01:15',83513,'/lander-2'),
(187175,'2013-04-05 00:12:40',83514,'/lander-2'),
(187176,'2013-04-05 00:12:44',83515,'/home'),
(187177,'2013-04-05 00:15:40',83514,'/products'),
(187178,'2013-04-05 00:20:05',83516,'/lander-2'),
(187179,'2013-04-05 00:25:58',83517,'/lander-2'),
(187180,'2013-04-05 00:29:09',83517,'/products'),
(187181,'2013-04-05 00:30:51',83517,'/the-original-mr-fuzzy'),
(187182,'2013-04-05 00:32:35',83517,'/cart'),
(187183,'2013-04-05 00:34:17',83517,'/shipping'),
(187184,'2013-04-05 00:35:31',83518,'/lander-2'),
(187185,'2013-04-05 00:38:06',83519,'/lander-2'),
(187186,'2013-04-05 00:42:51',83520,'/lander-2'),
(187187,'2013-04-05 00:43:17',83521,'/home'),
(187188,'2013-04-05 00:54:45',83522,'/lander-2'),
(187189,'2013-04-05 01:11:57',83523,'/lander-2'),
(187190,'2013-04-05 01:12:59',83523,'/products'),
(187191,'2013-04-05 01:14:14',83523,'/the-forever-love-bear'),
(187192,'2013-04-05 01:19:05',83524,'/lander-2'),
(187193,'2013-04-05 01:38:26',83525,'/lander-2'),
(187194,'2013-04-05 01:57:55',83526,'/lander-2'),
(187195,'2013-04-05 01:58:34',83527,'/lander-2'),
(187196,'2013-04-05 02:00:01',83526,'/products'),
(187197,'2013-04-05 02:00:55',83526,'/the-original-mr-fuzzy'),
(187198,'2013-04-05 02:02:26',83527,'/products'),
(187199,'2013-04-05 02:02:58',83527,'/the-original-mr-fuzzy'),
(187200,'2013-04-05 02:04:12',83527,'/cart'),
(187201,'2013-04-05 02:06:10',83527,'/shipping'),
(187202,'2013-04-05 02:07:40',83528,'/lander-2'),
(187203,'2013-04-05 02:10:11',83528,'/products'),
(187204,'2013-04-05 02:13:45',83529,'/lander-2'),
(187205,'2013-04-05 02:14:14',83530,'/home'),
(187206,'2013-04-05 02:14:20',83528,'/the-original-mr-fuzzy'),
(187207,'2013-04-05 02:14:53',83528,'/cart'),
(187208,'2013-04-05 02:15:43',83528,'/shipping'),
(187209,'2013-04-05 02:18:06',83529,'/products'),
(187210,'2013-04-05 02:18:57',83528,'/billing-2'),
(187211,'2013-04-05 02:19:18',83529,'/the-forever-love-bear'),
(187212,'2013-04-05 02:19:35',83530,'/products'),
(187213,'2013-04-05 02:21:34',83529,'/cart'),
(187214,'2013-04-05 02:21:45',83530,'/the-original-mr-fuzzy'),
(187215,'2013-04-05 02:23:04',83529,'/shipping'),
(187216,'2013-04-05 02:23:11',83531,'/lander-2'),
(187217,'2013-04-05 02:23:43',83530,'/cart'),
(187218,'2013-04-05 02:24:47',83530,'/shipping'),
(187219,'2013-04-05 02:25:15',83529,'/billing-2'),
(187220,'2013-04-05 02:25:46',83531,'/products'),
(187221,'2013-04-05 02:29:31',83529,'/thank-you-for-your-order'),
(187222,'2013-04-05 02:38:43',83532,'/lander-2'),
(187223,'2013-04-05 02:39:04',83532,'/products'),
(187224,'2013-04-05 02:41:37',83532,'/the-original-mr-fuzzy'),
(187225,'2013-04-05 02:53:29',83533,'/lander-2'),
(187226,'2013-04-05 02:55:30',83533,'/products'),
(187227,'2013-04-05 02:57:04',83533,'/the-original-mr-fuzzy'),
(187228,'2013-04-05 02:59:40',83533,'/cart'),
(187229,'2013-04-05 03:56:23',83534,'/home'),
(187230,'2013-04-05 03:59:03',83534,'/products'),
(187231,'2013-04-05 04:27:00',83535,'/lander-2'),
(187232,'2013-04-05 04:30:34',83536,'/lander-2'),
(187233,'2013-04-05 04:31:34',83536,'/products'),
(187234,'2013-04-05 04:35:56',83536,'/the-original-mr-fuzzy'),
(187235,'2013-04-05 04:38:58',83536,'/cart'),
(187236,'2013-04-05 05:05:21',83537,'/lander-2'),
(187237,'2013-04-05 05:08:14',83537,'/products'),
(187238,'2013-04-05 05:11:53',83537,'/the-forever-love-bear'),
(187239,'2013-04-05 05:22:39',83538,'/lander-2'),
(187240,'2013-04-05 05:22:46',83539,'/lander-2'),
(187241,'2013-04-05 05:23:45',83539,'/products'),
(187242,'2013-04-05 05:24:46',83538,'/products'),
(187243,'2013-04-05 05:25:15',83538,'/the-original-mr-fuzzy'),
(187244,'2013-04-05 05:26:46',83540,'/lander-2'),
(187245,'2013-04-05 05:28:12',83539,'/the-original-mr-fuzzy'),
(187246,'2013-04-05 05:28:27',83540,'/products'),
(187247,'2013-04-05 05:31:18',83540,'/the-original-mr-fuzzy'),
(187248,'2013-04-05 05:41:11',83541,'/lander-2'),
(187249,'2013-04-05 05:56:53',83542,'/lander-2'),
(187250,'2013-04-05 06:04:08',83543,'/home'),
(187251,'2013-04-05 06:08:03',83543,'/products'),
(187252,'2013-04-05 06:08:45',83543,'/the-original-mr-fuzzy'),
(187253,'2013-04-05 06:12:03',83543,'/cart'),
(187254,'2013-04-05 06:12:33',83543,'/shipping'),
(187255,'2013-04-05 06:13:24',83543,'/billing-2'),
(187256,'2013-04-05 06:24:05',83544,'/lander-2'),
(187257,'2013-04-05 06:24:26',83544,'/products'),
(187258,'2013-04-05 06:25:45',83545,'/lander-2'),
(187259,'2013-04-05 06:27:56',83544,'/the-forever-love-bear'),
(187260,'2013-04-05 06:29:36',83546,'/lander-2'),
(187261,'2013-04-05 06:31:18',83544,'/cart'),
(187262,'2013-04-05 06:33:53',83544,'/shipping'),
(187263,'2013-04-05 06:37:04',83544,'/billing-2'),
(187264,'2013-04-05 06:39:50',83547,'/lander-2'),
(187265,'2013-04-05 06:40:05',83544,'/thank-you-for-your-order'),
(187266,'2013-04-05 06:42:59',83548,'/lander-2'),
(187267,'2013-04-05 06:48:59',83549,'/lander-2'),
(187268,'2013-04-05 07:04:41',83550,'/home'),
(187269,'2013-04-05 07:04:56',83551,'/lander-2'),
(187270,'2013-04-05 07:07:20',83551,'/products'),
(187271,'2013-04-05 07:41:44',83552,'/lander-2'),
(187272,'2013-04-05 07:44:16',83553,'/lander-2'),
(187273,'2013-04-05 07:49:19',83553,'/products'),
(187274,'2013-04-05 07:51:16',83553,'/the-original-mr-fuzzy'),
(187275,'2013-04-05 07:56:06',83554,'/lander-2'),
(187276,'2013-04-05 08:07:43',83555,'/lander-2'),
(187277,'2013-04-05 08:09:56',83555,'/products'),
(187278,'2013-04-05 08:13:17',83555,'/the-original-mr-fuzzy'),
(187279,'2013-04-05 08:16:10',83555,'/cart'),
(187280,'2013-04-05 08:16:31',83555,'/shipping'),
(187281,'2013-04-05 08:17:30',83556,'/lander-2'),
(187282,'2013-04-05 08:22:33',83557,'/lander-2'),
(187283,'2013-04-05 08:23:23',83557,'/products'),
(187284,'2013-04-05 08:24:37',83558,'/lander-2'),
(187285,'2013-04-05 08:25:10',83559,'/lander-2'),
(187286,'2013-04-05 08:29:00',83560,'/lander-2'),
(187287,'2013-04-05 08:30:44',83560,'/products'),
(187288,'2013-04-05 08:31:20',83561,'/lander-2'),
(187289,'2013-04-05 08:32:37',83560,'/the-original-mr-fuzzy'),
(187290,'2013-04-05 08:33:59',83561,'/products'),
(187291,'2013-04-05 08:36:30',83560,'/cart'),
(187292,'2013-04-05 08:37:18',83560,'/shipping'),
(187293,'2013-04-05 08:37:28',83561,'/the-original-mr-fuzzy'),
(187294,'2013-04-05 08:38:41',83560,'/billing-2'),
(187295,'2013-04-05 08:40:26',83560,'/thank-you-for-your-order'),
(187296,'2013-04-05 08:46:03',83562,'/home'),
(187297,'2013-04-05 08:49:43',83563,'/lander-2'),
(187298,'2013-04-05 08:51:01',83564,'/lander-2'),
(187299,'2013-04-05 08:51:17',83562,'/products'),
(187300,'2013-04-05 08:51:17',83565,'/home'),
(187301,'2013-04-05 08:53:58',83562,'/the-original-mr-fuzzy'),
(187302,'2013-04-05 08:55:09',83565,'/products'),
(187303,'2013-04-05 08:57:26',83566,'/lander-2'),
(187304,'2013-04-05 08:57:53',83565,'/the-original-mr-fuzzy'),
(187305,'2013-04-05 08:58:28',83567,'/lander-2'),
(187306,'2013-04-05 08:58:55',83568,'/lander-2'),
(187307,'2013-04-05 08:59:04',83569,'/home'),
(187308,'2013-04-05 09:01:58',83569,'/products'),
(187309,'2013-04-05 09:02:11',83570,'/lander-2'),
(187310,'2013-04-05 09:03:17',83567,'/products'),
(187311,'2013-04-05 09:04:12',83567,'/the-original-mr-fuzzy'),
(187312,'2013-04-05 09:07:15',83567,'/cart'),
(187313,'2013-04-05 09:09:35',83571,'/lander-2'),
(187314,'2013-04-05 09:09:50',83567,'/shipping'),
(187315,'2013-04-05 09:12:43',83567,'/billing-2'),
(187316,'2013-04-05 09:13:35',83572,'/home'),
(187317,'2013-04-05 09:18:53',83572,'/products'),
(187318,'2013-04-05 09:20:03',83573,'/lander-2'),
(187319,'2013-04-05 09:20:27',83574,'/lander-2'),
(187320,'2013-04-05 09:25:36',83573,'/products'),
(187321,'2013-04-05 09:31:06',83575,'/lander-2'),
(187322,'2013-04-05 09:32:58',83576,'/lander-2'),
(187323,'2013-04-05 09:37:15',83577,'/lander-2'),
(187324,'2013-04-05 09:39:26',83578,'/lander-2'),
(187325,'2013-04-05 09:39:37',83579,'/lander-2'),
(187326,'2013-04-05 09:39:42',83580,'/lander-2'),
(187327,'2013-04-05 09:40:20',83580,'/products'),
(187328,'2013-04-05 09:40:23',83581,'/lander-2'),
(187329,'2013-04-05 09:40:48',83578,'/products'),
(187330,'2013-04-05 09:41:24',83578,'/the-original-mr-fuzzy'),
(187331,'2013-04-05 09:44:42',83582,'/lander-2'),
(187332,'2013-04-05 09:49:35',83583,'/home'),
(187333,'2013-04-05 09:50:11',83584,'/lander-2'),
(187334,'2013-04-05 09:53:44',83584,'/products'),
(187335,'2013-04-05 09:58:07',83584,'/the-original-mr-fuzzy'),
(187336,'2013-04-05 10:01:18',83584,'/cart'),
(187337,'2013-04-05 10:04:44',83585,'/home'),
(187338,'2013-04-05 10:05:35',83586,'/home'),
(187339,'2013-04-05 10:05:43',83587,'/lander-2'),
(187340,'2013-04-05 10:06:00',83585,'/products'),
(187341,'2013-04-05 10:06:58',83588,'/lander-2'),
(187342,'2013-04-05 10:07:35',83586,'/products'),
(187343,'2013-04-05 10:07:49',83589,'/lander-2'),
(187344,'2013-04-05 10:07:53',83590,'/lander-2'),
(187345,'2013-04-05 10:08:12',83585,'/the-forever-love-bear'),
(187346,'2013-04-05 10:10:53',83585,'/cart'),
(187347,'2013-04-05 10:11:00',83587,'/products'),
(187348,'2013-04-05 10:11:18',83591,'/lander-2'),
(187349,'2013-04-05 10:11:54',83591,'/products'),
(187350,'2013-04-05 10:13:00',83587,'/the-original-mr-fuzzy'),
(187351,'2013-04-05 10:13:44',83592,'/home'),
(187352,'2013-04-05 10:13:57',83585,'/shipping'),
(187353,'2013-04-05 10:15:06',83591,'/the-original-mr-fuzzy'),
(187354,'2013-04-05 10:15:07',83585,'/billing-2'),
(187355,'2013-04-05 10:16:27',83587,'/cart'),
(187356,'2013-04-05 10:16:36',83591,'/cart'),
(187357,'2013-04-05 10:18:05',83593,'/lander-2'),
(187358,'2013-04-05 10:19:26',83594,'/lander-2'),
(187359,'2013-04-05 10:19:52',83595,'/lander-2'),
(187360,'2013-04-05 10:19:59',83596,'/lander-2'),
(187361,'2013-04-05 10:20:06',83587,'/shipping'),
(187362,'2013-04-05 10:23:43',83594,'/products'),
(187363,'2013-04-05 10:23:49',83596,'/products'),
(187364,'2013-04-05 10:24:35',83594,'/the-original-mr-fuzzy'),
(187365,'2013-04-05 10:26:01',83597,'/lander-2'),
(187366,'2013-04-05 10:26:12',83598,'/lander-2'),
(187367,'2013-04-05 10:26:34',83599,'/lander-2'),
(187368,'2013-04-05 10:27:10',83596,'/the-forever-love-bear'),
(187369,'2013-04-05 10:27:33',83598,'/products'),
(187370,'2013-04-05 10:28:13',83598,'/the-original-mr-fuzzy'),
(187371,'2013-04-05 10:28:39',83600,'/home'),
(187372,'2013-04-05 10:28:49',83601,'/lander-2'),
(187373,'2013-04-05 10:29:39',83602,'/lander-2'),
(187374,'2013-04-05 10:30:12',83597,'/products'),
(187375,'2013-04-05 10:30:33',83599,'/products'),
(187376,'2013-04-05 10:32:16',83598,'/cart'),
(187377,'2013-04-05 10:32:43',83603,'/lander-2'),
(187378,'2013-04-05 10:34:04',83600,'/products'),
(187379,'2013-04-05 10:38:05',83604,'/lander-2'),
(187380,'2013-04-05 10:38:25',83605,'/lander-2'),
(187381,'2013-04-05 10:38:40',83606,'/lander-2'),
(187382,'2013-04-05 10:39:30',83606,'/products'),
(187383,'2013-04-05 10:39:57',83604,'/products'),
(187384,'2013-04-05 10:41:47',83604,'/the-original-mr-fuzzy'),
(187385,'2013-04-05 10:42:00',83606,'/the-forever-love-bear'),
(187386,'2013-04-05 10:45:37',83607,'/lander-2'),
(187387,'2013-04-05 10:45:39',83608,'/lander-2'),
(187388,'2013-04-05 10:46:45',83608,'/products'),
(187389,'2013-04-05 10:47:44',83607,'/products'),
(187390,'2013-04-05 10:50:06',83607,'/the-original-mr-fuzzy'),
(187391,'2013-04-05 10:50:49',83607,'/cart'),
(187392,'2013-04-05 10:50:50',83608,'/the-original-mr-fuzzy'),
(187393,'2013-04-05 10:52:23',83607,'/shipping'),
(187394,'2013-04-05 10:52:47',83608,'/cart'),
(187395,'2013-04-05 10:55:06',83607,'/billing-2'),
(187396,'2013-04-05 10:55:54',83609,'/lander-2'),
(187397,'2013-04-05 10:56:30',83608,'/shipping'),
(187398,'2013-04-05 10:57:29',83608,'/billing-2'),
(187399,'2013-04-05 10:59:25',83607,'/thank-you-for-your-order'),
(187400,'2013-04-05 11:00:51',83610,'/lander-2'),
(187401,'2013-04-05 11:01:24',83611,'/lander-2'),
(187402,'2013-04-05 11:02:26',83612,'/lander-2'),
(187403,'2013-04-05 11:03:28',83610,'/products'),
(187404,'2013-04-05 11:03:38',83613,'/lander-2'),
(187405,'2013-04-05 11:04:53',83612,'/products'),
(187406,'2013-04-05 11:07:23',83614,'/lander-2'),
(187407,'2013-04-05 11:07:42',83610,'/the-original-mr-fuzzy'),
(187408,'2013-04-05 11:07:48',83614,'/products'),
(187409,'2013-04-05 11:09:06',83612,'/the-original-mr-fuzzy'),
(187410,'2013-04-05 11:09:47',83615,'/lander-2'),
(187411,'2013-04-05 11:10:46',83616,'/home'),
(187412,'2013-04-05 11:11:33',83614,'/the-original-mr-fuzzy'),
(187413,'2013-04-05 11:12:41',83612,'/cart'),
(187414,'2013-04-05 11:14:37',83617,'/lander-2'),
(187415,'2013-04-05 11:15:06',83616,'/products'),
(187416,'2013-04-05 11:15:31',83618,'/lander-2'),
(187417,'2013-04-05 11:16:24',83619,'/home'),
(187418,'2013-04-05 11:16:31',83620,'/lander-2'),
(187419,'2013-04-05 11:16:51',83617,'/products'),
(187420,'2013-04-05 11:17:55',83621,'/lander-2'),
(187421,'2013-04-05 11:18:03',83618,'/products'),
(187422,'2013-04-05 11:18:17',83617,'/the-original-mr-fuzzy'),
(187423,'2013-04-05 11:20:00',83622,'/lander-2'),
(187424,'2013-04-05 11:22:34',83618,'/the-forever-love-bear'),
(187425,'2013-04-05 11:23:01',83621,'/products'),
(187426,'2013-04-05 11:23:13',83618,'/cart'),
(187427,'2013-04-05 11:23:24',83621,'/the-original-mr-fuzzy'),
(187428,'2013-04-05 11:26:28',83621,'/cart'),
(187429,'2013-04-05 11:29:17',83621,'/shipping'),
(187430,'2013-04-05 11:31:31',83621,'/billing-2'),
(187431,'2013-04-05 11:33:15',83623,'/lander-2'),
(187432,'2013-04-05 11:36:54',83621,'/thank-you-for-your-order'),
(187433,'2013-04-05 11:37:27',83624,'/home'),
(187434,'2013-04-05 11:38:11',83625,'/lander-2'),
(187435,'2013-04-05 11:39:30',83626,'/home'),
(187436,'2013-04-05 11:40:02',83626,'/products'),
(187437,'2013-04-05 11:40:55',83626,'/the-original-mr-fuzzy'),
(187438,'2013-04-05 11:41:50',83624,'/products'),
(187439,'2013-04-05 11:43:10',83624,'/the-original-mr-fuzzy'),
(187440,'2013-04-05 11:43:48',83627,'/lander-2'),
(187441,'2013-04-05 11:45:12',83624,'/cart'),
(187442,'2013-04-05 11:46:29',83628,'/home'),
(187443,'2013-04-05 11:47:48',83624,'/shipping'),
(187444,'2013-04-05 11:49:09',83627,'/products'),
(187445,'2013-04-05 11:49:52',83624,'/billing-2'),
(187446,'2013-04-05 11:52:50',83624,'/thank-you-for-your-order'),
(187447,'2013-04-05 11:53:41',83627,'/the-forever-love-bear'),
(187448,'2013-04-05 11:56:43',83629,'/lander-2'),
(187449,'2013-04-05 11:56:53',83630,'/lander-2'),
(187450,'2013-04-05 11:58:13',83631,'/home'),
(187451,'2013-04-05 12:00:44',83631,'/products'),
(187452,'2013-04-05 12:02:51',83631,'/the-original-mr-fuzzy'),
(187453,'2013-04-05 12:04:24',83632,'/lander-2'),
(187454,'2013-04-05 12:06:27',83632,'/products'),
(187455,'2013-04-05 12:07:36',83632,'/the-original-mr-fuzzy'),
(187456,'2013-04-05 12:08:18',83633,'/lander-2'),
(187457,'2013-04-05 12:08:36',83634,'/lander-2'),
(187458,'2013-04-05 12:09:40',83635,'/lander-2'),
(187459,'2013-04-05 12:09:44',83633,'/products'),
(187460,'2013-04-05 12:10:46',83635,'/products'),
(187461,'2013-04-05 12:12:15',83636,'/lander-2'),
(187462,'2013-04-05 12:13:16',83637,'/lander-2'),
(187463,'2013-04-05 12:14:02',83638,'/lander-2'),
(187464,'2013-04-05 12:14:19',83635,'/the-forever-love-bear'),
(187465,'2013-04-05 12:14:51',83635,'/cart'),
(187466,'2013-04-05 12:15:01',83637,'/products'),
(187467,'2013-04-05 12:15:49',83637,'/the-original-mr-fuzzy'),
(187468,'2013-04-05 12:19:10',83639,'/lander-2'),
(187469,'2013-04-05 12:23:17',83640,'/lander-2'),
(187470,'2013-04-05 12:24:24',83639,'/products'),
(187471,'2013-04-05 12:24:58',83641,'/lander-2'),
(187472,'2013-04-05 12:25:45',83640,'/products'),
(187473,'2013-04-05 12:27:40',83640,'/the-original-mr-fuzzy'),
(187474,'2013-04-05 12:28:08',83641,'/products'),
(187475,'2013-04-05 12:30:39',83641,'/the-original-mr-fuzzy'),
(187476,'2013-04-05 12:31:57',83642,'/lander-2'),
(187477,'2013-04-05 12:32:16',83643,'/lander-2'),
(187478,'2013-04-05 12:34:10',83644,'/lander-2'),
(187479,'2013-04-05 12:34:24',83645,'/lander-2'),
(187480,'2013-04-05 12:34:46',83643,'/products'),
(187481,'2013-04-05 12:35:23',83646,'/lander-2'),
(187482,'2013-04-05 12:36:00',83645,'/products'),
(187483,'2013-04-05 12:36:11',83647,'/home'),
(187484,'2013-04-05 12:36:18',83642,'/products'),
(187485,'2013-04-05 12:37:19',83648,'/lander-2'),
(187486,'2013-04-05 12:37:52',83643,'/the-original-mr-fuzzy'),
(187487,'2013-04-05 12:38:29',83642,'/the-original-mr-fuzzy'),
(187488,'2013-04-05 12:38:38',83643,'/cart'),
(187489,'2013-04-05 12:38:42',83648,'/products'),
(187490,'2013-04-05 12:40:48',83647,'/products'),
(187491,'2013-04-05 12:41:06',83649,'/home'),
(187492,'2013-04-05 12:41:58',83642,'/cart'),
(187493,'2013-04-05 12:42:35',83642,'/shipping'),
(187494,'2013-04-05 12:42:57',83642,'/billing-2'),
(187495,'2013-04-05 12:43:00',83648,'/the-original-mr-fuzzy'),
(187496,'2013-04-05 12:45:34',83650,'/lander-2'),
(187497,'2013-04-05 12:45:40',83651,'/lander-2'),
(187498,'2013-04-05 12:46:19',83642,'/thank-you-for-your-order'),
(187499,'2013-04-05 12:46:50',83652,'/home'),
(187500,'2013-04-05 12:49:23',83652,'/products'),
(187501,'2013-04-05 12:50:10',83650,'/products'),
(187502,'2013-04-05 12:50:32',83651,'/products'),
(187503,'2013-04-05 12:51:20',83653,'/lander-2'),
(187504,'2013-04-05 12:51:23',83654,'/home'),
(187505,'2013-04-05 12:53:00',83651,'/the-original-mr-fuzzy'),
(187506,'2013-04-05 12:53:18',83650,'/the-original-mr-fuzzy'),
(187507,'2013-04-05 12:54:19',83654,'/products'),
(187508,'2013-04-05 12:55:08',83655,'/lander-2'),
(187509,'2013-04-05 12:55:16',83656,'/lander-2'),
(187510,'2013-04-05 12:56:33',83653,'/products'),
(187511,'2013-04-05 12:56:56',83651,'/cart'),
(187512,'2013-04-05 12:57:02',83654,'/the-original-mr-fuzzy'),
(187513,'2013-04-05 12:57:09',83657,'/lander-2'),
(187514,'2013-04-05 12:59:03',83651,'/shipping'),
(187515,'2013-04-05 12:59:24',83654,'/cart'),
(187516,'2013-04-05 13:00:37',83654,'/shipping'),
(187517,'2013-04-05 13:01:45',83654,'/billing-2'),
(187518,'2013-04-05 13:03:53',83654,'/thank-you-for-your-order'),
(187519,'2013-04-05 13:05:55',83658,'/lander-2'),
(187520,'2013-04-05 13:09:20',83658,'/products'),
(187521,'2013-04-05 13:10:08',83659,'/lander-2'),
(187522,'2013-04-05 13:12:45',83660,'/home'),
(187523,'2013-04-05 13:13:19',83661,'/lander-2'),
(187524,'2013-04-05 13:14:27',83661,'/products'),
(187525,'2013-04-05 13:14:42',83662,'/lander-2'),
(187526,'2013-04-05 13:14:51',83661,'/the-original-mr-fuzzy'),
(187527,'2013-04-05 13:15:57',83659,'/products'),
(187528,'2013-04-05 13:17:03',83663,'/lander-2'),
(187529,'2013-04-05 13:17:30',83659,'/the-forever-love-bear'),
(187530,'2013-04-05 13:17:47',83660,'/products'),
(187531,'2013-04-05 13:18:38',83662,'/products'),
(187532,'2013-04-05 13:18:42',83664,'/lander-2'),
(187533,'2013-04-05 13:20:21',83663,'/products'),
(187534,'2013-04-05 13:21:26',83664,'/products'),
(187535,'2013-04-05 13:21:29',83660,'/the-original-mr-fuzzy'),
(187536,'2013-04-05 13:22:31',83662,'/the-original-mr-fuzzy'),
(187537,'2013-04-05 13:26:22',83665,'/lander-2'),
(187538,'2013-04-05 13:28:37',83665,'/products'),
(187539,'2013-04-05 13:28:57',83665,'/the-original-mr-fuzzy'),
(187540,'2013-04-05 13:29:45',83666,'/home'),
(187541,'2013-04-05 13:32:13',83665,'/cart'),
(187542,'2013-04-05 13:33:04',83667,'/lander-2'),
(187543,'2013-04-05 13:33:17',83668,'/home'),
(187544,'2013-04-05 13:34:22',83669,'/lander-2'),
(187545,'2013-04-05 13:35:13',83665,'/shipping'),
(187546,'2013-04-05 13:36:31',83665,'/billing-2'),
(187547,'2013-04-05 13:36:33',83669,'/products'),
(187548,'2013-04-05 13:39:33',83669,'/the-original-mr-fuzzy'),
(187549,'2013-04-05 13:41:45',83665,'/thank-you-for-your-order'),
(187550,'2013-04-05 13:43:33',83670,'/home'),
(187551,'2013-04-05 13:46:01',83671,'/lander-2'),
(187552,'2013-04-05 13:47:01',83672,'/lander-2'),
(187553,'2013-04-05 13:48:06',83671,'/products'),
(187554,'2013-04-05 13:48:20',83672,'/products'),
(187555,'2013-04-05 13:48:35',83671,'/the-forever-love-bear'),
(187556,'2013-04-05 13:50:05',83671,'/cart'),
(187557,'2013-04-05 13:53:55',83671,'/shipping'),
(187558,'2013-04-05 13:54:43',83673,'/lander-2'),
(187559,'2013-04-05 13:55:17',83674,'/lander-2'),
(187560,'2013-04-05 13:56:40',83671,'/billing-2'),
(187561,'2013-04-05 13:58:04',83675,'/lander-2'),
(187562,'2013-04-05 14:00:11',83673,'/products'),
(187563,'2013-04-05 14:00:14',83671,'/thank-you-for-your-order'),
(187564,'2013-04-05 14:02:12',83673,'/the-original-mr-fuzzy'),
(187565,'2013-04-05 14:03:51',83675,'/products'),
(187566,'2013-04-05 14:05:00',83676,'/home'),
(187567,'2013-04-05 14:05:57',83677,'/home'),
(187568,'2013-04-05 14:06:42',83678,'/lander-2'),
(187569,'2013-04-05 14:08:01',83676,'/products'),
(187570,'2013-04-05 14:08:16',83677,'/products'),
(187571,'2013-04-05 14:09:38',83679,'/lander-2'),
(187572,'2013-04-05 14:10:58',83679,'/products'),
(187573,'2013-04-05 14:11:30',83679,'/the-original-mr-fuzzy'),
(187574,'2013-04-05 14:11:57',83676,'/the-original-mr-fuzzy'),
(187575,'2013-04-05 14:12:20',83678,'/products'),
(187576,'2013-04-05 14:12:24',83679,'/cart'),
(187577,'2013-04-05 14:12:51',83677,'/the-original-mr-fuzzy'),
(187578,'2013-04-05 14:12:53',83680,'/home'),
(187579,'2013-04-05 14:14:22',83678,'/the-original-mr-fuzzy'),
(187580,'2013-04-05 14:15:04',83679,'/shipping'),
(187581,'2013-04-05 14:15:53',83679,'/billing-2'),
(187582,'2013-04-05 14:16:25',83681,'/lander-2'),
(187583,'2013-04-05 14:16:39',83682,'/lander-2'),
(187584,'2013-04-05 14:17:27',83679,'/thank-you-for-your-order'),
(187585,'2013-04-05 14:20:22',83681,'/products'),
(187586,'2013-04-05 14:21:09',83681,'/the-original-mr-fuzzy'),
(187587,'2013-04-05 14:22:28',83683,'/lander-2'),
(187588,'2013-04-05 14:22:44',83684,'/home'),
(187589,'2013-04-05 14:23:30',83685,'/lander-2'),
(187590,'2013-04-05 14:24:25',83681,'/cart'),
(187591,'2013-04-05 14:25:27',83686,'/lander-2'),
(187592,'2013-04-05 14:25:29',83687,'/lander-2'),
(187593,'2013-04-05 14:25:54',83681,'/shipping'),
(187594,'2013-04-05 14:26:14',83684,'/products'),
(187595,'2013-04-05 14:26:15',83688,'/home'),
(187596,'2013-04-05 14:26:37',83689,'/lander-2'),
(187597,'2013-04-05 14:26:40',83690,'/lander-2'),
(187598,'2013-04-05 14:27:13',83681,'/billing-2'),
(187599,'2013-04-05 14:27:30',83691,'/lander-2'),
(187600,'2013-04-05 14:28:02',83690,'/products'),
(187601,'2013-04-05 14:28:19',83684,'/the-original-mr-fuzzy'),
(187602,'2013-04-05 14:29:02',83681,'/thank-you-for-your-order'),
(187603,'2013-04-05 14:29:36',83690,'/the-original-mr-fuzzy'),
(187604,'2013-04-05 14:30:13',83686,'/products'),
(187605,'2013-04-05 14:30:36',83684,'/cart'),
(187606,'2013-04-05 14:31:59',83692,'/lander-2'),
(187607,'2013-04-05 14:32:55',83691,'/products'),
(187608,'2013-04-05 14:33:15',83684,'/shipping'),
(187609,'2013-04-05 14:33:36',83686,'/the-original-mr-fuzzy'),
(187610,'2013-04-05 14:34:10',83684,'/billing-2'),
(187611,'2013-04-05 14:34:22',83693,'/home'),
(187612,'2013-04-05 14:34:46',83691,'/the-original-mr-fuzzy'),
(187613,'2013-04-05 14:35:55',83691,'/cart'),
(187614,'2013-04-05 14:37:21',83692,'/products'),
(187615,'2013-04-05 14:37:23',83694,'/lander-2'),
(187616,'2013-04-05 14:38:01',83684,'/thank-you-for-your-order'),
(187617,'2013-04-05 14:41:38',83692,'/the-original-mr-fuzzy'),
(187618,'2013-04-05 14:43:49',83692,'/cart'),
(187619,'2013-04-05 14:45:09',83692,'/shipping'),
(187620,'2013-04-05 14:46:35',83695,'/lander-2'),
(187621,'2013-04-05 14:48:19',83692,'/billing-2'),
(187622,'2013-04-05 14:48:39',83696,'/lander-2'),
(187623,'2013-04-05 14:51:08',83692,'/thank-you-for-your-order'),
(187624,'2013-04-05 14:51:17',83695,'/products'),
(187625,'2013-04-05 14:53:25',83697,'/lander-2'),
(187626,'2013-04-05 14:53:38',83695,'/the-forever-love-bear'),
(187627,'2013-04-05 14:57:03',83695,'/cart'),
(187628,'2013-04-05 14:58:40',83698,'/lander-2'),
(187629,'2013-04-05 14:58:59',83695,'/shipping'),
(187630,'2013-04-05 15:00:05',83695,'/billing-2'),
(187631,'2013-04-05 15:00:18',83699,'/lander-2'),
(187632,'2013-04-05 15:03:20',83700,'/lander-2'),
(187633,'2013-04-05 15:09:56',83701,'/lander-2'),
(187634,'2013-04-05 15:17:05',83702,'/lander-2'),
(187635,'2013-04-05 15:17:45',83702,'/products'),
(187636,'2013-04-05 15:20:52',83702,'/the-original-mr-fuzzy'),
(187637,'2013-04-05 15:22:34',83703,'/home'),
(187638,'2013-04-05 15:23:18',83704,'/lander-2'),
(187639,'2013-04-05 15:24:10',83705,'/lander-2'),
(187640,'2013-04-05 15:24:19',83706,'/lander-2'),
(187641,'2013-04-05 15:26:57',83707,'/lander-2'),
(187642,'2013-04-05 15:27:25',83705,'/products'),
(187643,'2013-04-05 15:28:41',83706,'/products'),
(187644,'2013-04-05 15:29:22',83707,'/products'),
(187645,'2013-04-05 15:30:13',83707,'/the-original-mr-fuzzy'),
(187646,'2013-04-05 15:31:17',83705,'/the-original-mr-fuzzy'),
(187647,'2013-04-05 15:31:18',83708,'/lander-2'),
(187648,'2013-04-05 15:32:59',83707,'/cart'),
(187649,'2013-04-05 15:33:21',83709,'/lander-2'),
(187650,'2013-04-05 15:35:14',83708,'/products'),
(187651,'2013-04-05 15:36:30',83708,'/the-original-mr-fuzzy'),
(187652,'2013-04-05 15:37:46',83710,'/home'),
(187653,'2013-04-05 15:39:00',83711,'/lander-2'),
(187654,'2013-04-05 15:39:39',83708,'/cart'),
(187655,'2013-04-05 15:41:27',83708,'/shipping'),
(187656,'2013-04-05 15:42:09',83710,'/products'),
(187657,'2013-04-05 15:42:57',83708,'/billing-2'),
(187658,'2013-04-05 15:43:03',83712,'/lander-2'),
(187659,'2013-04-05 15:43:30',83711,'/products'),
(187660,'2013-04-05 15:44:57',83708,'/thank-you-for-your-order'),
(187661,'2013-04-05 15:47:01',83711,'/the-original-mr-fuzzy'),
(187662,'2013-04-05 15:49:19',83713,'/home'),
(187663,'2013-04-05 15:49:39',83714,'/lander-2'),
(187664,'2013-04-05 15:50:27',83711,'/cart'),
(187665,'2013-04-05 15:51:45',83715,'/home'),
(187666,'2013-04-05 15:53:17',83711,'/shipping'),
(187667,'2013-04-05 15:53:22',83714,'/products'),
(187668,'2013-04-05 15:53:42',83714,'/the-original-mr-fuzzy'),
(187669,'2013-04-05 15:54:13',83711,'/billing-2'),
(187670,'2013-04-05 15:55:10',83711,'/thank-you-for-your-order'),
(187671,'2013-04-05 15:55:38',83716,'/home'),
(187672,'2013-04-05 15:56:09',83715,'/products'),
(187673,'2013-04-05 15:56:24',83716,'/products'),
(187674,'2013-04-05 15:57:21',83714,'/cart'),
(187675,'2013-04-05 15:57:48',83716,'/the-original-mr-fuzzy'),
(187676,'2013-04-05 16:00:13',83715,'/the-original-mr-fuzzy'),
(187677,'2013-04-05 16:02:16',83717,'/lander-2'),
(187678,'2013-04-05 16:04:05',83715,'/cart'),
(187679,'2013-04-05 16:05:02',83718,'/lander-2'),
(187680,'2013-04-05 16:05:20',83715,'/shipping'),
(187681,'2013-04-05 16:07:39',83717,'/products'),
(187682,'2013-04-05 16:08:05',83715,'/billing-2'),
(187683,'2013-04-05 16:11:03',83717,'/the-forever-love-bear'),
(187684,'2013-04-05 16:14:34',83719,'/lander-2'),
(187685,'2013-04-05 16:16:36',83720,'/lander-2'),
(187686,'2013-04-05 16:19:03',83720,'/products'),
(187687,'2013-04-05 16:20:19',83721,'/lander-2'),
(187688,'2013-04-05 16:22:30',83722,'/home'),
(187689,'2013-04-05 16:22:48',83720,'/the-original-mr-fuzzy'),
(187690,'2013-04-05 16:26:45',83723,'/home'),
(187691,'2013-04-05 16:31:28',83724,'/lander-2'),
(187692,'2013-04-05 16:34:44',83725,'/home'),
(187693,'2013-04-05 16:34:49',83724,'/products'),
(187694,'2013-04-05 16:35:58',83726,'/home'),
(187695,'2013-04-05 16:38:16',83725,'/products'),
(187696,'2013-04-05 16:38:28',83727,'/lander-2'),
(187697,'2013-04-05 16:39:08',83728,'/home'),
(187698,'2013-04-05 16:39:26',83726,'/products'),
(187699,'2013-04-05 16:39:30',83728,'/products'),
(187700,'2013-04-05 16:40:06',83727,'/products'),
(187701,'2013-04-05 16:40:32',83728,'/the-original-mr-fuzzy'),
(187702,'2013-04-05 16:43:19',83726,'/the-forever-love-bear'),
(187703,'2013-04-05 16:43:34',83727,'/the-original-mr-fuzzy'),
(187704,'2013-04-05 16:43:50',83729,'/lander-2'),
(187705,'2013-04-05 16:43:59',83726,'/cart'),
(187706,'2013-04-05 16:45:49',83727,'/cart'),
(187707,'2013-04-05 16:46:03',83729,'/products'),
(187708,'2013-04-05 16:46:51',83727,'/shipping'),
(187709,'2013-04-05 16:48:43',83727,'/billing-2'),
(187710,'2013-04-05 16:49:32',83730,'/lander-2'),
(187711,'2013-04-05 16:49:36',83731,'/lander-2'),
(187712,'2013-04-05 16:50:02',83731,'/products'),
(187713,'2013-04-05 16:51:48',83730,'/products'),
(187714,'2013-04-05 16:54:40',83731,'/the-original-mr-fuzzy'),
(187715,'2013-04-05 16:55:10',83730,'/the-original-mr-fuzzy'),
(187716,'2013-04-05 16:56:07',83732,'/home'),
(187717,'2013-04-05 16:59:54',83733,'/lander-2'),
(187718,'2013-04-05 17:00:01',83732,'/products'),
(187719,'2013-04-05 17:04:01',83732,'/the-original-mr-fuzzy'),
(187720,'2013-04-05 17:04:06',83733,'/products'),
(187721,'2013-04-05 17:05:32',83734,'/lander-2'),
(187722,'2013-04-05 17:05:46',83735,'/lander-2'),
(187723,'2013-04-05 17:08:02',83736,'/lander-2'),
(187724,'2013-04-05 17:09:01',83737,'/lander-2'),
(187725,'2013-04-05 17:09:39',83738,'/home'),
(187726,'2013-04-05 17:11:24',83735,'/products'),
(187727,'2013-04-05 17:12:48',83735,'/the-original-mr-fuzzy'),
(187728,'2013-04-05 17:14:21',83735,'/cart'),
(187729,'2013-04-05 17:15:22',83738,'/products'),
(187730,'2013-04-05 17:15:25',83735,'/shipping'),
(187731,'2013-04-05 17:15:40',83739,'/lander-2'),
(187732,'2013-04-05 17:16:11',83735,'/billing-2'),
(187733,'2013-04-05 17:17:55',83739,'/products'),
(187734,'2013-04-05 17:19:38',83735,'/thank-you-for-your-order'),
(187735,'2013-04-05 17:21:29',83739,'/the-original-mr-fuzzy'),
(187736,'2013-04-05 17:22:02',83739,'/cart'),
(187737,'2013-04-05 17:23:55',83739,'/shipping'),
(187738,'2013-04-05 17:24:44',83739,'/billing-2'),
(187739,'2013-04-05 17:27:48',83740,'/lander-2'),
(187740,'2013-04-05 17:28:08',83739,'/thank-you-for-your-order'),
(187741,'2013-04-05 17:39:24',83741,'/lander-2'),
(187742,'2013-04-05 17:40:03',83741,'/products'),
(187743,'2013-04-05 17:52:55',83742,'/lander-2'),
(187744,'2013-04-05 17:53:30',83742,'/products'),
(187745,'2013-04-05 17:58:13',83743,'/lander-2'),
(187746,'2013-04-05 18:01:29',83744,'/home'),
(187747,'2013-04-05 18:01:51',83745,'/lander-2'),
(187748,'2013-04-05 18:04:03',83743,'/products'),
(187749,'2013-04-05 18:06:38',83744,'/products'),
(187750,'2013-04-05 18:11:12',83744,'/the-original-mr-fuzzy'),
(187751,'2013-04-05 18:12:18',83746,'/home'),
(187752,'2013-04-05 18:16:04',83746,'/products'),
(187753,'2013-04-05 18:35:19',83747,'/lander-2'),
(187754,'2013-04-05 18:38:51',83748,'/home'),
(187755,'2013-04-05 18:38:58',83749,'/home'),
(187756,'2013-04-05 18:41:50',83748,'/products'),
(187757,'2013-04-05 18:57:11',83750,'/home'),
(187758,'2013-04-05 19:04:32',83751,'/lander-2'),
(187759,'2013-04-05 19:05:21',83752,'/lander-2'),
(187760,'2013-04-05 19:07:56',83753,'/lander-2'),
(187761,'2013-04-05 19:11:57',83754,'/lander-2'),
(187762,'2013-04-05 19:12:52',83753,'/products'),
(187763,'2013-04-05 19:20:14',83755,'/lander-2'),
(187764,'2013-04-05 19:27:58',83756,'/lander-2'),
(187765,'2013-04-05 19:30:20',83757,'/lander-2'),
(187766,'2013-04-05 19:31:21',83757,'/products'),
(187767,'2013-04-05 19:40:26',83758,'/home'),
(187768,'2013-04-05 19:41:03',83758,'/products'),
(187769,'2013-04-05 19:43:16',83759,'/lander-2'),
(187770,'2013-04-05 19:44:07',83758,'/the-original-mr-fuzzy'),
(187771,'2013-04-05 19:44:33',83760,'/home'),
(187772,'2013-04-05 19:45:29',83758,'/cart'),
(187773,'2013-04-05 19:47:47',83758,'/shipping'),
(187774,'2013-04-05 19:49:43',83760,'/products'),
(187775,'2013-04-05 19:50:57',83761,'/lander-2'),
(187776,'2013-04-05 19:51:06',83760,'/the-original-mr-fuzzy'),
(187777,'2013-04-05 20:10:21',83762,'/lander-2'),
(187778,'2013-04-05 20:12:45',83763,'/lander-2'),
(187779,'2013-04-05 20:32:07',83764,'/lander-2'),
(187780,'2013-04-05 20:32:48',83764,'/products'),
(187781,'2013-04-05 20:34:40',83764,'/the-original-mr-fuzzy'),
(187782,'2013-04-05 20:35:47',83764,'/cart'),
(187783,'2013-04-05 20:37:42',83764,'/shipping'),
(187784,'2013-04-05 20:39:08',83764,'/billing-2'),
(187785,'2013-04-05 20:40:03',83764,'/thank-you-for-your-order'),
(187786,'2013-04-05 20:44:40',83765,'/lander-2'),
(187787,'2013-04-05 20:45:58',83766,'/lander-2'),
(187788,'2013-04-05 20:57:47',83767,'/home'),
(187789,'2013-04-05 20:58:15',83768,'/lander-2'),
(187790,'2013-04-05 21:01:53',83767,'/products'),
(187791,'2013-04-05 21:02:25',83767,'/the-original-mr-fuzzy'),
(187792,'2013-04-05 21:02:32',83769,'/lander-2'),
(187793,'2013-04-05 21:03:27',83767,'/cart'),
(187794,'2013-04-05 21:05:50',83767,'/shipping'),
(187795,'2013-04-05 21:06:18',83769,'/products'),
(187796,'2013-04-05 21:07:19',83767,'/billing-2'),
(187797,'2013-04-05 21:07:32',83769,'/the-original-mr-fuzzy'),
(187798,'2013-04-05 21:11:35',83767,'/thank-you-for-your-order'),
(187799,'2013-04-05 21:16:01',83770,'/lander-2'),
(187800,'2013-04-05 21:25:15',83771,'/lander-2'),
(187801,'2013-04-05 21:26:30',83772,'/lander-2'),
(187802,'2013-04-05 21:28:03',83771,'/products'),
(187803,'2013-04-05 21:43:01',83773,'/lander-2'),
(187804,'2013-04-05 21:58:58',83774,'/lander-2'),
(187805,'2013-04-05 22:01:46',83774,'/products'),
(187806,'2013-04-05 22:06:07',83774,'/the-original-mr-fuzzy'),
(187807,'2013-04-05 22:07:32',83774,'/cart'),
(187808,'2013-04-05 22:08:18',83775,'/lander-2'),
(187809,'2013-04-05 22:09:48',83774,'/shipping'),
(187810,'2013-04-05 22:09:55',83776,'/lander-2'),
(187811,'2013-04-05 22:12:15',83776,'/products'),
(187812,'2013-04-05 22:12:33',83774,'/billing-2'),
(187813,'2013-04-05 22:12:36',83776,'/the-original-mr-fuzzy'),
(187814,'2013-04-05 22:13:40',83775,'/products'),
(187815,'2013-04-05 22:14:47',83776,'/cart'),
(187816,'2013-04-05 22:18:08',83777,'/lander-2'),
(187817,'2013-04-05 22:18:10',83775,'/the-original-mr-fuzzy'),
(187818,'2013-04-05 22:21:43',83775,'/cart'),
(187819,'2013-04-05 22:25:35',83775,'/shipping'),
(187820,'2013-04-05 22:26:13',83778,'/lander-2'),
(187821,'2013-04-05 22:28:44',83775,'/billing-2'),
(187822,'2013-04-05 22:31:07',83775,'/thank-you-for-your-order'),
(187823,'2013-04-05 22:54:41',83779,'/lander-2'),
(187824,'2013-04-05 22:56:50',83780,'/home'),
(187825,'2013-04-05 22:57:06',83779,'/products'),
(187826,'2013-04-05 22:58:22',83779,'/the-original-mr-fuzzy'),
(187827,'2013-04-05 23:05:15',83781,'/lander-2'),
(187828,'2013-04-05 23:34:56',83782,'/lander-2'),
(187829,'2013-04-05 23:40:00',83783,'/lander-2'),
(187830,'2013-04-05 23:40:47',83784,'/lander-2'),
(187831,'2013-04-05 23:41:37',83785,'/lander-2'),
(187832,'2013-04-05 23:43:34',83783,'/products'),
(187833,'2013-04-05 23:44:11',83783,'/the-original-mr-fuzzy'),
(187834,'2013-04-05 23:49:07',83786,'/lander-2'),
(187835,'2013-04-06 00:02:47',83787,'/lander-2'),
(187836,'2013-04-06 00:03:32',83787,'/products'),
(187837,'2013-04-06 00:04:10',83788,'/lander-2'),
(187838,'2013-04-06 00:06:52',83788,'/products'),
(187839,'2013-04-06 00:07:00',83787,'/the-original-mr-fuzzy'),
(187840,'2013-04-06 00:10:28',83787,'/cart'),
(187841,'2013-04-06 00:11:52',83787,'/shipping'),
(187842,'2013-04-06 00:13:14',83787,'/billing-2'),
(187843,'2013-04-06 00:13:14',83789,'/home'),
(187844,'2013-04-06 00:20:17',83790,'/lander-2'),
(187845,'2013-04-06 00:24:44',83790,'/products'),
(187846,'2013-04-06 00:26:14',83791,'/lander-2'),
(187847,'2013-04-06 00:26:43',83790,'/the-original-mr-fuzzy'),
(187848,'2013-04-06 00:28:46',83792,'/lander-2'),
(187849,'2013-04-06 00:47:26',83793,'/lander-2'),
(187850,'2013-04-06 01:29:54',83794,'/lander-2'),
(187851,'2013-04-06 01:37:50',83795,'/lander-2'),
(187852,'2013-04-06 03:17:06',83796,'/lander-2'),
(187853,'2013-04-06 03:20:45',83796,'/products'),
(187854,'2013-04-06 03:24:06',83797,'/home'),
(187855,'2013-04-06 03:24:25',83796,'/the-forever-love-bear'),
(187856,'2013-04-06 03:46:14',83798,'/home'),
(187857,'2013-04-06 03:51:09',83799,'/lander-2'),
(187858,'2013-04-06 03:54:25',83800,'/lander-2'),
(187859,'2013-04-06 03:56:31',83799,'/products'),
(187860,'2013-04-06 03:58:52',83801,'/lander-2'),
(187861,'2013-04-06 03:59:49',83799,'/the-original-mr-fuzzy'),
(187862,'2013-04-06 04:41:04',83802,'/home'),
(187863,'2013-04-06 04:42:20',83803,'/home'),
(187864,'2013-04-06 04:45:03',83802,'/products'),
(187865,'2013-04-06 04:45:54',83802,'/the-original-mr-fuzzy'),
(187866,'2013-04-06 05:16:12',83804,'/lander-2'),
(187867,'2013-04-06 05:21:43',83804,'/products'),
(187868,'2013-04-06 05:24:39',83804,'/the-original-mr-fuzzy'),
(187869,'2013-04-06 05:33:56',83805,'/lander-2'),
(187870,'2013-04-06 05:39:33',83805,'/products'),
(187871,'2013-04-06 05:42:35',83805,'/the-original-mr-fuzzy'),
(187872,'2013-04-06 05:45:38',83805,'/cart'),
(187873,'2013-04-06 05:47:55',83805,'/shipping'),
(187874,'2013-04-06 05:50:45',83805,'/billing-2'),
(187875,'2013-04-06 06:03:44',83806,'/lander-2'),
(187876,'2013-04-06 06:04:44',83806,'/products'),
(187877,'2013-04-06 06:06:26',83806,'/the-original-mr-fuzzy'),
(187878,'2013-04-06 06:17:52',83807,'/lander-2'),
(187879,'2013-04-06 06:19:16',83807,'/products'),
(187880,'2013-04-06 06:25:51',83808,'/lander-2'),
(187881,'2013-04-06 06:28:05',83808,'/products'),
(187882,'2013-04-06 06:31:37',83808,'/the-original-mr-fuzzy'),
(187883,'2013-04-06 06:32:24',83808,'/cart'),
(187884,'2013-04-06 06:35:40',83808,'/shipping'),
(187885,'2013-04-06 06:36:40',83808,'/billing-2'),
(187886,'2013-04-06 06:40:28',83808,'/thank-you-for-your-order'),
(187887,'2013-04-06 06:40:59',83809,'/lander-2'),
(187888,'2013-04-06 06:42:12',83810,'/lander-2'),
(187889,'2013-04-06 06:45:43',83809,'/products'),
(187890,'2013-04-06 06:49:15',83809,'/the-forever-love-bear'),
(187891,'2013-04-06 06:50:54',83809,'/cart'),
(187892,'2013-04-06 06:51:37',83811,'/home'),
(187893,'2013-04-06 06:52:04',83811,'/products'),
(187894,'2013-04-06 06:52:55',83809,'/shipping'),
(187895,'2013-04-06 06:53:44',83812,'/lander-2'),
(187896,'2013-04-06 06:54:21',83812,'/products'),
(187897,'2013-04-06 06:54:28',83811,'/the-original-mr-fuzzy'),
(187898,'2013-04-06 06:54:57',83809,'/billing-2'),
(187899,'2013-04-06 06:55:27',83812,'/the-forever-love-bear'),
(187900,'2013-04-06 06:57:19',83812,'/cart'),
(187901,'2013-04-06 07:00:50',83812,'/shipping'),
(187902,'2013-04-06 07:01:49',83812,'/billing-2'),
(187903,'2013-04-06 07:03:50',83813,'/lander-2'),
(187904,'2013-04-06 07:05:35',83814,'/lander-2'),
(187905,'2013-04-06 07:07:01',83813,'/products'),
(187906,'2013-04-06 07:08:27',83815,'/lander-2'),
(187907,'2013-04-06 07:09:32',83813,'/the-original-mr-fuzzy'),
(187908,'2013-04-06 07:09:57',83815,'/products'),
(187909,'2013-04-06 07:11:04',83816,'/lander-2'),
(187910,'2013-04-06 07:14:34',83815,'/the-original-mr-fuzzy'),
(187911,'2013-04-06 07:16:36',83816,'/products'),
(187912,'2013-04-06 07:18:29',83815,'/cart'),
(187913,'2013-04-06 07:18:56',83815,'/shipping'),
(187914,'2013-04-06 07:20:19',83815,'/billing-2'),
(187915,'2013-04-06 07:21:08',83815,'/thank-you-for-your-order'),
(187916,'2013-04-06 07:36:07',83817,'/lander-2'),
(187917,'2013-04-06 07:47:41',83818,'/lander-2'),
(187918,'2013-04-06 08:26:40',83819,'/lander-2'),
(187919,'2013-04-06 08:32:40',83820,'/lander-2'),
(187920,'2013-04-06 08:38:34',83821,'/lander-2'),
(187921,'2013-04-06 08:39:29',83822,'/lander-2'),
(187922,'2013-04-06 08:40:40',83823,'/home'),
(187923,'2013-04-06 08:43:09',83823,'/products'),
(187924,'2013-04-06 08:43:12',83824,'/lander-2'),
(187925,'2013-04-06 08:45:11',83823,'/the-forever-love-bear'),
(187926,'2013-04-06 08:46:17',83825,'/lander-2'),
(187927,'2013-04-06 08:46:55',83824,'/products'),
(187928,'2013-04-06 08:47:24',83824,'/the-original-mr-fuzzy'),
(187929,'2013-04-06 08:47:51',83823,'/cart'),
(187930,'2013-04-06 08:48:31',83824,'/cart'),
(187931,'2013-04-06 08:49:57',83823,'/shipping'),
(187932,'2013-04-06 08:50:40',83823,'/billing-2'),
(187933,'2013-04-06 08:54:17',83826,'/lander-2'),
(187934,'2013-04-06 08:57:30',83827,'/lander-2'),
(187935,'2013-04-06 09:06:31',83828,'/lander-2'),
(187936,'2013-04-06 09:14:15',83829,'/lander-2'),
(187937,'2013-04-06 09:22:36',83830,'/lander-2'),
(187938,'2013-04-06 09:30:12',83831,'/lander-2'),
(187939,'2013-04-06 09:31:29',83832,'/lander-2'),
(187940,'2013-04-06 09:40:19',83833,'/lander-2'),
(187941,'2013-04-06 09:43:39',83833,'/products'),
(187942,'2013-04-06 09:44:07',83833,'/the-original-mr-fuzzy'),
(187943,'2013-04-06 09:50:44',83834,'/home'),
(187944,'2013-04-06 09:53:05',83835,'/lander-2'),
(187945,'2013-04-06 09:56:13',83835,'/products'),
(187946,'2013-04-06 09:56:52',83835,'/the-original-mr-fuzzy'),
(187947,'2013-04-06 09:57:43',83835,'/cart'),
(187948,'2013-04-06 09:58:13',83836,'/lander-2'),
(187949,'2013-04-06 10:38:11',83837,'/lander-2'),
(187950,'2013-04-06 10:38:33',83838,'/lander-2'),
(187951,'2013-04-06 10:40:45',83838,'/products'),
(187952,'2013-04-06 10:42:22',83838,'/the-original-mr-fuzzy'),
(187953,'2013-04-06 10:53:14',83839,'/lander-2'),
(187954,'2013-04-06 10:57:32',83839,'/products'),
(187955,'2013-04-06 10:58:38',83840,'/lander-2'),
(187956,'2013-04-06 10:58:57',83839,'/the-original-mr-fuzzy'),
(187957,'2013-04-06 10:59:25',83839,'/cart'),
(187958,'2013-04-06 11:01:03',83839,'/shipping'),
(187959,'2013-04-06 11:02:25',83841,'/lander-2'),
(187960,'2013-04-06 11:04:31',83842,'/lander-2'),
(187961,'2013-04-06 11:05:54',83843,'/lander-2'),
(187962,'2013-04-06 11:07:44',83843,'/products'),
(187963,'2013-04-06 11:08:57',83843,'/the-forever-love-bear'),
(187964,'2013-04-06 11:09:25',83842,'/products'),
(187965,'2013-04-06 11:11:27',83842,'/the-original-mr-fuzzy'),
(187966,'2013-04-06 11:12:15',83844,'/lander-2'),
(187967,'2013-04-06 11:14:30',83842,'/cart'),
(187968,'2013-04-06 11:16:02',83842,'/shipping'),
(187969,'2013-04-06 11:18:04',83842,'/billing-2'),
(187970,'2013-04-06 11:20:40',83842,'/thank-you-for-your-order'),
(187971,'2013-04-06 11:42:18',83845,'/lander-2'),
(187972,'2013-04-06 11:57:21',83846,'/lander-2'),
(187973,'2013-04-06 12:07:57',83847,'/lander-2'),
(187974,'2013-04-06 12:15:42',83848,'/lander-2'),
(187975,'2013-04-06 12:18:27',83848,'/products'),
(187976,'2013-04-06 12:22:36',83848,'/the-original-mr-fuzzy'),
(187977,'2013-04-06 12:42:24',83849,'/lander-2'),
(187978,'2013-04-06 12:44:49',83849,'/products'),
(187979,'2013-04-06 12:48:24',83849,'/the-forever-love-bear'),
(187980,'2013-04-06 12:50:53',83849,'/cart'),
(187981,'2013-04-06 12:57:20',83850,'/lander-2'),
(187982,'2013-04-06 13:00:12',83851,'/home'),
(187983,'2013-04-06 13:02:19',83852,'/lander-2'),
(187984,'2013-04-06 13:04:41',83851,'/products'),
(187985,'2013-04-06 13:05:30',83851,'/the-original-mr-fuzzy'),
(187986,'2013-04-06 13:08:21',83851,'/cart'),
(187987,'2013-04-06 13:09:36',83853,'/lander-2'),
(187988,'2013-04-06 13:10:47',83851,'/shipping'),
(187989,'2013-04-06 13:12:39',83851,'/billing-2'),
(187990,'2013-04-06 13:17:24',83851,'/thank-you-for-your-order'),
(187991,'2013-04-06 13:26:22',83854,'/home'),
(187992,'2013-04-06 13:27:30',83855,'/lander-2'),
(187993,'2013-04-06 13:28:49',83855,'/products'),
(187994,'2013-04-06 13:31:09',83855,'/the-original-mr-fuzzy'),
(187995,'2013-04-06 13:31:42',83854,'/products'),
(187996,'2013-04-06 13:32:45',83856,'/lander-2'),
(187997,'2013-04-06 13:33:35',83854,'/the-original-mr-fuzzy'),
(187998,'2013-04-06 13:36:17',83854,'/cart'),
(187999,'2013-04-06 13:39:57',83854,'/shipping'),
(188000,'2013-04-06 13:42:48',83854,'/billing-2'),
(188001,'2013-04-06 13:43:58',83857,'/lander-2'),
(188002,'2013-04-06 13:46:02',83858,'/lander-2'),
(188003,'2013-04-06 13:46:32',83858,'/products'),
(188004,'2013-04-06 13:47:36',83859,'/lander-2'),
(188005,'2013-04-06 13:47:54',83858,'/the-original-mr-fuzzy'),
(188006,'2013-04-06 13:48:47',83858,'/cart'),
(188007,'2013-04-06 13:52:51',83860,'/lander-2'),
(188008,'2013-04-06 13:54:18',83861,'/lander-2'),
(188009,'2013-04-06 13:58:09',83861,'/products'),
(188010,'2013-04-06 14:02:06',83861,'/the-original-mr-fuzzy'),
(188011,'2013-04-06 14:05:26',83862,'/lander-2'),
(188012,'2013-04-06 14:08:35',83862,'/products'),
(188013,'2013-04-06 14:10:46',83862,'/the-original-mr-fuzzy'),
(188014,'2013-04-06 14:13:59',83862,'/cart'),
(188015,'2013-04-06 14:17:15',83863,'/lander-2'),
(188016,'2013-04-06 14:17:31',83862,'/shipping'),
(188017,'2013-04-06 14:18:03',83864,'/lander-2'),
(188018,'2013-04-06 14:20:02',83862,'/billing-2'),
(188019,'2013-04-06 14:20:51',83864,'/products'),
(188020,'2013-04-06 14:24:05',83864,'/the-original-mr-fuzzy'),
(188021,'2013-04-06 14:24:52',83865,'/lander-2'),
(188022,'2013-04-06 14:25:02',83862,'/thank-you-for-your-order'),
(188023,'2013-04-06 14:25:43',83865,'/products'),
(188024,'2013-04-06 14:26:07',83864,'/cart'),
(188025,'2013-04-06 14:26:16',83865,'/the-original-mr-fuzzy'),
(188026,'2013-04-06 14:36:58',83866,'/lander-2'),
(188027,'2013-04-06 14:37:35',83866,'/products'),
(188028,'2013-04-06 14:39:14',83866,'/the-original-mr-fuzzy'),
(188029,'2013-04-06 14:41:20',83867,'/home'),
(188030,'2013-04-06 14:46:37',83868,'/lander-2'),
(188031,'2013-04-06 14:47:44',83868,'/products'),
(188032,'2013-04-06 14:49:37',83868,'/the-original-mr-fuzzy'),
(188033,'2013-04-06 14:53:22',83868,'/cart'),
(188034,'2013-04-06 14:56:06',83868,'/shipping'),
(188035,'2013-04-06 14:59:03',83869,'/lander-2'),
(188036,'2013-04-06 15:02:24',83870,'/home'),
(188037,'2013-04-06 15:04:15',83870,'/products'),
(188038,'2013-04-06 15:07:58',83871,'/lander-2'),
(188039,'2013-04-06 15:08:28',83870,'/the-original-mr-fuzzy'),
(188040,'2013-04-06 15:10:56',83872,'/lander-2'),
(188041,'2013-04-06 15:12:38',83871,'/products'),
(188042,'2013-04-06 15:14:33',83871,'/the-original-mr-fuzzy'),
(188043,'2013-04-06 15:15:39',83872,'/products'),
(188044,'2013-04-06 15:16:48',83872,'/the-original-mr-fuzzy'),
(188045,'2013-04-06 15:18:08',83872,'/cart'),
(188046,'2013-04-06 15:20:53',83872,'/shipping'),
(188047,'2013-04-06 15:21:41',83872,'/billing-2'),
(188048,'2013-04-06 15:26:41',83872,'/thank-you-for-your-order'),
(188049,'2013-04-06 15:31:00',83873,'/lander-2'),
(188050,'2013-04-06 15:36:22',83874,'/lander-2'),
(188051,'2013-04-06 15:39:39',83875,'/lander-2'),
(188052,'2013-04-06 15:55:19',83876,'/lander-2'),
(188053,'2013-04-06 16:00:37',83877,'/lander-2'),
(188054,'2013-04-06 16:19:36',83878,'/lander-2'),
(188055,'2013-04-06 16:22:12',83879,'/home'),
(188056,'2013-04-06 16:23:34',83879,'/products'),
(188057,'2013-04-06 16:24:30',83878,'/products'),
(188058,'2013-04-06 16:27:28',83879,'/the-forever-love-bear'),
(188059,'2013-04-06 16:28:41',83878,'/the-original-mr-fuzzy'),
(188060,'2013-04-06 16:29:25',83880,'/lander-2'),
(188061,'2013-04-06 16:29:43',83879,'/cart'),
(188062,'2013-04-06 16:31:22',83879,'/shipping'),
(188063,'2013-04-06 16:32:54',83881,'/lander-2'),
(188064,'2013-04-06 16:33:19',83879,'/billing-2'),
(188065,'2013-04-06 16:37:31',83879,'/thank-you-for-your-order'),
(188066,'2013-04-06 16:51:17',83882,'/home'),
(188067,'2013-04-06 16:52:51',83883,'/lander-2'),
(188068,'2013-04-06 16:54:47',83882,'/products'),
(188069,'2013-04-06 16:57:08',83882,'/the-original-mr-fuzzy'),
(188070,'2013-04-06 17:00:19',83882,'/cart'),
(188071,'2013-04-06 17:03:33',83882,'/shipping'),
(188072,'2013-04-06 17:03:37',83884,'/lander-2'),
(188073,'2013-04-06 17:04:45',83882,'/billing-2'),
(188074,'2013-04-06 17:06:11',83884,'/products'),
(188075,'2013-04-06 17:10:20',83884,'/the-forever-love-bear'),
(188076,'2013-04-06 17:23:36',83885,'/lander-2'),
(188077,'2013-04-06 17:29:05',83886,'/lander-2'),
(188078,'2013-04-06 17:32:15',83886,'/products'),
(188079,'2013-04-06 17:32:31',83886,'/the-original-mr-fuzzy'),
(188080,'2013-04-06 17:34:54',83887,'/lander-2'),
(188081,'2013-04-06 17:36:40',83888,'/lander-2'),
(188082,'2013-04-06 17:39:55',83887,'/products'),
(188083,'2013-04-06 17:41:44',83887,'/the-original-mr-fuzzy'),
(188084,'2013-04-06 17:50:33',83889,'/lander-2'),
(188085,'2013-04-06 17:51:28',83890,'/lander-2'),
(188086,'2013-04-06 17:57:11',83890,'/products'),
(188087,'2013-04-06 17:57:12',83891,'/lander-2'),
(188088,'2013-04-06 18:00:30',83891,'/products'),
(188089,'2013-04-06 18:00:51',83890,'/the-original-mr-fuzzy'),
(188090,'2013-04-06 18:02:20',83890,'/cart'),
(188091,'2013-04-06 18:02:35',83892,'/lander-2'),
(188092,'2013-04-06 18:04:17',83891,'/the-original-mr-fuzzy'),
(188093,'2013-04-06 18:05:20',83891,'/cart'),
(188094,'2013-04-06 18:06:04',83890,'/shipping'),
(188095,'2013-04-06 18:06:28',83892,'/products'),
(188096,'2013-04-06 18:06:46',83891,'/shipping'),
(188097,'2013-04-06 18:07:34',83891,'/billing-2'),
(188098,'2013-04-06 18:08:46',83890,'/billing-2'),
(188099,'2013-04-06 18:09:42',83892,'/the-original-mr-fuzzy'),
(188100,'2013-04-06 18:10:07',83892,'/cart'),
(188101,'2013-04-06 18:12:58',83892,'/shipping'),
(188102,'2013-04-06 18:14:13',83890,'/thank-you-for-your-order'),
(188103,'2013-04-06 18:14:24',83892,'/billing-2'),
(188104,'2013-04-06 18:17:28',83893,'/lander-2'),
(188105,'2013-04-06 18:20:02',83894,'/lander-2'),
(188106,'2013-04-06 18:21:52',83895,'/lander-2'),
(188107,'2013-04-06 18:25:19',83896,'/home'),
(188108,'2013-04-06 18:27:59',83897,'/home'),
(188109,'2013-04-06 18:28:40',83898,'/lander-2'),
(188110,'2013-04-06 18:29:12',83896,'/products'),
(188111,'2013-04-06 18:31:03',83897,'/products'),
(188112,'2013-04-06 18:31:19',83899,'/lander-2'),
(188113,'2013-04-06 18:33:47',83896,'/the-original-mr-fuzzy'),
(188114,'2013-04-06 18:35:12',83897,'/the-original-mr-fuzzy'),
(188115,'2013-04-06 18:42:15',83900,'/lander-2'),
(188116,'2013-04-06 19:03:00',83901,'/lander-2'),
(188117,'2013-04-06 19:05:32',83901,'/products'),
(188118,'2013-04-06 19:07:53',83901,'/the-original-mr-fuzzy'),
(188119,'2013-04-06 19:10:03',83901,'/cart'),
(188120,'2013-04-06 19:12:01',83902,'/lander-2'),
(188121,'2013-04-06 19:12:28',83901,'/shipping'),
(188122,'2013-04-06 19:13:57',83901,'/billing-2'),
(188123,'2013-04-06 19:14:08',83902,'/products'),
(188124,'2013-04-06 19:17:33',83902,'/the-original-mr-fuzzy'),
(188125,'2013-04-06 19:17:38',83901,'/thank-you-for-your-order'),
(188126,'2013-04-06 19:31:19',83903,'/lander-2'),
(188127,'2013-04-06 19:57:29',83904,'/lander-2'),
(188128,'2013-04-06 20:01:42',83904,'/products'),
(188129,'2013-04-06 20:02:41',83904,'/the-forever-love-bear'),
(188130,'2013-04-06 20:04:33',83904,'/cart'),
(188131,'2013-04-06 20:07:44',83904,'/shipping'),
(188132,'2013-04-06 20:10:34',83904,'/billing-2'),
(188133,'2013-04-06 20:12:03',83904,'/thank-you-for-your-order'),
(188134,'2013-04-06 20:21:44',83905,'/lander-2'),
(188135,'2013-04-06 20:53:15',83906,'/home'),
(188136,'2013-04-06 21:03:43',83907,'/lander-2'),
(188137,'2013-04-06 21:05:45',83908,'/lander-2'),
(188138,'2013-04-06 21:08:17',83908,'/products'),
(188139,'2013-04-06 21:09:26',83907,'/products'),
(188140,'2013-04-06 21:12:18',83908,'/the-original-mr-fuzzy'),
(188141,'2013-04-06 21:12:38',83907,'/the-original-mr-fuzzy'),
(188142,'2013-04-06 21:15:04',83907,'/cart'),
(188143,'2013-04-06 21:16:15',83907,'/shipping'),
(188144,'2013-04-06 21:16:50',83907,'/billing-2'),
(188145,'2013-04-06 21:19:33',83909,'/lander-2'),
(188146,'2013-04-06 21:20:59',83909,'/products'),
(188147,'2013-04-06 21:41:50',83910,'/lander-2'),
(188148,'2013-04-06 21:42:43',83910,'/products'),
(188149,'2013-04-06 21:46:04',83911,'/lander-2'),
(188150,'2013-04-06 21:49:37',83912,'/lander-2'),
(188151,'2013-04-06 21:51:45',83912,'/products'),
(188152,'2013-04-06 21:52:49',83913,'/lander-2'),
(188153,'2013-04-06 21:55:50',83914,'/lander-2'),
(188154,'2013-04-06 21:58:36',83913,'/products'),
(188155,'2013-04-06 22:24:42',83915,'/lander-2'),
(188156,'2013-04-06 22:26:44',83915,'/products'),
(188157,'2013-04-06 22:28:07',83915,'/the-forever-love-bear'),
(188158,'2013-04-06 22:30:18',83916,'/lander-2'),
(188159,'2013-04-06 22:30:36',83915,'/cart'),
(188160,'2013-04-06 22:30:47',83916,'/products'),
(188161,'2013-04-06 22:50:34',83917,'/home'),
(188162,'2013-04-06 22:53:05',83918,'/lander-2'),
(188163,'2013-04-06 22:55:55',83918,'/products'),
(188164,'2013-04-06 22:59:24',83918,'/the-forever-love-bear'),
(188165,'2013-04-06 23:13:32',83919,'/home'),
(188166,'2013-04-06 23:16:02',83919,'/products'),
(188167,'2013-04-06 23:18:11',83920,'/lander-2'),
(188168,'2013-04-06 23:20:10',83919,'/the-original-mr-fuzzy'),
(188169,'2013-04-06 23:20:28',83920,'/products'),
(188170,'2013-04-06 23:21:13',83919,'/cart'),
(188171,'2013-04-06 23:21:39',83920,'/the-original-mr-fuzzy'),
(188172,'2013-04-06 23:22:40',83920,'/cart'),
(188173,'2013-04-06 23:36:21',83921,'/lander-2'),
(188174,'2013-04-06 23:37:50',83921,'/products'),
(188175,'2013-04-07 00:01:13',83922,'/lander-2'),
(188176,'2013-04-07 00:01:15',83923,'/lander-2'),
(188177,'2013-04-07 00:02:03',83922,'/products'),
(188178,'2013-04-07 00:04:08',83922,'/the-original-mr-fuzzy'),
(188179,'2013-04-07 00:05:14',83924,'/lander-2'),
(188180,'2013-04-07 00:06:21',83924,'/products'),
(188181,'2013-04-07 00:08:31',83924,'/the-forever-love-bear'),
(188182,'2013-04-07 00:21:10',83925,'/lander-2'),
(188183,'2013-04-07 00:47:47',83926,'/lander-2'),
(188184,'2013-04-07 00:52:52',83926,'/products'),
(188185,'2013-04-07 01:05:29',83927,'/lander-2'),
(188186,'2013-04-07 01:11:00',83928,'/lander-2'),
(188187,'2013-04-07 01:14:45',83928,'/products'),
(188188,'2013-04-07 01:19:05',83928,'/the-forever-love-bear'),
(188189,'2013-04-07 01:53:35',83929,'/lander-2'),
(188190,'2013-04-07 01:57:08',83930,'/lander-2'),
(188191,'2013-04-07 02:14:23',83931,'/lander-2'),
(188192,'2013-04-07 02:17:02',83931,'/products'),
(188193,'2013-04-07 02:18:44',83931,'/the-original-mr-fuzzy'),
(188194,'2013-04-07 02:51:35',83932,'/lander-2'),
(188195,'2013-04-07 02:55:27',83932,'/products'),
(188196,'2013-04-07 02:59:32',83932,'/the-original-mr-fuzzy'),
(188197,'2013-04-07 03:23:04',83933,'/lander-2'),
(188198,'2013-04-07 03:37:53',83934,'/lander-2'),
(188199,'2013-04-07 04:11:56',83935,'/lander-2'),
(188200,'2013-04-07 04:45:21',83936,'/lander-2'),
(188201,'2013-04-07 04:45:44',83937,'/lander-2'),
(188202,'2013-04-07 04:48:20',83936,'/products'),
(188203,'2013-04-07 04:48:38',83937,'/products'),
(188204,'2013-04-07 04:49:26',83937,'/the-original-mr-fuzzy'),
(188205,'2013-04-07 04:50:06',83936,'/the-forever-love-bear'),
(188206,'2013-04-07 04:50:27',83938,'/lander-2'),
(188207,'2013-04-07 04:51:27',83939,'/lander-2'),
(188208,'2013-04-07 05:59:19',83940,'/home'),
(188209,'2013-04-07 06:00:17',83940,'/products'),
(188210,'2013-04-07 06:21:17',83941,'/home'),
(188211,'2013-04-07 06:24:38',83941,'/products'),
(188212,'2013-04-07 06:27:30',83941,'/the-original-mr-fuzzy'),
(188213,'2013-04-07 06:29:00',83941,'/cart'),
(188214,'2013-04-07 06:32:12',83941,'/shipping'),
(188215,'2013-04-07 06:34:14',83942,'/home'),
(188216,'2013-04-07 06:35:03',83941,'/billing-2'),
(188217,'2013-04-07 06:36:07',83941,'/thank-you-for-your-order'),
(188218,'2013-04-07 06:36:46',83942,'/products'),
(188219,'2013-04-07 06:39:38',83942,'/the-original-mr-fuzzy'),
(188220,'2013-04-07 06:46:19',83943,'/home'),
(188221,'2013-04-07 06:50:05',83943,'/products'),
(188222,'2013-04-07 06:51:10',83943,'/the-original-mr-fuzzy'),
(188223,'2013-04-07 06:55:13',83943,'/cart'),
(188224,'2013-04-07 06:56:35',83943,'/shipping'),
(188225,'2013-04-07 06:57:04',83943,'/billing-2'),
(188226,'2013-04-07 07:02:36',83943,'/thank-you-for-your-order'),
(188227,'2013-04-07 07:40:02',83944,'/home'),
(188228,'2013-04-07 07:43:24',83944,'/products'),
(188229,'2013-04-07 07:44:20',83944,'/the-original-mr-fuzzy'),
(188230,'2013-04-07 07:45:06',83944,'/cart'),
(188231,'2013-04-07 08:09:49',83945,'/lander-2'),
(188232,'2013-04-07 08:14:39',83945,'/products'),
(188233,'2013-04-07 08:25:39',83946,'/lander-2'),
(188234,'2013-04-07 08:36:12',83947,'/lander-2'),
(188235,'2013-04-07 08:53:06',83948,'/lander-2'),
(188236,'2013-04-07 09:03:19',83949,'/lander-2'),
(188237,'2013-04-07 09:16:08',83950,'/lander-2'),
(188238,'2013-04-07 09:18:11',83951,'/lander-2'),
(188239,'2013-04-07 09:18:19',83952,'/home'),
(188240,'2013-04-07 09:19:01',83952,'/products'),
(188241,'2013-04-07 09:19:14',83953,'/lander-2'),
(188242,'2013-04-07 09:21:44',83950,'/products'),
(188243,'2013-04-07 09:22:41',83954,'/lander-2'),
(188244,'2013-04-07 09:22:57',83950,'/the-original-mr-fuzzy'),
(188245,'2013-04-07 09:24:30',83954,'/products'),
(188246,'2013-04-07 09:24:33',83953,'/products'),
(188247,'2013-04-07 09:25:08',83950,'/cart'),
(188248,'2013-04-07 09:25:39',83950,'/shipping'),
(188249,'2013-04-07 09:26:53',83954,'/the-original-mr-fuzzy'),
(188250,'2013-04-07 09:27:30',83955,'/lander-2'),
(188251,'2013-04-07 09:27:34',83953,'/the-forever-love-bear'),
(188252,'2013-04-07 09:27:49',83954,'/cart'),
(188253,'2013-04-07 09:31:50',83955,'/products'),
(188254,'2013-04-07 09:34:24',83955,'/the-original-mr-fuzzy'),
(188255,'2013-04-07 09:41:04',83956,'/lander-2'),
(188256,'2013-04-07 09:44:51',83957,'/lander-2'),
(188257,'2013-04-07 10:25:46',83958,'/lander-2'),
(188258,'2013-04-07 10:27:39',83959,'/lander-2'),
(188259,'2013-04-07 10:30:28',83958,'/products'),
(188260,'2013-04-07 10:31:17',83959,'/products'),
(188261,'2013-04-07 10:31:31',83958,'/the-original-mr-fuzzy'),
(188262,'2013-04-07 10:32:51',83958,'/cart'),
(188263,'2013-04-07 10:33:00',83959,'/the-original-mr-fuzzy'),
(188264,'2013-04-07 10:34:34',83958,'/shipping'),
(188265,'2013-04-07 10:36:38',83960,'/lander-2'),
(188266,'2013-04-07 10:36:52',83958,'/billing-2'),
(188267,'2013-04-07 10:47:30',83961,'/lander-2'),
(188268,'2013-04-07 10:48:28',83961,'/products'),
(188269,'2013-04-07 10:49:15',83961,'/the-original-mr-fuzzy'),
(188270,'2013-04-07 10:52:44',83961,'/cart'),
(188271,'2013-04-07 10:55:50',83961,'/shipping'),
(188272,'2013-04-07 10:56:08',83962,'/lander-2'),
(188273,'2013-04-07 10:56:49',83961,'/billing-2'),
(188274,'2013-04-07 10:59:51',83961,'/thank-you-for-your-order'),
(188275,'2013-04-07 11:05:16',83963,'/lander-2'),
(188276,'2013-04-07 11:07:12',83963,'/products'),
(188277,'2013-04-07 11:11:52',83964,'/lander-2'),
(188278,'2013-04-07 11:12:53',83964,'/products'),
(188279,'2013-04-07 11:15:43',83965,'/lander-2'),
(188280,'2013-04-07 11:15:50',83964,'/the-original-mr-fuzzy'),
(188281,'2013-04-07 11:17:33',83965,'/products'),
(188282,'2013-04-07 11:20:48',83965,'/the-forever-love-bear'),
(188283,'2013-04-07 11:22:49',83965,'/cart'),
(188284,'2013-04-07 11:25:39',83965,'/shipping'),
(188285,'2013-04-07 11:26:16',83965,'/billing-2'),
(188286,'2013-04-07 11:29:31',83965,'/thank-you-for-your-order'),
(188287,'2013-04-07 11:39:36',83966,'/lander-2'),
(188288,'2013-04-07 11:43:23',83967,'/lander-2'),
(188289,'2013-04-07 11:57:35',83968,'/lander-2'),
(188290,'2013-04-07 11:58:39',83968,'/products'),
(188291,'2013-04-07 12:01:27',83968,'/the-original-mr-fuzzy'),
(188292,'2013-04-07 12:03:41',83969,'/lander-2'),
(188293,'2013-04-07 12:04:07',83969,'/products'),
(188294,'2013-04-07 12:08:05',83969,'/the-original-mr-fuzzy'),
(188295,'2013-04-07 12:10:56',83969,'/cart'),
(188296,'2013-04-07 12:11:54',83969,'/shipping'),
(188297,'2013-04-07 12:14:36',83969,'/billing-2'),
(188298,'2013-04-07 12:20:32',83970,'/lander-2'),
(188299,'2013-04-07 12:29:19',83971,'/lander-2'),
(188300,'2013-04-07 12:30:38',83972,'/lander-2'),
(188301,'2013-04-07 12:33:37',83971,'/products'),
(188302,'2013-04-07 12:34:14',83972,'/products'),
(188303,'2013-04-07 12:35:59',83971,'/the-original-mr-fuzzy'),
(188304,'2013-04-07 12:36:30',83971,'/cart'),
(188305,'2013-04-07 12:38:20',83972,'/the-original-mr-fuzzy'),
(188306,'2013-04-07 12:39:13',83972,'/cart'),
(188307,'2013-04-07 12:42:23',83972,'/shipping'),
(188308,'2013-04-07 12:44:56',83972,'/billing-2'),
(188309,'2013-04-07 12:46:21',83972,'/thank-you-for-your-order'),
(188310,'2013-04-07 13:03:29',83973,'/lander-2'),
(188311,'2013-04-07 13:09:17',83974,'/lander-2'),
(188312,'2013-04-07 13:10:55',83974,'/products'),
(188313,'2013-04-07 13:15:24',83975,'/lander-2'),
(188314,'2013-04-07 13:16:24',83975,'/products'),
(188315,'2013-04-07 13:20:45',83975,'/the-forever-love-bear'),
(188316,'2013-04-07 13:24:17',83976,'/lander-2'),
(188317,'2013-04-07 13:26:32',83976,'/products'),
(188318,'2013-04-07 13:26:46',83977,'/lander-2'),
(188319,'2013-04-07 13:26:51',83976,'/the-original-mr-fuzzy'),
(188320,'2013-04-07 13:29:20',83976,'/cart'),
(188321,'2013-04-07 13:29:55',83978,'/lander-2'),
(188322,'2013-04-07 13:31:10',83976,'/shipping'),
(188323,'2013-04-07 13:31:59',83979,'/lander-2'),
(188324,'2013-04-07 13:32:33',83976,'/billing-2'),
(188325,'2013-04-07 13:34:31',83976,'/thank-you-for-your-order'),
(188326,'2013-04-07 13:43:01',83980,'/home'),
(188327,'2013-04-07 13:45:10',83980,'/products'),
(188328,'2013-04-07 13:46:44',83980,'/the-original-mr-fuzzy'),
(188329,'2013-04-07 13:48:47',83980,'/cart'),
(188330,'2013-04-07 13:51:43',83980,'/shipping'),
(188331,'2013-04-07 13:53:34',83980,'/billing-2'),
(188332,'2013-04-07 13:58:36',83980,'/thank-you-for-your-order'),
(188333,'2013-04-07 14:02:32',83981,'/lander-2'),
(188334,'2013-04-07 14:06:26',83981,'/products'),
(188335,'2013-04-07 14:06:55',83982,'/lander-2'),
(188336,'2013-04-07 14:08:36',83981,'/the-original-mr-fuzzy'),
(188337,'2013-04-07 14:09:58',83983,'/lander-2'),
(188338,'2013-04-07 14:10:57',83981,'/cart'),
(188339,'2013-04-07 14:12:36',83981,'/shipping'),
(188340,'2013-04-07 14:14:27',83981,'/billing-2'),
(188341,'2013-04-07 14:25:45',83984,'/lander-2'),
(188342,'2013-04-07 14:27:40',83985,'/lander-2'),
(188343,'2013-04-07 14:28:11',83986,'/lander-2'),
(188344,'2013-04-07 14:30:40',83986,'/products'),
(188345,'2013-04-07 14:32:12',83986,'/the-original-mr-fuzzy'),
(188346,'2013-04-07 14:36:57',83987,'/home'),
(188347,'2013-04-07 14:48:50',83988,'/lander-2'),
(188348,'2013-04-07 14:55:59',83989,'/lander-2'),
(188349,'2013-04-07 14:58:53',83989,'/products'),
(188350,'2013-04-07 14:59:44',83989,'/the-original-mr-fuzzy'),
(188351,'2013-04-07 15:01:16',83989,'/cart'),
(188352,'2013-04-07 15:03:58',83989,'/shipping'),
(188353,'2013-04-07 15:04:26',83989,'/billing-2'),
(188354,'2013-04-07 15:07:31',83989,'/thank-you-for-your-order'),
(188355,'2013-04-07 15:26:07',83990,'/lander-2'),
(188356,'2013-04-07 15:28:45',83991,'/lander-2'),
(188357,'2013-04-07 15:29:21',83990,'/products'),
(188358,'2013-04-07 15:33:14',83990,'/the-original-mr-fuzzy'),
(188359,'2013-04-07 15:37:40',83992,'/lander-2'),
(188360,'2013-04-07 15:38:49',83993,'/home'),
(188361,'2013-04-07 15:38:51',83992,'/products'),
(188362,'2013-04-07 15:41:34',83994,'/lander-2'),
(188363,'2013-04-07 15:42:10',83992,'/the-original-mr-fuzzy'),
(188364,'2013-04-07 15:43:00',83993,'/products'),
(188365,'2013-04-07 15:43:16',83993,'/the-original-mr-fuzzy'),
(188366,'2013-04-07 15:44:45',83995,'/home'),
(188367,'2013-04-07 15:47:09',83993,'/cart'),
(188368,'2013-04-07 15:48:11',83993,'/shipping'),
(188369,'2013-04-07 15:50:29',83995,'/products'),
(188370,'2013-04-07 15:50:30',83993,'/billing-2'),
(188371,'2013-04-07 15:55:28',83993,'/thank-you-for-your-order'),
(188372,'2013-04-07 16:09:27',83996,'/lander-2'),
(188373,'2013-04-07 16:11:37',83997,'/lander-2'),
(188374,'2013-04-07 16:12:00',83997,'/products'),
(188375,'2013-04-07 16:15:13',83996,'/products'),
(188376,'2013-04-07 16:16:22',83997,'/the-forever-love-bear'),
(188377,'2013-04-07 16:19:49',83997,'/cart'),
(188378,'2013-04-07 16:20:10',83997,'/shipping'),
(188379,'2013-04-07 16:24:14',83998,'/lander-2'),
(188380,'2013-04-07 16:27:15',83998,'/products'),
(188381,'2013-04-07 16:27:35',83999,'/lander-2'),
(188382,'2013-04-07 16:29:51',83999,'/products'),
(188383,'2013-04-07 16:30:22',83998,'/the-original-mr-fuzzy'),
(188384,'2013-04-07 16:30:29',84000,'/home'),
(188385,'2013-04-07 16:31:52',83998,'/cart'),
(188386,'2013-04-07 16:32:07',83999,'/the-original-mr-fuzzy'),
(188387,'2013-04-07 16:33:47',83998,'/shipping'),
(188388,'2013-04-07 16:36:08',83999,'/cart'),
(188389,'2013-04-07 16:37:09',83999,'/shipping'),
(188390,'2013-04-07 16:38:13',83999,'/billing-2'),
(188391,'2013-04-07 16:52:50',84001,'/lander-2'),
(188392,'2013-04-07 16:53:23',84002,'/home'),
(188393,'2013-04-07 16:53:45',84001,'/products'),
(188394,'2013-04-07 16:55:28',84001,'/the-forever-love-bear'),
(188395,'2013-04-07 16:56:04',84001,'/cart'),
(188396,'2013-04-07 16:56:52',84002,'/products'),
(188397,'2013-04-07 16:58:25',84002,'/the-original-mr-fuzzy'),
(188398,'2013-04-07 16:58:39',84001,'/shipping'),
(188399,'2013-04-07 16:59:36',84001,'/billing-2'),
(188400,'2013-04-07 17:04:12',84001,'/thank-you-for-your-order'),
(188401,'2013-04-07 17:06:57',84003,'/lander-2'),
(188402,'2013-04-07 17:10:12',84004,'/lander-2'),
(188403,'2013-04-07 17:13:56',84005,'/lander-2'),
(188404,'2013-04-07 17:15:59',84004,'/products'),
(188405,'2013-04-07 17:19:25',84006,'/lander-2'),
(188406,'2013-04-07 17:24:52',84007,'/lander-2'),
(188407,'2013-04-07 17:28:49',84007,'/products'),
(188408,'2013-04-07 17:35:38',84008,'/lander-2'),
(188409,'2013-04-07 17:36:24',84008,'/products'),
(188410,'2013-04-07 17:38:45',84008,'/the-original-mr-fuzzy'),
(188411,'2013-04-07 17:40:12',84008,'/cart'),
(188412,'2013-04-07 17:44:01',84009,'/lander-2'),
(188413,'2013-04-07 17:45:34',84009,'/products'),
(188414,'2013-04-07 17:46:23',84010,'/lander-2'),
(188415,'2013-04-07 17:47:02',84010,'/products'),
(188416,'2013-04-07 17:49:26',84010,'/the-original-mr-fuzzy'),
(188417,'2013-04-07 17:52:41',84011,'/lander-2'),
(188418,'2013-04-07 17:53:52',84011,'/products'),
(188419,'2013-04-07 17:54:09',84011,'/the-original-mr-fuzzy'),
(188420,'2013-04-07 17:58:52',84012,'/lander-2'),
(188421,'2013-04-07 18:00:42',84013,'/lander-2'),
(188422,'2013-04-07 18:01:22',84012,'/products'),
(188423,'2013-04-07 18:04:10',84012,'/the-forever-love-bear'),
(188424,'2013-04-07 18:04:30',84013,'/products'),
(188425,'2013-04-07 18:08:33',84013,'/the-original-mr-fuzzy'),
(188426,'2013-04-07 18:15:08',84014,'/lander-2'),
(188427,'2013-04-07 18:20:17',84014,'/products'),
(188428,'2013-04-07 18:23:02',84014,'/the-original-mr-fuzzy'),
(188429,'2013-04-07 18:24:24',84014,'/cart'),
(188430,'2013-04-07 18:24:46',84015,'/lander-2'),
(188431,'2013-04-07 18:35:35',84016,'/lander-2'),
(188432,'2013-04-07 18:39:30',84016,'/products'),
(188433,'2013-04-07 18:40:53',84016,'/the-forever-love-bear'),
(188434,'2013-04-07 18:42:59',84016,'/cart'),
(188435,'2013-04-07 18:45:20',84016,'/shipping'),
(188436,'2013-04-07 18:46:32',84016,'/billing-2'),
(188437,'2013-04-07 18:47:23',84017,'/lander-2'),
(188438,'2013-04-07 18:48:54',84016,'/thank-you-for-your-order'),
(188439,'2013-04-07 18:53:32',84018,'/lander-2'),
(188440,'2013-04-07 18:53:49',84019,'/lander-2'),
(188441,'2013-04-07 18:54:20',84019,'/products'),
(188442,'2013-04-07 18:57:12',84019,'/the-original-mr-fuzzy'),
(188443,'2013-04-07 19:05:40',84020,'/home'),
(188444,'2013-04-07 19:06:59',84021,'/lander-2'),
(188445,'2013-04-07 19:07:37',84021,'/products'),
(188446,'2013-04-07 19:08:40',84021,'/the-forever-love-bear'),
(188447,'2013-04-07 19:10:58',84021,'/cart'),
(188448,'2013-04-07 19:14:36',84021,'/shipping'),
(188449,'2013-04-07 19:17:26',84021,'/billing-2'),
(188450,'2013-04-07 19:19:30',84022,'/lander-2'),
(188451,'2013-04-07 19:20:12',84023,'/lander-2'),
(188452,'2013-04-07 19:20:52',84024,'/lander-2'),
(188453,'2013-04-07 19:21:26',84022,'/products'),
(188454,'2013-04-07 19:22:15',84022,'/the-forever-love-bear'),
(188455,'2013-04-07 19:23:11',84023,'/products'),
(188456,'2013-04-07 19:23:29',84024,'/products'),
(188457,'2013-04-07 19:24:10',84024,'/the-original-mr-fuzzy'),
(188458,'2013-04-07 19:25:08',84025,'/home'),
(188459,'2013-04-07 19:27:14',84025,'/products'),
(188460,'2013-04-07 19:27:59',84025,'/the-original-mr-fuzzy'),
(188461,'2013-04-07 19:29:08',84025,'/cart'),
(188462,'2013-04-07 19:32:49',84025,'/shipping'),
(188463,'2013-04-07 19:37:06',84026,'/lander-2'),
(188464,'2013-04-07 19:37:47',84026,'/products'),
(188465,'2013-04-07 19:39:14',84026,'/the-original-mr-fuzzy'),
(188466,'2013-04-07 19:41:05',84027,'/lander-2'),
(188467,'2013-04-07 19:41:21',84026,'/cart'),
(188468,'2013-04-07 19:42:01',84027,'/products'),
(188469,'2013-04-07 19:42:21',84027,'/the-original-mr-fuzzy'),
(188470,'2013-04-07 19:45:24',84027,'/cart'),
(188471,'2013-04-07 19:46:35',84028,'/lander-2'),
(188472,'2013-04-07 19:52:14',84028,'/products'),
(188473,'2013-04-07 19:53:42',84028,'/the-original-mr-fuzzy'),
(188474,'2013-04-07 19:56:27',84029,'/lander-2'),
(188475,'2013-04-07 19:57:49',84030,'/lander-2'),
(188476,'2013-04-07 20:11:44',84031,'/lander-2'),
(188477,'2013-04-07 20:12:18',84031,'/products'),
(188478,'2013-04-07 20:13:58',84031,'/the-original-mr-fuzzy'),
(188479,'2013-04-07 20:14:39',84032,'/lander-2'),
(188480,'2013-04-07 20:18:14',84033,'/lander-2'),
(188481,'2013-04-07 20:18:20',84032,'/products'),
(188482,'2013-04-07 20:21:59',84032,'/the-original-mr-fuzzy'),
(188483,'2013-04-07 20:23:09',84032,'/cart'),
(188484,'2013-04-07 20:24:11',84034,'/lander-2'),
(188485,'2013-04-07 20:26:43',84032,'/shipping'),
(188486,'2013-04-07 20:36:05',84035,'/home'),
(188487,'2013-04-07 20:38:01',84035,'/products'),
(188488,'2013-04-07 20:39:29',84036,'/lander-2'),
(188489,'2013-04-07 20:40:15',84037,'/home'),
(188490,'2013-04-07 20:40:51',84036,'/products'),
(188491,'2013-04-07 20:41:50',84036,'/the-forever-love-bear'),
(188492,'2013-04-07 20:42:13',84035,'/the-original-mr-fuzzy'),
(188493,'2013-04-07 20:43:54',84037,'/products'),
(188494,'2013-04-07 20:44:45',84037,'/the-original-mr-fuzzy'),
(188495,'2013-04-07 20:46:49',84038,'/lander-2'),
(188496,'2013-04-07 20:48:21',84037,'/cart'),
(188497,'2013-04-07 20:49:09',84039,'/lander-2'),
(188498,'2013-04-07 20:51:15',84037,'/shipping'),
(188499,'2013-04-07 20:58:05',84040,'/lander-2'),
(188500,'2013-04-07 21:02:52',84041,'/home'),
(188501,'2013-04-07 21:30:33',84042,'/lander-2'),
(188502,'2013-04-07 21:31:38',84043,'/home'),
(188503,'2013-04-07 21:32:47',84044,'/lander-2'),
(188504,'2013-04-07 21:36:51',84045,'/lander-2'),
(188505,'2013-04-07 21:36:54',84044,'/products'),
(188506,'2013-04-07 21:37:28',84046,'/lander-2'),
(188507,'2013-04-07 21:37:55',84047,'/lander-2'),
(188508,'2013-04-07 21:38:23',84045,'/products'),
(188509,'2013-04-07 21:39:29',84045,'/the-original-mr-fuzzy'),
(188510,'2013-04-07 21:40:15',84047,'/products'),
(188511,'2013-04-07 21:42:56',84047,'/the-forever-love-bear'),
(188512,'2013-04-07 21:43:54',84048,'/lander-2'),
(188513,'2013-04-07 21:46:01',84047,'/cart'),
(188514,'2013-04-07 21:48:11',84048,'/products'),
(188515,'2013-04-07 21:49:13',84048,'/the-original-mr-fuzzy'),
(188516,'2013-04-07 21:49:27',84049,'/lander-2'),
(188517,'2013-04-07 21:49:48',84048,'/cart'),
(188518,'2013-04-07 21:50:31',84049,'/products'),
(188519,'2013-04-07 21:51:46',84049,'/the-original-mr-fuzzy'),
(188520,'2013-04-07 21:53:15',84048,'/shipping'),
(188521,'2013-04-07 21:54:44',84048,'/billing-2'),
(188522,'2013-04-07 21:54:52',84050,'/lander-2'),
(188523,'2013-04-07 21:57:24',84048,'/thank-you-for-your-order'),
(188524,'2013-04-07 22:06:20',84051,'/lander-2'),
(188525,'2013-04-07 22:08:39',84051,'/products'),
(188526,'2013-04-07 22:11:35',84051,'/the-original-mr-fuzzy'),
(188527,'2013-04-07 22:12:06',84051,'/cart'),
(188528,'2013-04-07 22:13:09',84051,'/shipping'),
(188529,'2013-04-07 22:13:50',84052,'/lander-2'),
(188530,'2013-04-07 22:14:41',84051,'/billing-2'),
(188531,'2013-04-07 22:16:03',84053,'/lander-2'),
(188532,'2013-04-07 22:18:08',84053,'/products'),
(188533,'2013-04-07 22:19:57',84053,'/the-original-mr-fuzzy'),
(188534,'2013-04-07 22:20:25',84053,'/cart'),
(188535,'2013-04-07 22:22:08',84053,'/shipping'),
(188536,'2013-04-07 22:39:23',84054,'/lander-2'),
(188537,'2013-04-07 22:42:13',84054,'/products'),
(188538,'2013-04-07 22:46:39',84054,'/the-original-mr-fuzzy'),
(188539,'2013-04-07 22:55:56',84055,'/home'),
(188540,'2013-04-07 23:05:46',84056,'/lander-2'),
(188541,'2013-04-07 23:06:27',84056,'/products'),
(188542,'2013-04-07 23:09:41',84056,'/the-original-mr-fuzzy'),
(188543,'2013-04-07 23:13:40',84056,'/cart'),
(188544,'2013-04-07 23:15:46',84057,'/lander-2'),
(188545,'2013-04-07 23:16:07',84057,'/products'),
(188546,'2013-04-07 23:18:45',84057,'/the-original-mr-fuzzy'),
(188547,'2013-04-07 23:20:36',84058,'/lander-2'),
(188548,'2013-04-07 23:22:15',84057,'/cart'),
(188549,'2013-04-07 23:28:23',84059,'/lander-2'),
(188550,'2013-04-07 23:29:05',84060,'/lander-2'),
(188551,'2013-04-07 23:43:40',84061,'/lander-2'),
(188552,'2013-04-07 23:44:54',84061,'/products'),
(188553,'2013-04-07 23:48:07',84061,'/the-original-mr-fuzzy'),
(188554,'2013-04-07 23:49:35',84061,'/cart'),
(188555,'2013-04-07 23:51:05',84061,'/shipping'),
(188556,'2013-04-07 23:53:57',84061,'/billing-2'),
(188557,'2013-04-07 23:54:54',84062,'/lander-2'),
(188558,'2013-04-08 00:02:04',84063,'/lander-2'),
(188559,'2013-04-08 00:05:15',84064,'/lander-2'),
(188560,'2013-04-08 00:08:51',84064,'/products'),
(188561,'2013-04-08 00:12:22',84064,'/the-original-mr-fuzzy'),
(188562,'2013-04-08 00:13:55',84065,'/lander-2'),
(188563,'2013-04-08 00:29:08',84066,'/lander-2'),
(188564,'2013-04-08 00:46:06',84067,'/lander-2'),
(188565,'2013-04-08 00:49:47',84068,'/home'),
(188566,'2013-04-08 00:50:16',84069,'/lander-2'),
(188567,'2013-04-08 00:53:22',84069,'/products'),
(188568,'2013-04-08 00:56:36',84069,'/the-original-mr-fuzzy'),
(188569,'2013-04-08 00:57:56',84070,'/lander-2'),
(188570,'2013-04-08 01:00:18',84069,'/cart'),
(188571,'2013-04-08 01:02:21',84069,'/shipping'),
(188572,'2013-04-08 01:02:43',84071,'/lander-2'),
(188573,'2013-04-08 01:06:16',84072,'/lander-2'),
(188574,'2013-04-08 01:07:17',84073,'/lander-2'),
(188575,'2013-04-08 01:09:08',84073,'/products'),
(188576,'2013-04-08 01:10:06',84073,'/the-original-mr-fuzzy'),
(188577,'2013-04-08 01:12:53',84073,'/cart'),
(188578,'2013-04-08 01:14:43',84073,'/shipping'),
(188579,'2013-04-08 01:15:20',84073,'/billing-2'),
(188580,'2013-04-08 01:29:27',84074,'/home'),
(188581,'2013-04-08 01:35:02',84075,'/home'),
(188582,'2013-04-08 01:35:21',84076,'/home'),
(188583,'2013-04-08 01:36:18',84076,'/products'),
(188584,'2013-04-08 01:38:11',84077,'/lander-2'),
(188585,'2013-04-08 01:39:38',84078,'/lander-2'),
(188586,'2013-04-08 01:40:02',84076,'/the-original-mr-fuzzy'),
(188587,'2013-04-08 01:43:33',84077,'/products'),
(188588,'2013-04-08 01:45:50',84077,'/the-original-mr-fuzzy'),
(188589,'2013-04-08 01:46:07',84079,'/lander-2'),
(188590,'2013-04-08 01:47:28',84079,'/products'),
(188591,'2013-04-08 01:51:51',84079,'/the-original-mr-fuzzy'),
(188592,'2013-04-08 01:54:14',84080,'/lander-2'),
(188593,'2013-04-08 01:54:15',84079,'/cart'),
(188594,'2013-04-08 01:56:57',84079,'/shipping'),
(188595,'2013-04-08 01:58:28',84081,'/lander-2'),
(188596,'2013-04-08 02:03:55',84081,'/products'),
(188597,'2013-04-08 02:05:28',84081,'/the-original-mr-fuzzy'),
(188598,'2013-04-08 02:09:58',84082,'/lander-2'),
(188599,'2013-04-08 02:10:37',84082,'/products'),
(188600,'2013-04-08 02:13:48',84082,'/the-forever-love-bear'),
(188601,'2013-04-08 02:14:51',84083,'/lander-2'),
(188602,'2013-04-08 02:15:53',84083,'/products'),
(188603,'2013-04-08 02:17:01',84082,'/cart'),
(188604,'2013-04-08 02:18:02',84083,'/the-original-mr-fuzzy'),
(188605,'2013-04-08 02:19:14',84083,'/cart'),
(188606,'2013-04-08 02:19:42',84083,'/shipping'),
(188607,'2013-04-08 02:30:38',84084,'/home'),
(188608,'2013-04-08 02:39:32',84085,'/lander-2'),
(188609,'2013-04-08 02:44:26',84085,'/products'),
(188610,'2013-04-08 02:45:26',84085,'/the-original-mr-fuzzy'),
(188611,'2013-04-08 02:48:37',84085,'/cart'),
(188612,'2013-04-08 02:49:43',84085,'/shipping'),
(188613,'2013-04-08 02:52:37',84085,'/billing-2'),
(188614,'2013-04-08 02:58:12',84086,'/lander-2'),
(188615,'2013-04-08 02:58:20',84085,'/thank-you-for-your-order'),
(188616,'2013-04-08 03:01:32',84086,'/products'),
(188617,'2013-04-08 03:04:13',84086,'/the-original-mr-fuzzy'),
(188618,'2013-04-08 03:05:13',84086,'/cart'),
(188619,'2013-04-08 03:07:54',84087,'/home'),
(188620,'2013-04-08 03:10:00',84088,'/home'),
(188621,'2013-04-08 03:15:16',84088,'/products'),
(188622,'2013-04-08 03:15:40',84089,'/lander-2'),
(188623,'2013-04-08 03:20:30',84090,'/lander-2'),
(188624,'2013-04-08 03:20:57',84089,'/products'),
(188625,'2013-04-08 03:22:16',84089,'/the-forever-love-bear'),
(188626,'2013-04-08 03:28:59',84091,'/lander-2'),
(188627,'2013-04-08 04:13:14',84092,'/lander-2'),
(188628,'2013-04-08 04:19:44',84093,'/home'),
(188629,'2013-04-08 04:22:09',84094,'/lander-2'),
(188630,'2013-04-08 04:24:27',84093,'/products'),
(188631,'2013-04-08 04:26:43',84094,'/products'),
(188632,'2013-04-08 04:27:09',84093,'/the-original-mr-fuzzy'),
(188633,'2013-04-08 04:34:40',84095,'/lander-2'),
(188634,'2013-04-08 04:43:26',84096,'/lander-2'),
(188635,'2013-04-08 04:46:37',84096,'/products'),
(188636,'2013-04-08 04:47:06',84096,'/the-original-mr-fuzzy'),
(188637,'2013-04-08 04:49:36',84097,'/lander-2'),
(188638,'2013-04-08 05:17:07',84098,'/lander-2'),
(188639,'2013-04-08 05:20:38',84099,'/lander-2'),
(188640,'2013-04-08 05:22:36',84100,'/home'),
(188641,'2013-04-08 05:24:27',84101,'/lander-2'),
(188642,'2013-04-08 05:26:19',84099,'/products'),
(188643,'2013-04-08 05:28:00',84101,'/products'),
(188644,'2013-04-08 05:30:54',84101,'/the-original-mr-fuzzy'),
(188645,'2013-04-08 05:31:38',84102,'/home'),
(188646,'2013-04-08 05:36:50',84102,'/products'),
(188647,'2013-04-08 05:40:49',84102,'/the-original-mr-fuzzy'),
(188648,'2013-04-08 05:42:01',84103,'/lander-2'),
(188649,'2013-04-08 05:45:05',84104,'/home'),
(188650,'2013-04-08 05:48:57',84104,'/products'),
(188651,'2013-04-08 05:51:05',84104,'/the-original-mr-fuzzy'),
(188652,'2013-04-08 06:07:59',84105,'/lander-2'),
(188653,'2013-04-08 06:12:29',84105,'/products'),
(188654,'2013-04-08 06:15:23',84105,'/the-original-mr-fuzzy'),
(188655,'2013-04-08 06:17:43',84105,'/cart'),
(188656,'2013-04-08 06:21:30',84105,'/shipping'),
(188657,'2013-04-08 06:22:12',84105,'/billing-2'),
(188658,'2013-04-08 06:26:35',84105,'/thank-you-for-your-order'),
(188659,'2013-04-08 06:43:48',84106,'/lander-2'),
(188660,'2013-04-08 06:48:16',84107,'/lander-2'),
(188661,'2013-04-08 06:49:37',84108,'/lander-2'),
(188662,'2013-04-08 06:50:55',84109,'/lander-2'),
(188663,'2013-04-08 06:51:29',84109,'/products'),
(188664,'2013-04-08 06:52:43',84107,'/products'),
(188665,'2013-04-08 06:54:55',84109,'/the-original-mr-fuzzy'),
(188666,'2013-04-08 06:55:51',84109,'/cart'),
(188667,'2013-04-08 06:56:48',84109,'/shipping'),
(188668,'2013-04-08 06:59:52',84110,'/home'),
(188669,'2013-04-08 06:59:59',84109,'/billing-2'),
(188670,'2013-04-08 07:01:49',84110,'/products'),
(188671,'2013-04-08 07:04:11',84109,'/thank-you-for-your-order'),
(188672,'2013-04-08 07:05:36',84110,'/the-original-mr-fuzzy'),
(188673,'2013-04-08 07:06:31',84110,'/cart'),
(188674,'2013-04-08 07:15:02',84111,'/lander-2'),
(188675,'2013-04-08 07:18:27',84111,'/products'),
(188676,'2013-04-08 07:21:24',84112,'/home'),
(188677,'2013-04-08 07:22:23',84111,'/the-original-mr-fuzzy'),
(188678,'2013-04-08 07:22:55',84112,'/products'),
(188679,'2013-04-08 07:27:52',84113,'/lander-2'),
(188680,'2013-04-08 07:39:36',84114,'/home'),
(188681,'2013-04-08 07:54:42',84115,'/lander-2'),
(188682,'2013-04-08 07:58:08',84116,'/lander-2'),
(188683,'2013-04-08 08:00:30',84117,'/lander-2'),
(188684,'2013-04-08 08:03:24',84116,'/products'),
(188685,'2013-04-08 08:03:31',84117,'/products'),
(188686,'2013-04-08 08:07:11',84117,'/the-original-mr-fuzzy'),
(188687,'2013-04-08 08:18:51',84118,'/lander-2'),
(188688,'2013-04-08 08:19:32',84119,'/lander-2'),
(188689,'2013-04-08 08:20:13',84120,'/lander-2'),
(188690,'2013-04-08 08:21:55',84118,'/products'),
(188691,'2013-04-08 08:23:16',84120,'/products'),
(188692,'2013-04-08 08:25:07',84120,'/the-forever-love-bear'),
(188693,'2013-04-08 08:26:28',84120,'/cart'),
(188694,'2013-04-08 08:30:15',84120,'/shipping'),
(188695,'2013-04-08 08:32:05',84120,'/billing-2'),
(188696,'2013-04-08 08:32:36',84121,'/lander-2'),
(188697,'2013-04-08 08:34:11',84120,'/thank-you-for-your-order'),
(188698,'2013-04-08 08:38:10',84122,'/lander-2'),
(188699,'2013-04-08 08:41:36',84122,'/products'),
(188700,'2013-04-08 08:42:20',84123,'/lander-2'),
(188701,'2013-04-08 08:44:03',84122,'/the-original-mr-fuzzy'),
(188702,'2013-04-08 08:49:00',84124,'/lander-2'),
(188703,'2013-04-08 08:50:57',84124,'/products'),
(188704,'2013-04-08 08:52:59',84124,'/the-original-mr-fuzzy'),
(188705,'2013-04-08 08:54:28',84125,'/lander-2'),
(188706,'2013-04-08 08:54:58',84125,'/products'),
(188707,'2013-04-08 08:57:31',84125,'/the-original-mr-fuzzy'),
(188708,'2013-04-08 08:57:34',84126,'/lander-2'),
(188709,'2013-04-08 08:57:49',84127,'/lander-2'),
(188710,'2013-04-08 08:59:54',84128,'/lander-2'),
(188711,'2013-04-08 09:01:04',84125,'/cart'),
(188712,'2013-04-08 09:01:46',84129,'/lander-2'),
(188713,'2013-04-08 09:02:03',84130,'/lander-2'),
(188714,'2013-04-08 09:02:28',84131,'/lander-2'),
(188715,'2013-04-08 09:03:19',84131,'/products'),
(188716,'2013-04-08 09:03:44',84129,'/products'),
(188717,'2013-04-08 09:04:48',84132,'/home'),
(188718,'2013-04-08 09:05:18',84131,'/the-original-mr-fuzzy'),
(188719,'2013-04-08 09:08:08',84133,'/lander-2'),
(188720,'2013-04-08 09:09:29',84132,'/products'),
(188721,'2013-04-08 09:10:09',84134,'/home'),
(188722,'2013-04-08 09:10:20',84135,'/lander-2'),
(188723,'2013-04-08 09:11:09',84135,'/products'),
(188724,'2013-04-08 09:11:29',84132,'/the-original-mr-fuzzy'),
(188725,'2013-04-08 09:12:24',84133,'/products'),
(188726,'2013-04-08 09:13:51',84132,'/cart'),
(188727,'2013-04-08 09:14:40',84136,'/home'),
(188728,'2013-04-08 09:14:58',84135,'/the-original-mr-fuzzy'),
(188729,'2013-04-08 09:15:13',84137,'/home'),
(188730,'2013-04-08 09:15:15',84132,'/shipping'),
(188731,'2013-04-08 09:17:25',84132,'/billing-2'),
(188732,'2013-04-08 09:19:58',84132,'/thank-you-for-your-order'),
(188733,'2013-04-08 09:20:02',84136,'/products'),
(188734,'2013-04-08 09:24:03',84136,'/the-original-mr-fuzzy'),
(188735,'2013-04-08 09:24:49',84136,'/cart'),
(188736,'2013-04-08 09:27:19',84136,'/shipping'),
(188737,'2013-04-08 09:28:01',84138,'/lander-2'),
(188738,'2013-04-08 09:29:23',84136,'/billing-2'),
(188739,'2013-04-08 09:30:03',84136,'/thank-you-for-your-order'),
(188740,'2013-04-08 09:37:38',84139,'/lander-2'),
(188741,'2013-04-08 09:38:39',84140,'/lander-2'),
(188742,'2013-04-08 09:40:19',84141,'/lander-2'),
(188743,'2013-04-08 09:41:36',84140,'/products'),
(188744,'2013-04-08 09:41:42',84139,'/products'),
(188745,'2013-04-08 09:42:58',84141,'/products'),
(188746,'2013-04-08 09:43:19',84142,'/home'),
(188747,'2013-04-08 09:44:32',84140,'/the-original-mr-fuzzy'),
(188748,'2013-04-08 09:45:36',84141,'/the-original-mr-fuzzy'),
(188749,'2013-04-08 09:45:38',84139,'/the-forever-love-bear'),
(188750,'2013-04-08 09:49:14',84141,'/cart'),
(188751,'2013-04-08 09:51:31',84143,'/lander-2'),
(188752,'2013-04-08 09:56:49',84143,'/products'),
(188753,'2013-04-08 09:58:06',84144,'/lander-2'),
(188754,'2013-04-08 09:58:52',84145,'/home'),
(188755,'2013-04-08 10:00:22',84144,'/products'),
(188756,'2013-04-08 10:00:55',84143,'/the-original-mr-fuzzy'),
(188757,'2013-04-08 10:01:41',84146,'/lander-2'),
(188758,'2013-04-08 10:01:45',84143,'/cart'),
(188759,'2013-04-08 10:03:37',84147,'/lander-2'),
(188760,'2013-04-08 10:03:53',84145,'/products'),
(188761,'2013-04-08 10:03:55',84144,'/the-forever-love-bear'),
(188762,'2013-04-08 10:04:00',84148,'/lander-2'),
(188763,'2013-04-08 10:04:56',84148,'/products'),
(188764,'2013-04-08 10:05:24',84146,'/products'),
(188765,'2013-04-08 10:05:51',84149,'/lander-2'),
(188766,'2013-04-08 10:06:09',84146,'/the-original-mr-fuzzy'),
(188767,'2013-04-08 10:06:35',84150,'/lander-2'),
(188768,'2013-04-08 10:06:37',84148,'/the-forever-love-bear'),
(188769,'2013-04-08 10:06:53',84149,'/products'),
(188770,'2013-04-08 10:07:39',84146,'/cart'),
(188771,'2013-04-08 10:07:43',84144,'/cart'),
(188772,'2013-04-08 10:08:25',84149,'/the-original-mr-fuzzy'),
(188773,'2013-04-08 10:08:32',84144,'/shipping'),
(188774,'2013-04-08 10:09:10',84144,'/billing-2'),
(188775,'2013-04-08 10:09:31',84151,'/lander-2'),
(188776,'2013-04-08 10:09:36',84148,'/cart'),
(188777,'2013-04-08 10:11:03',84146,'/shipping'),
(188778,'2013-04-08 10:11:08',84149,'/cart'),
(188779,'2013-04-08 10:11:26',84152,'/home'),
(188780,'2013-04-08 10:11:58',84150,'/products'),
(188781,'2013-04-08 10:12:19',84153,'/lander-2'),
(188782,'2013-04-08 10:12:50',84152,'/products'),
(188783,'2013-04-08 10:13:29',84146,'/billing-2'),
(188784,'2013-04-08 10:14:19',84150,'/the-original-mr-fuzzy'),
(188785,'2013-04-08 10:14:37',84149,'/shipping'),
(188786,'2013-04-08 10:14:51',84150,'/cart'),
(188787,'2013-04-08 10:15:49',84149,'/billing-2'),
(188788,'2013-04-08 10:19:04',84146,'/thank-you-for-your-order'),
(188789,'2013-04-08 10:20:20',84149,'/thank-you-for-your-order'),
(188790,'2013-04-08 10:24:48',84154,'/lander-2'),
(188791,'2013-04-08 10:31:23',84155,'/home'),
(188792,'2013-04-08 10:35:36',84156,'/lander-2'),
(188793,'2013-04-08 10:36:12',84157,'/home'),
(188794,'2013-04-08 10:36:13',84158,'/lander-2'),
(188795,'2013-04-08 10:36:43',84159,'/lander-2'),
(188796,'2013-04-08 10:36:44',84158,'/products'),
(188797,'2013-04-08 10:37:27',84160,'/lander-2'),
(188798,'2013-04-08 10:40:42',84159,'/products'),
(188799,'2013-04-08 10:41:12',84161,'/lander-2'),
(188800,'2013-04-08 10:41:15',84162,'/lander-2'),
(188801,'2013-04-08 10:41:27',84159,'/the-original-mr-fuzzy'),
(188802,'2013-04-08 10:41:52',84157,'/products'),
(188803,'2013-04-08 10:42:50',84159,'/cart'),
(188804,'2013-04-08 10:44:22',84157,'/the-original-mr-fuzzy'),
(188805,'2013-04-08 10:44:35',84161,'/products'),
(188806,'2013-04-08 10:45:00',84161,'/the-original-mr-fuzzy'),
(188807,'2013-04-08 10:46:08',84159,'/shipping'),
(188808,'2013-04-08 10:46:18',84161,'/cart'),
(188809,'2013-04-08 10:48:29',84163,'/lander-2'),
(188810,'2013-04-08 10:49:03',84164,'/lander-2'),
(188811,'2013-04-08 10:50:44',84165,'/home'),
(188812,'2013-04-08 10:52:10',84163,'/products'),
(188813,'2013-04-08 10:54:31',84165,'/products'),
(188814,'2013-04-08 10:56:10',84163,'/the-original-mr-fuzzy'),
(188815,'2013-04-08 10:56:35',84166,'/lander-2'),
(188816,'2013-04-08 10:57:10',84166,'/products'),
(188817,'2013-04-08 10:57:12',84167,'/lander-2'),
(188818,'2013-04-08 10:58:06',84163,'/cart'),
(188819,'2013-04-08 11:00:12',84163,'/shipping'),
(188820,'2013-04-08 11:01:30',84163,'/billing-2'),
(188821,'2013-04-08 11:04:49',84168,'/lander-2'),
(188822,'2013-04-08 11:05:11',84168,'/products'),
(188823,'2013-04-08 11:06:01',84168,'/the-original-mr-fuzzy'),
(188824,'2013-04-08 11:06:45',84163,'/thank-you-for-your-order'),
(188825,'2013-04-08 11:07:41',84168,'/cart'),
(188826,'2013-04-08 11:07:47',84169,'/lander-2'),
(188827,'2013-04-08 11:11:31',84168,'/shipping'),
(188828,'2013-04-08 11:11:37',84170,'/lander-2'),
(188829,'2013-04-08 11:14:04',84168,'/billing-2'),
(188830,'2013-04-08 11:15:49',84168,'/thank-you-for-your-order'),
(188831,'2013-04-08 11:27:25',84171,'/lander-2'),
(188832,'2013-04-08 11:35:51',84172,'/home'),
(188833,'2013-04-08 11:37:10',84173,'/lander-2'),
(188834,'2013-04-08 11:40:06',84174,'/lander-2'),
(188835,'2013-04-08 11:41:21',84172,'/products'),
(188836,'2013-04-08 11:42:05',84172,'/the-original-mr-fuzzy'),
(188837,'2013-04-08 11:43:52',84174,'/products'),
(188838,'2013-04-08 11:44:23',84175,'/lander-2'),
(188839,'2013-04-08 11:46:43',84175,'/products'),
(188840,'2013-04-08 11:47:38',84175,'/the-forever-love-bear'),
(188841,'2013-04-08 11:48:50',84176,'/home'),
(188842,'2013-04-08 11:49:45',84175,'/cart'),
(188843,'2013-04-08 11:53:24',84177,'/lander-2'),
(188844,'2013-04-08 11:54:25',84178,'/lander-2'),
(188845,'2013-04-08 11:57:56',84178,'/products'),
(188846,'2013-04-08 12:00:06',84178,'/the-original-mr-fuzzy'),
(188847,'2013-04-08 12:01:40',84179,'/lander-2'),
(188848,'2013-04-08 12:05:27',84180,'/lander-2'),
(188849,'2013-04-08 12:09:31',84181,'/lander-2'),
(188850,'2013-04-08 12:10:38',84181,'/products'),
(188851,'2013-04-08 12:12:02',84182,'/lander-2'),
(188852,'2013-04-08 12:14:02',84181,'/the-original-mr-fuzzy'),
(188853,'2013-04-08 12:15:32',84181,'/cart'),
(188854,'2013-04-08 12:17:21',84181,'/shipping'),
(188855,'2013-04-08 12:19:10',84183,'/lander-2'),
(188856,'2013-04-08 12:20:00',84181,'/billing-2'),
(188857,'2013-04-08 12:21:24',84184,'/home'),
(188858,'2013-04-08 12:21:45',84184,'/products'),
(188859,'2013-04-08 12:23:11',84184,'/the-original-mr-fuzzy'),
(188860,'2013-04-08 12:23:52',84185,'/lander-2'),
(188861,'2013-04-08 12:23:56',84184,'/cart'),
(188862,'2013-04-08 12:24:13',84185,'/products'),
(188863,'2013-04-08 12:25:19',84185,'/the-original-mr-fuzzy'),
(188864,'2013-04-08 12:27:11',84186,'/lander-2'),
(188865,'2013-04-08 12:27:50',84185,'/cart'),
(188866,'2013-04-08 12:28:38',84185,'/shipping'),
(188867,'2013-04-08 12:31:02',84185,'/billing-2'),
(188868,'2013-04-08 12:34:28',84187,'/home'),
(188869,'2013-04-08 12:37:26',84188,'/lander-2'),
(188870,'2013-04-08 12:38:11',84188,'/products'),
(188871,'2013-04-08 12:39:08',84188,'/the-original-mr-fuzzy'),
(188872,'2013-04-08 12:39:59',84187,'/products'),
(188873,'2013-04-08 12:40:10',84189,'/lander-2'),
(188874,'2013-04-08 12:40:41',84190,'/lander-2'),
(188875,'2013-04-08 12:41:44',84188,'/cart'),
(188876,'2013-04-08 12:42:27',84191,'/home'),
(188877,'2013-04-08 12:42:51',84189,'/products'),
(188878,'2013-04-08 12:43:59',84191,'/products'),
(188879,'2013-04-08 12:44:04',84189,'/the-original-mr-fuzzy'),
(188880,'2013-04-08 12:45:27',84189,'/cart'),
(188881,'2013-04-08 12:46:21',84190,'/products'),
(188882,'2013-04-08 12:46:30',84192,'/lander-2'),
(188883,'2013-04-08 12:49:20',84190,'/the-original-mr-fuzzy'),
(188884,'2013-04-08 12:51:41',84190,'/cart'),
(188885,'2013-04-08 12:52:12',84193,'/lander-2'),
(188886,'2013-04-08 12:53:30',84190,'/shipping'),
(188887,'2013-04-08 12:54:04',84194,'/lander-2'),
(188888,'2013-04-08 12:54:17',84190,'/billing-2'),
(188889,'2013-04-08 12:54:32',84195,'/lander-2'),
(188890,'2013-04-08 12:58:26',84195,'/products'),
(188891,'2013-04-08 12:58:38',84196,'/lander-2'),
(188892,'2013-04-08 12:59:38',84194,'/products'),
(188893,'2013-04-08 13:01:22',84196,'/products'),
(188894,'2013-04-08 13:01:47',84194,'/the-original-mr-fuzzy'),
(188895,'2013-04-08 13:05:19',84194,'/cart'),
(188896,'2013-04-08 13:08:07',84194,'/shipping'),
(188897,'2013-04-08 13:10:19',84194,'/billing-2'),
(188898,'2013-04-08 13:13:48',84197,'/lander-2'),
(188899,'2013-04-08 13:14:45',84198,'/lander-2'),
(188900,'2013-04-08 13:14:46',84199,'/home'),
(188901,'2013-04-08 13:16:31',84200,'/home'),
(188902,'2013-04-08 13:16:55',84198,'/products'),
(188903,'2013-04-08 13:16:58',84201,'/home'),
(188904,'2013-04-08 13:18:31',84198,'/the-original-mr-fuzzy'),
(188905,'2013-04-08 13:21:21',84200,'/products'),
(188906,'2013-04-08 13:22:38',84200,'/the-original-mr-fuzzy'),
(188907,'2013-04-08 13:26:08',84202,'/lander-2'),
(188908,'2013-04-08 13:26:33',84203,'/lander-2'),
(188909,'2013-04-08 13:27:55',84204,'/lander-2'),
(188910,'2013-04-08 13:28:14',84202,'/products'),
(188911,'2013-04-08 13:29:32',84203,'/products'),
(188912,'2013-04-08 13:29:36',84202,'/the-original-mr-fuzzy'),
(188913,'2013-04-08 13:31:12',84205,'/lander-2'),
(188914,'2013-04-08 13:32:14',84203,'/the-original-mr-fuzzy'),
(188915,'2013-04-08 13:34:03',84206,'/home'),
(188916,'2013-04-08 13:35:08',84203,'/cart'),
(188917,'2013-04-08 13:35:35',84207,'/lander-2'),
(188918,'2013-04-08 13:36:27',84206,'/products'),
(188919,'2013-04-08 13:36:27',84207,'/products'),
(188920,'2013-04-08 13:36:47',84206,'/the-original-mr-fuzzy'),
(188921,'2013-04-08 13:37:11',84208,'/lander-2'),
(188922,'2013-04-08 13:38:28',84209,'/lander-2'),
(188923,'2013-04-08 13:38:46',84210,'/lander-2'),
(188924,'2013-04-08 13:38:52',84208,'/products'),
(188925,'2013-04-08 13:40:17',84206,'/cart'),
(188926,'2013-04-08 13:41:03',84208,'/the-original-mr-fuzzy'),
(188927,'2013-04-08 13:41:39',84210,'/products'),
(188928,'2013-04-08 13:42:06',84208,'/cart'),
(188929,'2013-04-08 13:42:18',84211,'/lander-2'),
(188930,'2013-04-08 13:44:00',84209,'/products'),
(188931,'2013-04-08 13:44:50',84209,'/the-original-mr-fuzzy'),
(188932,'2013-04-08 13:44:57',84212,'/lander-2'),
(188933,'2013-04-08 13:46:04',84213,'/lander-2'),
(188934,'2013-04-08 13:47:46',84211,'/products'),
(188935,'2013-04-08 13:47:47',84213,'/products'),
(188936,'2013-04-08 13:47:58',84212,'/products'),
(188937,'2013-04-08 13:49:30',84213,'/the-original-mr-fuzzy'),
(188938,'2013-04-08 13:49:33',84211,'/the-original-mr-fuzzy'),
(188939,'2013-04-08 13:50:14',84214,'/lander-2'),
(188940,'2013-04-08 13:51:13',84211,'/cart'),
(188941,'2013-04-08 13:51:14',84214,'/products'),
(188942,'2013-04-08 13:51:52',84215,'/lander-2'),
(188943,'2013-04-08 13:52:20',84216,'/lander-2'),
(188944,'2013-04-08 13:53:18',84217,'/lander-2'),
(188945,'2013-04-08 13:54:04',84216,'/products'),
(188946,'2013-04-08 13:54:15',84214,'/the-original-mr-fuzzy'),
(188947,'2013-04-08 13:54:22',84217,'/products'),
(188948,'2013-04-08 13:57:22',84215,'/products'),
(188949,'2013-04-08 13:58:11',84215,'/the-original-mr-fuzzy'),
(188950,'2013-04-08 13:58:21',84218,'/lander-2'),
(188951,'2013-04-08 13:59:17',84215,'/cart'),
(188952,'2013-04-08 13:59:43',84219,'/lander-2'),
(188953,'2013-04-08 14:00:09',84220,'/lander-2'),
(188954,'2013-04-08 14:00:17',84215,'/shipping'),
(188955,'2013-04-08 14:01:49',84221,'/lander-2'),
(188956,'2013-04-08 14:02:47',84215,'/billing-2'),
(188957,'2013-04-08 14:03:31',84222,'/home'),
(188958,'2013-04-08 14:04:19',84223,'/lander-2'),
(188959,'2013-04-08 14:11:23',84224,'/lander-2'),
(188960,'2013-04-08 14:15:46',84225,'/lander-2'),
(188961,'2013-04-08 14:17:32',84225,'/products'),
(188962,'2013-04-08 14:21:10',84225,'/the-original-mr-fuzzy'),
(188963,'2013-04-08 14:23:49',84226,'/lander-2'),
(188964,'2013-04-08 14:24:18',84227,'/lander-2'),
(188965,'2013-04-08 14:26:04',84228,'/lander-2'),
(188966,'2013-04-08 14:27:15',84228,'/products'),
(188967,'2013-04-08 14:29:30',84228,'/the-original-mr-fuzzy'),
(188968,'2013-04-08 14:32:40',84229,'/lander-2'),
(188969,'2013-04-08 14:33:13',84228,'/cart'),
(188970,'2013-04-08 14:37:15',84230,'/home'),
(188971,'2013-04-08 14:38:21',84230,'/products'),
(188972,'2013-04-08 14:38:46',84231,'/lander-2'),
(188973,'2013-04-08 14:42:02',84232,'/lander-2'),
(188974,'2013-04-08 14:42:48',84230,'/the-original-mr-fuzzy'),
(188975,'2013-04-08 14:43:43',84233,'/home'),
(188976,'2013-04-08 14:43:45',84234,'/home'),
(188977,'2013-04-08 14:44:25',84233,'/products'),
(188978,'2013-04-08 14:44:58',84234,'/products'),
(188979,'2013-04-08 14:44:59',84235,'/home'),
(188980,'2013-04-08 14:45:32',84233,'/the-original-mr-fuzzy'),
(188981,'2013-04-08 14:45:54',84236,'/lander-2'),
(188982,'2013-04-08 14:46:06',84232,'/products'),
(188983,'2013-04-08 14:46:43',84230,'/cart'),
(188984,'2013-04-08 14:47:03',84237,'/lander-2'),
(188985,'2013-04-08 14:47:45',84235,'/products'),
(188986,'2013-04-08 14:48:10',84232,'/the-forever-love-bear'),
(188987,'2013-04-08 14:48:29',84234,'/the-original-mr-fuzzy'),
(188988,'2013-04-08 14:48:32',84235,'/the-forever-love-bear'),
(188989,'2013-04-08 14:49:16',84235,'/cart'),
(188990,'2013-04-08 14:50:59',84236,'/products'),
(188991,'2013-04-08 14:52:44',84235,'/shipping'),
(188992,'2013-04-08 14:52:53',84236,'/the-original-mr-fuzzy'),
(188993,'2013-04-08 14:55:24',84235,'/billing-2'),
(188994,'2013-04-08 14:56:16',84238,'/lander-2'),
(188995,'2013-04-08 14:58:15',84235,'/thank-you-for-your-order'),
(188996,'2013-04-08 14:58:33',84239,'/home'),
(188997,'2013-04-08 14:58:51',84240,'/lander-2'),
(188998,'2013-04-08 14:59:10',84238,'/products'),
(188999,'2013-04-08 15:01:12',84240,'/products'),
(189000,'2013-04-08 15:01:41',84238,'/the-original-mr-fuzzy'),
(189001,'2013-04-08 15:01:54',84241,'/lander-2'),
(189002,'2013-04-08 15:02:06',84239,'/products'),
(189003,'2013-04-08 15:03:07',84242,'/lander-2'),
(189004,'2013-04-08 15:04:06',84238,'/cart'),
(189005,'2013-04-08 15:04:20',84239,'/the-original-mr-fuzzy'),
(189006,'2013-04-08 15:04:35',84240,'/the-original-mr-fuzzy'),
(189007,'2013-04-08 15:05:34',84242,'/products'),
(189008,'2013-04-08 15:05:38',84241,'/products'),
(189009,'2013-04-08 15:06:44',84241,'/the-original-mr-fuzzy'),
(189010,'2013-04-08 15:07:45',84243,'/lander-2'),
(189011,'2013-04-08 15:08:56',84241,'/cart'),
(189012,'2013-04-08 15:09:30',84242,'/the-original-mr-fuzzy'),
(189013,'2013-04-08 15:12:08',84241,'/shipping'),
(189014,'2013-04-08 15:12:32',84244,'/lander-2'),
(189015,'2013-04-08 15:12:50',84242,'/cart'),
(189016,'2013-04-08 15:13:00',84244,'/products'),
(189017,'2013-04-08 15:14:34',84242,'/shipping'),
(189018,'2013-04-08 15:14:43',84241,'/billing-2'),
(189019,'2013-04-08 15:15:53',84244,'/the-original-mr-fuzzy'),
(189020,'2013-04-08 15:16:12',84242,'/billing-2'),
(189021,'2013-04-08 15:17:15',84245,'/home'),
(189022,'2013-04-08 15:17:58',84241,'/thank-you-for-your-order'),
(189023,'2013-04-08 15:18:12',84244,'/cart'),
(189024,'2013-04-08 15:20:31',84244,'/shipping'),
(189025,'2013-04-08 15:23:12',84246,'/home'),
(189026,'2013-04-08 15:23:30',84244,'/billing-2'),
(189027,'2013-04-08 15:23:50',84247,'/lander-2'),
(189028,'2013-04-08 15:24:10',84248,'/home'),
(189029,'2013-04-08 15:25:24',84244,'/thank-you-for-your-order'),
(189030,'2013-04-08 15:26:10',84249,'/lander-2'),
(189031,'2013-04-08 15:26:21',84250,'/lander-2'),
(189032,'2013-04-08 15:28:12',84247,'/products'),
(189033,'2013-04-08 15:29:00',84246,'/products'),
(189034,'2013-04-08 15:31:09',84247,'/the-original-mr-fuzzy'),
(189035,'2013-04-08 15:31:13',84249,'/products'),
(189036,'2013-04-08 15:31:22',84246,'/the-original-mr-fuzzy'),
(189037,'2013-04-08 15:31:52',84251,'/lander-2'),
(189038,'2013-04-08 15:32:33',84246,'/cart'),
(189039,'2013-04-08 15:34:13',84249,'/the-original-mr-fuzzy'),
(189040,'2013-04-08 15:36:07',84252,'/home'),
(189041,'2013-04-08 15:36:25',84249,'/cart'),
(189042,'2013-04-08 15:36:25',84251,'/products'),
(189043,'2013-04-08 15:37:16',84252,'/products'),
(189044,'2013-04-08 15:38:44',84252,'/the-original-mr-fuzzy'),
(189045,'2013-04-08 15:38:53',84249,'/shipping'),
(189046,'2013-04-08 15:39:50',84249,'/billing-2'),
(189047,'2013-04-08 15:44:16',84253,'/lander-2'),
(189048,'2013-04-08 15:45:58',84254,'/lander-2'),
(189049,'2013-04-08 15:47:00',84255,'/lander-2'),
(189050,'2013-04-08 15:49:37',84254,'/products'),
(189051,'2013-04-08 15:52:04',84255,'/products'),
(189052,'2013-04-08 15:54:35',84255,'/the-original-mr-fuzzy'),
(189053,'2013-04-08 15:57:58',84255,'/cart'),
(189054,'2013-04-08 16:00:04',84256,'/home'),
(189055,'2013-04-08 16:05:28',84256,'/products'),
(189056,'2013-04-08 16:07:19',84257,'/home'),
(189057,'2013-04-08 16:09:00',84256,'/the-original-mr-fuzzy'),
(189058,'2013-04-08 16:09:48',84258,'/home'),
(189059,'2013-04-08 16:11:24',84258,'/products'),
(189060,'2013-04-08 16:12:16',84259,'/lander-2'),
(189061,'2013-04-08 16:12:31',84260,'/lander-2'),
(189062,'2013-04-08 16:13:53',84259,'/products'),
(189063,'2013-04-08 16:14:53',84259,'/the-original-mr-fuzzy'),
(189064,'2013-04-08 16:16:11',84260,'/products'),
(189065,'2013-04-08 16:17:29',84259,'/cart'),
(189066,'2013-04-08 16:18:57',84259,'/shipping'),
(189067,'2013-04-08 16:19:12',84260,'/the-forever-love-bear'),
(189068,'2013-04-08 16:20:16',84259,'/billing-2'),
(189069,'2013-04-08 16:21:23',84261,'/lander-2'),
(189070,'2013-04-08 16:21:38',84260,'/cart'),
(189071,'2013-04-08 16:22:49',84261,'/products'),
(189072,'2013-04-08 16:23:49',84262,'/lander-2'),
(189073,'2013-04-08 16:23:53',84263,'/lander-2'),
(189074,'2013-04-08 16:24:23',84264,'/home'),
(189075,'2013-04-08 16:24:44',84259,'/thank-you-for-your-order'),
(189076,'2013-04-08 16:25:38',84265,'/lander-2'),
(189077,'2013-04-08 16:25:47',84261,'/the-original-mr-fuzzy'),
(189078,'2013-04-08 16:26:16',84266,'/lander-2'),
(189079,'2013-04-08 16:26:28',84267,'/lander-2'),
(189080,'2013-04-08 16:27:16',84268,'/lander-2'),
(189081,'2013-04-08 16:28:46',84263,'/products'),
(189082,'2013-04-08 16:29:02',84264,'/products'),
(189083,'2013-04-08 16:29:48',84264,'/the-forever-love-bear'),
(189084,'2013-04-08 16:29:52',84263,'/the-original-mr-fuzzy'),
(189085,'2013-04-08 16:30:03',84268,'/products'),
(189086,'2013-04-08 16:30:45',84269,'/home'),
(189087,'2013-04-08 16:31:22',84265,'/products'),
(189088,'2013-04-08 16:31:41',84265,'/the-original-mr-fuzzy'),
(189089,'2013-04-08 16:31:49',84270,'/lander-2'),
(189090,'2013-04-08 16:33:30',84268,'/the-original-mr-fuzzy'),
(189091,'2013-04-08 16:35:02',84269,'/products'),
(189092,'2013-04-08 16:36:59',84271,'/lander-2'),
(189093,'2013-04-08 16:37:48',84269,'/the-original-mr-fuzzy'),
(189094,'2013-04-08 16:44:39',84272,'/lander-2'),
(189095,'2013-04-08 16:49:05',84273,'/lander-2'),
(189096,'2013-04-08 16:57:48',84274,'/lander-2'),
(189097,'2013-04-08 17:09:37',84275,'/lander-2'),
(189098,'2013-04-08 17:10:16',84276,'/lander-2'),
(189099,'2013-04-08 17:11:15',84277,'/lander-2'),
(189100,'2013-04-08 17:12:15',84276,'/products'),
(189101,'2013-04-08 17:15:29',84276,'/the-original-mr-fuzzy'),
(189102,'2013-04-08 17:16:34',84278,'/lander-2'),
(189103,'2013-04-08 17:18:06',84278,'/products'),
(189104,'2013-04-08 17:21:19',84278,'/the-original-mr-fuzzy'),
(189105,'2013-04-08 17:28:25',84279,'/lander-2'),
(189106,'2013-04-08 17:31:01',84280,'/home'),
(189107,'2013-04-08 17:36:05',84281,'/lander-2'),
(189108,'2013-04-08 17:36:53',84282,'/lander-2'),
(189109,'2013-04-08 17:41:45',84281,'/products'),
(189110,'2013-04-08 17:43:11',84283,'/lander-2'),
(189111,'2013-04-08 17:43:26',84281,'/the-original-mr-fuzzy'),
(189112,'2013-04-08 17:47:24',84281,'/cart'),
(189113,'2013-04-08 17:50:33',84281,'/shipping'),
(189114,'2013-04-08 17:51:02',84281,'/billing-2'),
(189115,'2013-04-08 17:52:50',84284,'/home'),
(189116,'2013-04-08 17:56:17',84285,'/lander-2'),
(189117,'2013-04-08 17:56:39',84281,'/thank-you-for-your-order'),
(189118,'2013-04-08 17:57:36',84284,'/products'),
(189119,'2013-04-08 18:00:35',84284,'/the-original-mr-fuzzy'),
(189120,'2013-04-08 18:01:14',84286,'/lander-2'),
(189121,'2013-04-08 18:01:46',84284,'/cart'),
(189122,'2013-04-08 18:05:37',84284,'/shipping'),
(189123,'2013-04-08 18:06:49',84287,'/lander-2'),
(189124,'2013-04-08 18:10:31',84288,'/home'),
(189125,'2013-04-08 18:15:45',84288,'/products'),
(189126,'2013-04-08 18:21:02',84289,'/lander-2'),
(189127,'2013-04-08 18:24:09',84290,'/lander-2'),
(189128,'2013-04-08 18:24:36',84290,'/products'),
(189129,'2013-04-08 18:26:48',84289,'/products'),
(189130,'2013-04-08 18:44:53',84291,'/lander-2'),
(189131,'2013-04-08 18:45:30',84292,'/lander-2'),
(189132,'2013-04-08 18:49:37',84291,'/products'),
(189133,'2013-04-08 18:50:53',84292,'/products'),
(189134,'2013-04-08 18:51:40',84292,'/the-original-mr-fuzzy'),
(189135,'2013-04-08 18:53:31',84293,'/home'),
(189136,'2013-04-08 18:56:15',84294,'/lander-2'),
(189137,'2013-04-08 18:57:35',84294,'/products'),
(189138,'2013-04-08 18:58:48',84295,'/lander-2'),
(189139,'2013-04-08 19:01:09',84294,'/the-original-mr-fuzzy'),
(189140,'2013-04-08 19:01:55',84295,'/products'),
(189141,'2013-04-08 19:03:53',84295,'/the-forever-love-bear'),
(189142,'2013-04-08 19:05:35',84296,'/lander-2'),
(189143,'2013-04-08 19:05:47',84297,'/home'),
(189144,'2013-04-08 19:06:17',84298,'/home'),
(189145,'2013-04-08 19:10:10',84296,'/products'),
(189146,'2013-04-08 19:13:19',84299,'/lander-2'),
(189147,'2013-04-08 19:13:27',84296,'/the-original-mr-fuzzy'),
(189148,'2013-04-08 19:25:45',84300,'/lander-2'),
(189149,'2013-04-08 19:27:25',84301,'/lander-2'),
(189150,'2013-04-08 19:29:17',84302,'/lander-2'),
(189151,'2013-04-08 19:30:05',84301,'/products'),
(189152,'2013-04-08 19:31:33',84301,'/the-original-mr-fuzzy'),
(189153,'2013-04-08 19:31:43',84302,'/products'),
(189154,'2013-04-08 19:32:28',84301,'/cart'),
(189155,'2013-04-08 19:33:19',84302,'/the-original-mr-fuzzy'),
(189156,'2013-04-08 19:34:47',84301,'/shipping'),
(189157,'2013-04-08 19:38:12',84303,'/home'),
(189158,'2013-04-08 19:38:29',84304,'/lander-2'),
(189159,'2013-04-08 19:40:49',84303,'/products'),
(189160,'2013-04-08 19:42:44',84305,'/lander-2'),
(189161,'2013-04-08 19:43:09',84304,'/products'),
(189162,'2013-04-08 19:43:24',84305,'/products'),
(189163,'2013-04-08 19:46:25',84305,'/the-original-mr-fuzzy'),
(189164,'2013-04-08 19:46:32',84304,'/the-original-mr-fuzzy'),
(189165,'2013-04-08 19:47:21',84306,'/lander-2'),
(189166,'2013-04-08 19:50:36',84307,'/lander-2'),
(189167,'2013-04-08 20:04:47',84308,'/lander-2'),
(189168,'2013-04-08 20:11:27',84309,'/lander-2'),
(189169,'2013-04-08 20:18:09',84310,'/lander-2'),
(189170,'2013-04-08 20:20:08',84310,'/products'),
(189171,'2013-04-08 20:20:26',84310,'/the-original-mr-fuzzy'),
(189172,'2013-04-08 20:21:10',84311,'/home'),
(189173,'2013-04-08 20:21:50',84311,'/products'),
(189174,'2013-04-08 20:31:29',84312,'/home'),
(189175,'2013-04-08 20:50:27',84313,'/lander-2'),
(189176,'2013-04-08 20:51:39',84313,'/products'),
(189177,'2013-04-08 20:52:41',84313,'/the-original-mr-fuzzy'),
(189178,'2013-04-08 20:55:19',84314,'/lander-2'),
(189179,'2013-04-08 20:59:03',84315,'/lander-2'),
(189180,'2013-04-08 20:59:43',84316,'/lander-2'),
(189181,'2013-04-08 21:00:47',84317,'/home'),
(189182,'2013-04-08 21:01:08',84314,'/products'),
(189183,'2013-04-08 21:02:10',84318,'/lander-2'),
(189184,'2013-04-08 21:03:39',84315,'/products'),
(189185,'2013-04-08 21:04:51',84319,'/lander-2'),
(189186,'2013-04-08 21:05:08',84314,'/the-original-mr-fuzzy'),
(189187,'2013-04-08 21:06:39',84320,'/lander-2'),
(189188,'2013-04-08 21:06:54',84318,'/products'),
(189189,'2013-04-08 21:07:20',84321,'/lander-2'),
(189190,'2013-04-08 21:08:13',84322,'/lander-2'),
(189191,'2013-04-08 21:09:29',84320,'/products'),
(189192,'2013-04-08 21:10:01',84319,'/products'),
(189193,'2013-04-08 21:10:17',84318,'/the-original-mr-fuzzy'),
(189194,'2013-04-08 21:10:50',84318,'/cart'),
(189195,'2013-04-08 21:13:28',84322,'/products'),
(189196,'2013-04-08 21:13:34',84320,'/the-original-mr-fuzzy'),
(189197,'2013-04-08 21:14:08',84318,'/shipping'),
(189198,'2013-04-08 21:14:41',84319,'/the-original-mr-fuzzy'),
(189199,'2013-04-08 21:16:29',84323,'/lander-2'),
(189200,'2013-04-08 21:22:12',84323,'/products'),
(189201,'2013-04-08 21:25:58',84324,'/lander-2'),
(189202,'2013-04-08 21:26:51',84324,'/products'),
(189203,'2013-04-08 21:28:38',84324,'/the-forever-love-bear'),
(189204,'2013-04-08 21:34:39',84325,'/lander-2'),
(189205,'2013-04-08 21:34:55',84326,'/home'),
(189206,'2013-04-08 21:35:59',84327,'/lander-2'),
(189207,'2013-04-08 21:36:55',84328,'/lander-2'),
(189208,'2013-04-08 21:37:11',84327,'/products'),
(189209,'2013-04-08 21:38:31',84329,'/lander-2'),
(189210,'2013-04-08 21:38:36',84328,'/products'),
(189211,'2013-04-08 21:39:31',84325,'/products'),
(189212,'2013-04-08 21:39:43',84327,'/the-original-mr-fuzzy'),
(189213,'2013-04-08 21:40:08',84326,'/products'),
(189214,'2013-04-08 21:40:13',84330,'/lander-2'),
(189215,'2013-04-08 21:40:19',84325,'/the-original-mr-fuzzy'),
(189216,'2013-04-08 21:40:54',84329,'/products'),
(189217,'2013-04-08 21:42:35',84328,'/the-original-mr-fuzzy'),
(189218,'2013-04-08 21:42:50',84331,'/lander-2'),
(189219,'2013-04-08 21:42:56',84326,'/the-original-mr-fuzzy'),
(189220,'2013-04-08 21:43:37',84325,'/cart'),
(189221,'2013-04-08 21:44:02',84330,'/products'),
(189222,'2013-04-08 21:44:10',84329,'/the-original-mr-fuzzy'),
(189223,'2013-04-08 21:46:22',84326,'/cart'),
(189224,'2013-04-08 21:46:22',84332,'/lander-2'),
(189225,'2013-04-08 21:46:33',84331,'/products'),
(189226,'2013-04-08 21:47:25',84329,'/cart'),
(189227,'2013-04-08 21:50:41',84331,'/the-original-mr-fuzzy'),
(189228,'2013-04-08 22:00:07',84333,'/lander-2'),
(189229,'2013-04-08 22:02:25',84334,'/lander-2'),
(189230,'2013-04-08 22:04:57',84333,'/products'),
(189231,'2013-04-08 22:05:29',84335,'/lander-2'),
(189232,'2013-04-08 22:05:52',84336,'/lander-2'),
(189233,'2013-04-08 22:06:46',84333,'/the-original-mr-fuzzy'),
(189234,'2013-04-08 22:08:32',84336,'/products'),
(189235,'2013-04-08 22:08:36',84333,'/cart'),
(189236,'2013-04-08 22:10:39',84333,'/shipping'),
(189237,'2013-04-08 22:10:58',84335,'/products'),
(189238,'2013-04-08 22:11:40',84333,'/billing-2'),
(189239,'2013-04-08 22:11:47',84335,'/the-original-mr-fuzzy'),
(189240,'2013-04-08 22:12:01',84337,'/lander-2'),
(189241,'2013-04-08 22:14:27',84335,'/cart'),
(189242,'2013-04-08 22:15:21',84333,'/thank-you-for-your-order'),
(189243,'2013-04-08 22:17:15',84337,'/products'),
(189244,'2013-04-08 22:18:01',84335,'/shipping'),
(189245,'2013-04-08 22:18:24',84335,'/billing-2'),
(189246,'2013-04-08 22:19:24',84335,'/thank-you-for-your-order'),
(189247,'2013-04-08 22:20:02',84337,'/the-original-mr-fuzzy'),
(189248,'2013-04-08 22:23:47',84337,'/cart'),
(189249,'2013-04-08 22:23:47',84338,'/home'),
(189250,'2013-04-08 22:26:37',84338,'/products'),
(189251,'2013-04-08 22:26:48',84339,'/home'),
(189252,'2013-04-08 22:29:00',84338,'/the-forever-love-bear'),
(189253,'2013-04-08 22:32:04',84338,'/cart'),
(189254,'2013-04-08 22:32:39',84338,'/shipping'),
(189255,'2013-04-08 22:34:07',84338,'/billing-2'),
(189256,'2013-04-08 22:38:00',84338,'/thank-you-for-your-order'),
(189257,'2013-04-08 22:41:31',84340,'/lander-2'),
(189258,'2013-04-08 22:43:22',84340,'/products'),
(189259,'2013-04-08 22:46:42',84340,'/the-original-mr-fuzzy'),
(189260,'2013-04-08 22:49:36',84341,'/lander-2'),
(189261,'2013-04-08 22:54:32',84341,'/products'),
(189262,'2013-04-08 22:54:50',84342,'/lander-2'),
(189263,'2013-04-08 22:54:57',84341,'/the-original-mr-fuzzy'),
(189264,'2013-04-08 22:56:21',84343,'/lander-2'),
(189265,'2013-04-08 22:56:37',84342,'/products'),
(189266,'2013-04-08 22:57:17',84342,'/the-original-mr-fuzzy'),
(189267,'2013-04-08 23:00:00',84344,'/lander-2'),
(189268,'2013-04-08 23:02:10',84345,'/home'),
(189269,'2013-04-08 23:03:50',84344,'/products'),
(189270,'2013-04-08 23:05:41',84344,'/the-original-mr-fuzzy'),
(189271,'2013-04-08 23:18:04',84346,'/lander-2'),
(189272,'2013-04-08 23:20:56',84347,'/lander-2'),
(189273,'2013-04-08 23:23:08',84348,'/lander-2'),
(189274,'2013-04-08 23:23:28',84346,'/products'),
(189275,'2013-04-08 23:26:01',84346,'/the-original-mr-fuzzy'),
(189276,'2013-04-08 23:28:09',84348,'/products'),
(189277,'2013-04-08 23:28:55',84349,'/home'),
(189278,'2013-04-08 23:34:46',84350,'/home'),
(189279,'2013-04-08 23:36:28',84350,'/products'),
(189280,'2013-04-08 23:39:02',84350,'/the-original-mr-fuzzy'),
(189281,'2013-04-08 23:45:52',84351,'/lander-2'),
(189282,'2013-04-08 23:47:13',84352,'/home'),
(189283,'2013-04-08 23:49:04',84353,'/home'),
(189284,'2013-04-08 23:52:23',84352,'/products'),
(189285,'2013-04-08 23:52:23',84353,'/products'),
(189286,'2013-04-08 23:52:53',84352,'/the-original-mr-fuzzy'),
(189287,'2013-04-08 23:54:33',84354,'/lander-2'),
(189288,'2013-04-08 23:55:05',84354,'/products'),
(189289,'2013-04-08 23:55:45',84353,'/the-original-mr-fuzzy'),
(189290,'2013-04-08 23:56:34',84352,'/cart'),
(189291,'2013-04-08 23:56:56',84354,'/the-original-mr-fuzzy'),
(189292,'2013-04-08 23:57:12',84355,'/lander-2'),
(189293,'2013-04-08 23:57:14',84353,'/cart'),
(189294,'2013-04-08 23:57:42',84353,'/shipping'),
(189295,'2013-04-08 23:57:59',84355,'/products'),
(189296,'2013-04-08 23:58:59',84353,'/billing-2'),
(189297,'2013-04-08 23:59:14',84352,'/shipping'),
(189298,'2013-04-08 23:59:29',84356,'/lander-2'),
(189299,'2013-04-09 00:00:12',84354,'/cart'),
(189300,'2013-04-09 00:01:16',84355,'/the-original-mr-fuzzy'),
(189301,'2013-04-09 00:01:45',84355,'/cart'),
(189302,'2013-04-09 00:02:11',84352,'/billing-2'),
(189303,'2013-04-09 00:02:56',84355,'/shipping'),
(189304,'2013-04-09 00:05:57',84355,'/billing-2'),
(189305,'2013-04-09 00:07:35',84352,'/thank-you-for-your-order'),
(189306,'2013-04-09 00:10:18',84355,'/thank-you-for-your-order'),
(189307,'2013-04-09 00:14:49',84357,'/lander-2'),
(189308,'2013-04-09 00:25:41',84358,'/lander-2'),
(189309,'2013-04-09 00:37:31',84359,'/home'),
(189310,'2013-04-09 00:38:09',84360,'/lander-2'),
(189311,'2013-04-09 00:38:31',84361,'/home'),
(189312,'2013-04-09 00:40:53',84359,'/products'),
(189313,'2013-04-09 00:42:42',84359,'/the-original-mr-fuzzy'),
(189314,'2013-04-09 00:42:50',84361,'/products'),
(189315,'2013-04-09 00:44:39',84362,'/lander-2'),
(189316,'2013-04-09 00:46:14',84361,'/the-original-mr-fuzzy'),
(189317,'2013-04-09 00:47:37',84363,'/lander-2'),
(189318,'2013-04-09 00:47:57',84362,'/products'),
(189319,'2013-04-09 00:50:16',84364,'/home'),
(189320,'2013-04-09 00:50:23',84362,'/the-original-mr-fuzzy'),
(189321,'2013-04-09 00:52:03',84365,'/lander-2'),
(189322,'2013-04-09 00:52:45',84366,'/lander-2'),
(189323,'2013-04-09 00:53:10',84364,'/products'),
(189324,'2013-04-09 00:53:32',84362,'/cart'),
(189325,'2013-04-09 00:54:54',84364,'/the-original-mr-fuzzy'),
(189326,'2013-04-09 00:56:15',84367,'/home'),
(189327,'2013-04-09 00:57:50',84364,'/cart'),
(189328,'2013-04-09 00:58:11',84366,'/products'),
(189329,'2013-04-09 00:58:25',84364,'/shipping'),
(189330,'2013-04-09 00:59:16',84366,'/the-original-mr-fuzzy'),
(189331,'2013-04-09 01:00:37',84364,'/billing-2'),
(189332,'2013-04-09 01:01:51',84367,'/products'),
(189333,'2013-04-09 01:05:36',84364,'/thank-you-for-your-order'),
(189334,'2013-04-09 01:06:17',84367,'/the-original-mr-fuzzy'),
(189335,'2013-04-09 01:06:55',84368,'/lander-2'),
(189336,'2013-04-09 01:07:26',84367,'/cart'),
(189337,'2013-04-09 01:10:03',84367,'/shipping'),
(189338,'2013-04-09 01:11:35',84369,'/lander-2'),
(189339,'2013-04-09 01:11:38',84367,'/billing-2'),
(189340,'2013-04-09 01:11:42',84370,'/lander-2'),
(189341,'2013-04-09 01:11:58',84368,'/products'),
(189342,'2013-04-09 01:12:11',84371,'/lander-2'),
(189343,'2013-04-09 01:12:55',84368,'/the-forever-love-bear'),
(189344,'2013-04-09 01:13:40',84372,'/lander-2'),
(189345,'2013-04-09 01:14:10',84371,'/products'),
(189346,'2013-04-09 01:14:12',84373,'/lander-2'),
(189347,'2013-04-09 01:16:44',84368,'/cart'),
(189348,'2013-04-09 01:17:36',84373,'/products'),
(189349,'2013-04-09 01:18:40',84371,'/the-original-mr-fuzzy'),
(189350,'2013-04-09 01:19:20',84373,'/the-original-mr-fuzzy'),
(189351,'2013-04-09 01:19:58',84373,'/cart'),
(189352,'2013-04-09 01:51:19',84374,'/home'),
(189353,'2013-04-09 01:58:41',84375,'/lander-2'),
(189354,'2013-04-09 02:03:14',84375,'/products'),
(189355,'2013-04-09 02:06:58',84375,'/the-original-mr-fuzzy'),
(189356,'2013-04-09 02:07:06',84376,'/lander-2'),
(189357,'2013-04-09 02:10:37',84377,'/lander-2'),
(189358,'2013-04-09 02:12:21',84376,'/products'),
(189359,'2013-04-09 02:14:15',84377,'/products'),
(189360,'2013-04-09 02:15:52',84377,'/the-original-mr-fuzzy'),
(189361,'2013-04-09 02:16:44',84376,'/the-original-mr-fuzzy'),
(189362,'2013-04-09 02:17:30',84378,'/lander-2'),
(189363,'2013-04-09 02:17:33',84377,'/cart'),
(189364,'2013-04-09 02:19:00',84376,'/cart'),
(189365,'2013-04-09 02:21:23',84377,'/shipping'),
(189366,'2013-04-09 02:22:24',84377,'/billing-2'),
(189367,'2013-04-09 02:22:47',84378,'/products'),
(189368,'2013-04-09 02:23:19',84377,'/thank-you-for-your-order'),
(189369,'2013-04-09 02:25:40',84379,'/lander-2'),
(189370,'2013-04-09 02:26:20',84378,'/the-original-mr-fuzzy'),
(189371,'2013-04-09 02:30:40',84379,'/products'),
(189372,'2013-04-09 02:34:29',84379,'/the-original-mr-fuzzy'),
(189373,'2013-04-09 02:40:26',84380,'/home'),
(189374,'2013-04-09 02:43:44',84381,'/lander-2'),
(189375,'2013-04-09 02:46:11',84380,'/products'),
(189376,'2013-04-09 03:01:32',84382,'/lander-2'),
(189377,'2013-04-09 03:02:43',84382,'/products'),
(189378,'2013-04-09 03:06:29',84382,'/the-original-mr-fuzzy'),
(189379,'2013-04-09 03:07:41',84382,'/cart'),
(189380,'2013-04-09 03:16:23',84383,'/lander-2'),
(189381,'2013-04-09 03:19:00',84383,'/products'),
(189382,'2013-04-09 04:59:27',84384,'/lander-2'),
(189383,'2013-04-09 05:29:03',84385,'/lander-2'),
(189384,'2013-04-09 05:37:35',84386,'/lander-2'),
(189385,'2013-04-09 05:39:41',84386,'/products'),
(189386,'2013-04-09 05:42:23',84386,'/the-original-mr-fuzzy'),
(189387,'2013-04-09 06:05:56',84387,'/lander-2'),
(189388,'2013-04-09 06:09:46',84387,'/products'),
(189389,'2013-04-09 06:11:43',84387,'/the-forever-love-bear'),
(189390,'2013-04-09 06:12:17',84387,'/cart'),
(189391,'2013-04-09 06:16:05',84387,'/shipping'),
(189392,'2013-04-09 06:18:27',84388,'/lander-2'),
(189393,'2013-04-09 06:19:01',84387,'/billing-2'),
(189394,'2013-04-09 06:20:37',84389,'/lander-2'),
(189395,'2013-04-09 06:29:13',84390,'/lander-2'),
(189396,'2013-04-09 06:29:31',84391,'/lander-2'),
(189397,'2013-04-09 06:32:22',84392,'/lander-2'),
(189398,'2013-04-09 06:36:34',84393,'/home'),
(189399,'2013-04-09 07:35:01',84394,'/lander-2'),
(189400,'2013-04-09 07:37:13',84395,'/lander-2'),
(189401,'2013-04-09 07:51:35',84396,'/lander-2'),
(189402,'2013-04-09 07:57:50',84397,'/lander-2'),
(189403,'2013-04-09 08:01:05',84397,'/products'),
(189404,'2013-04-09 08:02:29',84397,'/the-original-mr-fuzzy'),
(189405,'2013-04-09 08:10:00',84398,'/lander-2'),
(189406,'2013-04-09 08:29:53',84399,'/lander-2'),
(189407,'2013-04-09 08:34:36',84400,'/lander-2'),
(189408,'2013-04-09 08:47:44',84401,'/lander-2'),
(189409,'2013-04-09 08:50:03',84401,'/products'),
(189410,'2013-04-09 08:50:58',84401,'/the-original-mr-fuzzy'),
(189411,'2013-04-09 08:51:16',84402,'/lander-2'),
(189412,'2013-04-09 08:53:27',84401,'/cart'),
(189413,'2013-04-09 08:57:03',84401,'/shipping'),
(189414,'2013-04-09 09:01:11',84403,'/lander-2'),
(189415,'2013-04-09 09:02:38',84403,'/products'),
(189416,'2013-04-09 09:04:30',84404,'/lander-2'),
(189417,'2013-04-09 09:07:11',84403,'/the-original-mr-fuzzy'),
(189418,'2013-04-09 09:09:01',84405,'/lander-2'),
(189419,'2013-04-09 09:10:10',84403,'/cart'),
(189420,'2013-04-09 09:12:50',84403,'/shipping'),
(189421,'2013-04-09 09:12:54',84406,'/lander-2'),
(189422,'2013-04-09 09:13:41',84405,'/products'),
(189423,'2013-04-09 09:15:19',84403,'/billing-2'),
(189424,'2013-04-09 09:15:45',84405,'/the-original-mr-fuzzy'),
(189425,'2013-04-09 09:17:41',84407,'/lander-2'),
(189426,'2013-04-09 09:18:04',84407,'/products'),
(189427,'2013-04-09 09:19:07',84405,'/cart'),
(189428,'2013-04-09 09:19:39',84408,'/lander-2'),
(189429,'2013-04-09 09:20:04',84403,'/thank-you-for-your-order'),
(189430,'2013-04-09 09:21:20',84405,'/shipping'),
(189431,'2013-04-09 09:21:21',84409,'/lander-2'),
(189432,'2013-04-09 09:21:44',84405,'/billing-2'),
(189433,'2013-04-09 09:21:44',84409,'/products'),
(189434,'2013-04-09 09:22:37',84409,'/the-original-mr-fuzzy'),
(189435,'2013-04-09 09:25:17',84410,'/lander-2'),
(189436,'2013-04-09 09:25:43',84411,'/lander-2'),
(189437,'2013-04-09 09:26:32',84405,'/thank-you-for-your-order'),
(189438,'2013-04-09 09:27:54',84410,'/products'),
(189439,'2013-04-09 09:29:41',84411,'/products'),
(189440,'2013-04-09 09:30:17',84410,'/the-original-mr-fuzzy'),
(189441,'2013-04-09 09:30:38',84412,'/lander-2'),
(189442,'2013-04-09 09:34:07',84410,'/cart'),
(189443,'2013-04-09 09:34:17',84411,'/the-original-mr-fuzzy'),
(189444,'2013-04-09 09:35:39',84411,'/cart'),
(189445,'2013-04-09 09:36:53',84410,'/shipping'),
(189446,'2013-04-09 09:38:55',84411,'/shipping'),
(189447,'2013-04-09 09:39:51',84410,'/billing-2'),
(189448,'2013-04-09 09:40:33',84411,'/billing-2'),
(189449,'2013-04-09 09:43:48',84410,'/thank-you-for-your-order'),
(189450,'2013-04-09 09:50:33',84413,'/lander-2'),
(189451,'2013-04-09 09:52:03',84414,'/home'),
(189452,'2013-04-09 09:55:33',84413,'/products'),
(189453,'2013-04-09 09:57:53',84413,'/the-original-mr-fuzzy'),
(189454,'2013-04-09 09:58:04',84415,'/home'),
(189455,'2013-04-09 10:00:07',84413,'/cart'),
(189456,'2013-04-09 10:00:44',84416,'/lander-2'),
(189457,'2013-04-09 10:02:50',84417,'/lander-2'),
(189458,'2013-04-09 10:03:26',84418,'/lander-2'),
(189459,'2013-04-09 10:04:55',84418,'/products'),
(189460,'2013-04-09 10:06:46',84419,'/lander-2'),
(189461,'2013-04-09 10:06:47',84420,'/lander-2'),
(189462,'2013-04-09 10:07:12',84417,'/products'),
(189463,'2013-04-09 10:07:52',84418,'/the-original-mr-fuzzy'),
(189464,'2013-04-09 10:09:14',84417,'/the-original-mr-fuzzy'),
(189465,'2013-04-09 10:10:47',84421,'/lander-2'),
(189466,'2013-04-09 10:10:54',84422,'/lander-2'),
(189467,'2013-04-09 10:11:33',84421,'/products'),
(189468,'2013-04-09 10:12:08',84420,'/products'),
(189469,'2013-04-09 10:13:26',84421,'/the-original-mr-fuzzy'),
(189470,'2013-04-09 10:14:15',84422,'/products'),
(189471,'2013-04-09 10:14:16',84423,'/lander-2'),
(189472,'2013-04-09 10:15:55',84422,'/the-original-mr-fuzzy'),
(189473,'2013-04-09 10:16:06',84420,'/the-original-mr-fuzzy'),
(189474,'2013-04-09 10:18:51',84423,'/products'),
(189475,'2013-04-09 10:21:19',84423,'/the-forever-love-bear'),
(189476,'2013-04-09 10:22:25',84424,'/home'),
(189477,'2013-04-09 10:25:48',84425,'/lander-2'),
(189478,'2013-04-09 10:26:00',84424,'/products'),
(189479,'2013-04-09 10:28:40',84424,'/the-original-mr-fuzzy'),
(189480,'2013-04-09 10:29:12',84426,'/lander-2'),
(189481,'2013-04-09 10:30:39',84426,'/products'),
(189482,'2013-04-09 10:31:53',84426,'/the-original-mr-fuzzy'),
(189483,'2013-04-09 10:34:51',84426,'/cart'),
(189484,'2013-04-09 10:34:55',84427,'/lander-2'),
(189485,'2013-04-09 10:35:24',84426,'/shipping'),
(189486,'2013-04-09 10:35:36',84427,'/products'),
(189487,'2013-04-09 10:36:10',84428,'/lander-2'),
(189488,'2013-04-09 10:37:59',84427,'/the-original-mr-fuzzy'),
(189489,'2013-04-09 10:38:24',84429,'/lander-2'),
(189490,'2013-04-09 10:38:51',84430,'/lander-2'),
(189491,'2013-04-09 10:42:03',84427,'/cart'),
(189492,'2013-04-09 10:44:38',84431,'/lander-2'),
(189493,'2013-04-09 10:46:04',84432,'/lander-2'),
(189494,'2013-04-09 10:47:14',84431,'/products'),
(189495,'2013-04-09 10:48:58',84432,'/products'),
(189496,'2013-04-09 10:50:13',84432,'/the-original-mr-fuzzy'),
(189497,'2013-04-09 10:50:44',84431,'/the-original-mr-fuzzy'),
(189498,'2013-04-09 10:53:14',84433,'/home'),
(189499,'2013-04-09 10:53:55',84433,'/products'),
(189500,'2013-04-09 10:54:04',84434,'/lander-2'),
(189501,'2013-04-09 10:54:28',84435,'/home'),
(189502,'2013-04-09 10:54:30',84436,'/lander-2'),
(189503,'2013-04-09 10:54:47',84434,'/products'),
(189504,'2013-04-09 10:55:24',84435,'/products'),
(189505,'2013-04-09 10:56:49',84437,'/lander-2'),
(189506,'2013-04-09 10:58:18',84433,'/the-original-mr-fuzzy'),
(189507,'2013-04-09 10:59:25',84434,'/the-original-mr-fuzzy'),
(189508,'2013-04-09 11:00:44',84438,'/home'),
(189509,'2013-04-09 11:02:00',84433,'/cart'),
(189510,'2013-04-09 11:04:28',84439,'/lander-2'),
(189511,'2013-04-09 11:04:39',84438,'/products'),
(189512,'2013-04-09 11:04:47',84440,'/lander-2'),
(189513,'2013-04-09 11:05:22',84433,'/shipping'),
(189514,'2013-04-09 11:05:34',84438,'/the-original-mr-fuzzy'),
(189515,'2013-04-09 11:06:36',84441,'/lander-2'),
(189516,'2013-04-09 11:07:11',84433,'/billing-2'),
(189517,'2013-04-09 11:08:21',84439,'/products'),
(189518,'2013-04-09 11:10:28',84442,'/lander-2'),
(189519,'2013-04-09 11:12:38',84443,'/lander-2'),
(189520,'2013-04-09 11:12:46',84444,'/lander-2'),
(189521,'2013-04-09 11:13:26',84445,'/lander-2'),
(189522,'2013-04-09 11:15:26',84444,'/products'),
(189523,'2013-04-09 11:15:44',84446,'/lander-2'),
(189524,'2013-04-09 11:16:19',84447,'/lander-2'),
(189525,'2013-04-09 11:17:30',84446,'/products'),
(189526,'2013-04-09 11:19:04',84448,'/home'),
(189527,'2013-04-09 11:19:07',84444,'/the-original-mr-fuzzy'),
(189528,'2013-04-09 11:19:43',84446,'/the-original-mr-fuzzy'),
(189529,'2013-04-09 11:20:02',84449,'/lander-2'),
(189530,'2013-04-09 11:21:37',84447,'/products'),
(189531,'2013-04-09 11:22:00',84446,'/cart'),
(189532,'2013-04-09 11:22:29',84446,'/shipping'),
(189533,'2013-04-09 11:23:34',84450,'/home'),
(189534,'2013-04-09 11:23:50',84449,'/products'),
(189535,'2013-04-09 11:24:25',84449,'/the-original-mr-fuzzy'),
(189536,'2013-04-09 11:25:46',84447,'/the-original-mr-fuzzy'),
(189537,'2013-04-09 11:25:59',84451,'/lander-2'),
(189538,'2013-04-09 11:26:07',84452,'/lander-2'),
(189539,'2013-04-09 11:26:23',84450,'/products'),
(189540,'2013-04-09 11:26:58',84453,'/lander-2'),
(189541,'2013-04-09 11:27:29',84449,'/cart'),
(189542,'2013-04-09 11:29:18',84447,'/cart'),
(189543,'2013-04-09 11:29:54',84450,'/the-original-mr-fuzzy'),
(189544,'2013-04-09 11:30:09',84454,'/lander-2'),
(189545,'2013-04-09 11:30:12',84449,'/shipping'),
(189546,'2013-04-09 11:30:22',84452,'/products'),
(189547,'2013-04-09 11:30:26',84455,'/lander-2'),
(189548,'2013-04-09 11:30:37',84450,'/cart'),
(189549,'2013-04-09 11:30:49',84456,'/home'),
(189550,'2013-04-09 11:31:10',84449,'/billing-2'),
(189551,'2013-04-09 11:32:31',84453,'/products'),
(189552,'2013-04-09 11:33:00',84457,'/lander-2'),
(189553,'2013-04-09 11:33:46',84457,'/products'),
(189554,'2013-04-09 11:34:12',84456,'/products'),
(189555,'2013-04-09 11:34:51',84453,'/the-original-mr-fuzzy'),
(189556,'2013-04-09 11:34:57',84458,'/lander-2'),
(189557,'2013-04-09 11:35:04',84456,'/the-original-mr-fuzzy'),
(189558,'2013-04-09 11:35:17',84457,'/the-original-mr-fuzzy'),
(189559,'2013-04-09 11:36:04',84453,'/cart'),
(189560,'2013-04-09 11:36:31',84459,'/lander-2'),
(189561,'2013-04-09 11:36:51',84460,'/lander-2'),
(189562,'2013-04-09 11:36:55',84461,'/lander-2'),
(189563,'2013-04-09 11:38:54',84462,'/lander-2'),
(189564,'2013-04-09 11:39:27',84458,'/products'),
(189565,'2013-04-09 11:39:46',84458,'/the-original-mr-fuzzy'),
(189566,'2013-04-09 11:40:08',84462,'/products'),
(189567,'2013-04-09 11:40:30',84462,'/the-original-mr-fuzzy'),
(189568,'2013-04-09 11:41:08',84459,'/products'),
(189569,'2013-04-09 11:42:20',84459,'/the-original-mr-fuzzy'),
(189570,'2013-04-09 11:43:20',84458,'/cart'),
(189571,'2013-04-09 11:45:08',84459,'/cart'),
(189572,'2013-04-09 11:46:14',84459,'/shipping'),
(189573,'2013-04-09 11:47:25',84463,'/lander-2'),
(189574,'2013-04-09 11:48:12',84459,'/billing-2'),
(189575,'2013-04-09 11:48:38',84464,'/lander-2'),
(189576,'2013-04-09 11:52:17',84464,'/products'),
(189577,'2013-04-09 11:53:01',84459,'/thank-you-for-your-order'),
(189578,'2013-04-09 11:54:42',84464,'/the-original-mr-fuzzy'),
(189579,'2013-04-09 11:55:41',84465,'/lander-2'),
(189580,'2013-04-09 11:57:35',84464,'/cart'),
(189581,'2013-04-09 12:00:43',84466,'/lander-2'),
(189582,'2013-04-09 12:02:59',84467,'/lander-2'),
(189583,'2013-04-09 12:05:30',84468,'/home'),
(189584,'2013-04-09 12:08:36',84467,'/products'),
(189585,'2013-04-09 12:09:12',84469,'/lander-2'),
(189586,'2013-04-09 12:10:28',84467,'/the-original-mr-fuzzy'),
(189587,'2013-04-09 12:10:42',84470,'/lander-2'),
(189588,'2013-04-09 12:12:25',84467,'/cart'),
(189589,'2013-04-09 12:13:00',84467,'/shipping'),
(189590,'2013-04-09 12:13:46',84467,'/billing-2'),
(189591,'2013-04-09 12:15:01',84467,'/thank-you-for-your-order'),
(189592,'2013-04-09 12:15:28',84471,'/lander-2'),
(189593,'2013-04-09 12:15:41',84472,'/lander-2'),
(189594,'2013-04-09 12:16:02',84472,'/products'),
(189595,'2013-04-09 12:17:48',84473,'/lander-2'),
(189596,'2013-04-09 12:17:51',84472,'/the-original-mr-fuzzy'),
(189597,'2013-04-09 12:18:15',84471,'/products'),
(189598,'2013-04-09 12:18:33',84472,'/cart'),
(189599,'2013-04-09 12:19:53',84474,'/home'),
(189600,'2013-04-09 12:20:17',84473,'/products'),
(189601,'2013-04-09 12:20:35',84475,'/lander-2'),
(189602,'2013-04-09 12:21:17',84475,'/products'),
(189603,'2013-04-09 12:21:23',84472,'/shipping'),
(189604,'2013-04-09 12:21:55',84472,'/billing-2'),
(189605,'2013-04-09 12:22:01',84476,'/lander-2'),
(189606,'2013-04-09 12:22:39',84474,'/products'),
(189607,'2013-04-09 12:23:34',84473,'/the-original-mr-fuzzy'),
(189608,'2013-04-09 12:24:29',84474,'/the-original-mr-fuzzy'),
(189609,'2013-04-09 12:24:47',84475,'/the-original-mr-fuzzy'),
(189610,'2013-04-09 12:27:44',84477,'/lander-2'),
(189611,'2013-04-09 12:28:17',84477,'/products'),
(189612,'2013-04-09 12:28:33',84478,'/lander-2'),
(189613,'2013-04-09 12:29:19',84479,'/home'),
(189614,'2013-04-09 12:29:50',84480,'/lander-2'),
(189615,'2013-04-09 12:29:54',84481,'/lander-2'),
(189616,'2013-04-09 12:30:34',84478,'/products'),
(189617,'2013-04-09 12:31:13',84477,'/the-forever-love-bear'),
(189618,'2013-04-09 12:32:06',84477,'/cart'),
(189619,'2013-04-09 12:33:48',84481,'/products'),
(189620,'2013-04-09 12:34:09',84479,'/products'),
(189621,'2013-04-09 12:34:16',84481,'/the-original-mr-fuzzy'),
(189622,'2013-04-09 12:34:28',84478,'/the-original-mr-fuzzy'),
(189623,'2013-04-09 12:35:45',84479,'/the-original-mr-fuzzy'),
(189624,'2013-04-09 12:36:23',84478,'/cart'),
(189625,'2013-04-09 12:40:38',84482,'/home'),
(189626,'2013-04-09 12:41:22',84483,'/lander-2'),
(189627,'2013-04-09 12:45:41',84483,'/products'),
(189628,'2013-04-09 12:46:41',84484,'/lander-2'),
(189629,'2013-04-09 12:47:32',84485,'/lander-2'),
(189630,'2013-04-09 12:47:56',84484,'/products'),
(189631,'2013-04-09 12:49:18',84486,'/home'),
(189632,'2013-04-09 12:49:37',84485,'/products'),
(189633,'2013-04-09 12:51:18',84485,'/the-original-mr-fuzzy'),
(189634,'2013-04-09 12:51:53',84487,'/lander-2'),
(189635,'2013-04-09 12:55:07',84488,'/lander-2'),
(189636,'2013-04-09 12:55:10',84489,'/home'),
(189637,'2013-04-09 12:58:50',84489,'/products'),
(189638,'2013-04-09 13:01:33',84490,'/lander-2'),
(189639,'2013-04-09 13:02:25',84491,'/lander-2'),
(189640,'2013-04-09 13:03:36',84492,'/lander-2'),
(189641,'2013-04-09 13:05:50',84493,'/lander-2'),
(189642,'2013-04-09 13:06:04',84494,'/lander-2'),
(189643,'2013-04-09 13:07:11',84495,'/lander-2'),
(189644,'2013-04-09 13:07:12',84496,'/lander-2'),
(189645,'2013-04-09 13:08:36',84493,'/products'),
(189646,'2013-04-09 13:10:58',84493,'/the-forever-love-bear'),
(189647,'2013-04-09 13:11:03',84497,'/home'),
(189648,'2013-04-09 13:11:34',84498,'/lander-2'),
(189649,'2013-04-09 13:13:23',84499,'/lander-2'),
(189650,'2013-04-09 13:14:45',84500,'/home'),
(189651,'2013-04-09 13:16:24',84498,'/products'),
(189652,'2013-04-09 13:16:58',84501,'/lander-2'),
(189653,'2013-04-09 13:17:32',84499,'/products'),
(189654,'2013-04-09 13:17:33',84502,'/lander-2'),
(189655,'2013-04-09 13:18:32',84498,'/the-original-mr-fuzzy'),
(189656,'2013-04-09 13:20:49',84499,'/the-original-mr-fuzzy'),
(189657,'2013-04-09 13:21:16',84501,'/products'),
(189658,'2013-04-09 13:22:11',84501,'/the-original-mr-fuzzy'),
(189659,'2013-04-09 13:24:52',84503,'/lander-2'),
(189660,'2013-04-09 13:26:21',84504,'/lander-2'),
(189661,'2013-04-09 13:26:31',84505,'/lander-2'),
(189662,'2013-04-09 13:27:58',84503,'/products'),
(189663,'2013-04-09 13:29:20',84506,'/lander-2'),
(189664,'2013-04-09 13:30:15',84507,'/home'),
(189665,'2013-04-09 13:30:51',84506,'/products'),
(189666,'2013-04-09 13:31:15',84506,'/the-original-mr-fuzzy'),
(189667,'2013-04-09 13:31:18',84503,'/the-original-mr-fuzzy'),
(189668,'2013-04-09 13:41:40',84508,'/lander-2'),
(189669,'2013-04-09 13:42:35',84509,'/lander-2'),
(189670,'2013-04-09 13:42:40',84510,'/home'),
(189671,'2013-04-09 13:45:03',84508,'/products'),
(189672,'2013-04-09 13:45:28',84511,'/lander-2'),
(189673,'2013-04-09 13:45:40',84508,'/the-original-mr-fuzzy'),
(189674,'2013-04-09 13:47:03',84510,'/products'),
(189675,'2013-04-09 13:48:33',84508,'/cart'),
(189676,'2013-04-09 13:48:41',84510,'/the-original-mr-fuzzy'),
(189677,'2013-04-09 13:49:56',84508,'/shipping'),
(189678,'2013-04-09 13:52:50',84508,'/billing-2'),
(189679,'2013-04-09 13:54:30',84508,'/thank-you-for-your-order'),
(189680,'2013-04-09 13:57:30',84512,'/lander-2'),
(189681,'2013-04-09 13:59:56',84513,'/lander-2'),
(189682,'2013-04-09 14:00:02',84514,'/home'),
(189683,'2013-04-09 14:00:25',84512,'/products'),
(189684,'2013-04-09 14:01:46',84513,'/products'),
(189685,'2013-04-09 14:01:59',84515,'/lander-2'),
(189686,'2013-04-09 14:03:23',84513,'/the-original-mr-fuzzy'),
(189687,'2013-04-09 14:03:36',84516,'/lander-2'),
(189688,'2013-04-09 14:03:47',84517,'/lander-2'),
(189689,'2013-04-09 14:07:23',84518,'/lander-2'),
(189690,'2013-04-09 14:08:08',84516,'/products'),
(189691,'2013-04-09 14:09:54',84519,'/lander-2'),
(189692,'2013-04-09 14:10:00',84520,'/home'),
(189693,'2013-04-09 14:10:41',84519,'/products'),
(189694,'2013-04-09 14:13:24',84521,'/home'),
(189695,'2013-04-09 14:15:49',84521,'/products'),
(189696,'2013-04-09 14:15:56',84522,'/lander-2'),
(189697,'2013-04-09 14:16:31',84523,'/lander-2'),
(189698,'2013-04-09 14:21:10',84522,'/products'),
(189699,'2013-04-09 14:26:48',84524,'/lander-2'),
(189700,'2013-04-09 14:27:14',84525,'/lander-2'),
(189701,'2013-04-09 14:34:04',84526,'/home'),
(189702,'2013-04-09 14:35:13',84527,'/lander-2'),
(189703,'2013-04-09 14:38:31',84526,'/products'),
(189704,'2013-04-09 14:39:10',84528,'/lander-2'),
(189705,'2013-04-09 14:41:04',84529,'/lander-2'),
(189706,'2013-04-09 14:41:30',84526,'/the-original-mr-fuzzy'),
(189707,'2013-04-09 14:41:30',84530,'/lander-2'),
(189708,'2013-04-09 14:42:24',84526,'/cart'),
(189709,'2013-04-09 14:44:39',84530,'/products'),
(189710,'2013-04-09 14:49:05',84531,'/lander-2'),
(189711,'2013-04-09 14:52:45',84531,'/products'),
(189712,'2013-04-09 14:54:25',84532,'/lander-2'),
(189713,'2013-04-09 14:54:54',84533,'/home'),
(189714,'2013-04-09 14:55:07',84534,'/lander-2'),
(189715,'2013-04-09 14:56:27',84533,'/products'),
(189716,'2013-04-09 14:57:06',84534,'/products'),
(189717,'2013-04-09 14:58:22',84535,'/lander-2'),
(189718,'2013-04-09 14:58:24',84532,'/products'),
(189719,'2013-04-09 14:59:21',84532,'/the-forever-love-bear'),
(189720,'2013-04-09 15:00:51',84533,'/the-original-mr-fuzzy'),
(189721,'2013-04-09 15:00:58',84535,'/products'),
(189722,'2013-04-09 15:02:09',84535,'/the-original-mr-fuzzy'),
(189723,'2013-04-09 15:07:11',84536,'/lander-2'),
(189724,'2013-04-09 15:09:10',84537,'/lander-2'),
(189725,'2013-04-09 15:10:28',84538,'/lander-2'),
(189726,'2013-04-09 15:13:36',84539,'/home'),
(189727,'2013-04-09 15:15:06',84540,'/lander-2'),
(189728,'2013-04-09 15:15:10',84538,'/products'),
(189729,'2013-04-09 15:19:59',84540,'/products'),
(189730,'2013-04-09 15:21:21',84540,'/the-original-mr-fuzzy'),
(189731,'2013-04-09 15:22:05',84541,'/lander-2'),
(189732,'2013-04-09 15:24:06',84540,'/cart'),
(189733,'2013-04-09 15:26:47',84542,'/lander-2'),
(189734,'2013-04-09 15:34:42',84543,'/lander-2'),
(189735,'2013-04-09 15:36:11',84543,'/products'),
(189736,'2013-04-09 15:37:58',84544,'/lander-2'),
(189737,'2013-04-09 15:39:11',84543,'/the-forever-love-bear'),
(189738,'2013-04-09 15:39:20',84545,'/home'),
(189739,'2013-04-09 15:39:36',84546,'/lander-2'),
(189740,'2013-04-09 15:40:06',84547,'/lander-2'),
(189741,'2013-04-09 15:41:17',84546,'/products'),
(189742,'2013-04-09 15:42:37',84544,'/products'),
(189743,'2013-04-09 15:43:34',84546,'/the-original-mr-fuzzy'),
(189744,'2013-04-09 15:44:26',84544,'/the-original-mr-fuzzy'),
(189745,'2013-04-09 15:45:09',84545,'/products'),
(189746,'2013-04-09 15:47:26',84546,'/cart'),
(189747,'2013-04-09 15:47:26',84548,'/home'),
(189748,'2013-04-09 15:47:45',84544,'/cart'),
(189749,'2013-04-09 15:48:11',84548,'/products'),
(189750,'2013-04-09 15:49:22',84544,'/shipping'),
(189751,'2013-04-09 15:49:24',84545,'/the-forever-love-bear'),
(189752,'2013-04-09 15:50:04',84545,'/cart'),
(189753,'2013-04-09 15:50:19',84544,'/billing-2'),
(189754,'2013-04-09 15:51:00',84548,'/the-original-mr-fuzzy'),
(189755,'2013-04-09 15:52:27',84549,'/lander-2'),
(189756,'2013-04-09 15:53:43',84545,'/shipping'),
(189757,'2013-04-09 15:54:52',84550,'/lander-2'),
(189758,'2013-04-09 15:55:15',84545,'/billing-2'),
(189759,'2013-04-09 15:58:44',84550,'/products'),
(189760,'2013-04-09 16:00:41',84551,'/lander-2'),
(189761,'2013-04-09 16:01:20',84550,'/the-original-mr-fuzzy'),
(189762,'2013-04-09 16:03:40',84550,'/cart'),
(189763,'2013-04-09 16:04:26',84552,'/lander-2'),
(189764,'2013-04-09 16:05:57',84550,'/shipping'),
(189765,'2013-04-09 16:05:57',84551,'/products'),
(189766,'2013-04-09 16:05:58',84553,'/lander-2'),
(189767,'2013-04-09 16:06:48',84554,'/lander-2'),
(189768,'2013-04-09 16:07:25',84553,'/products'),
(189769,'2013-04-09 16:07:30',84550,'/billing-2'),
(189770,'2013-04-09 16:11:28',84555,'/lander-2'),
(189771,'2013-04-09 16:11:32',84550,'/thank-you-for-your-order'),
(189772,'2013-04-09 16:11:41',84553,'/the-original-mr-fuzzy'),
(189773,'2013-04-09 16:14:59',84553,'/cart'),
(189774,'2013-04-09 16:16:57',84556,'/home'),
(189775,'2013-04-09 16:18:45',84553,'/shipping'),
(189776,'2013-04-09 16:18:54',84557,'/home'),
(189777,'2013-04-09 16:20:44',84557,'/products'),
(189778,'2013-04-09 16:20:53',84556,'/products'),
(189779,'2013-04-09 16:21:16',84557,'/the-original-mr-fuzzy'),
(189780,'2013-04-09 16:21:26',84558,'/lander-2'),
(189781,'2013-04-09 16:21:36',84553,'/billing-2'),
(189782,'2013-04-09 16:25:22',84556,'/the-original-mr-fuzzy'),
(189783,'2013-04-09 16:25:27',84559,'/lander-2'),
(189784,'2013-04-09 16:25:48',84553,'/thank-you-for-your-order'),
(189785,'2013-04-09 16:27:10',84560,'/lander-2'),
(189786,'2013-04-09 16:29:26',84559,'/products'),
(189787,'2013-04-09 16:29:53',84561,'/lander-2'),
(189788,'2013-04-09 16:31:14',84560,'/products'),
(189789,'2013-04-09 16:31:31',84560,'/the-original-mr-fuzzy'),
(189790,'2013-04-09 16:31:37',84559,'/the-original-mr-fuzzy'),
(189791,'2013-04-09 16:32:02',84561,'/products'),
(189792,'2013-04-09 16:33:25',84559,'/cart'),
(189793,'2013-04-09 16:33:52',84560,'/cart'),
(189794,'2013-04-09 16:34:16',84559,'/shipping'),
(189795,'2013-04-09 16:34:39',84562,'/lander-2'),
(189796,'2013-04-09 16:34:47',84559,'/billing-2'),
(189797,'2013-04-09 16:35:29',84561,'/the-original-mr-fuzzy'),
(189798,'2013-04-09 16:36:46',84563,'/lander-2'),
(189799,'2013-04-09 16:36:50',84564,'/lander-2'),
(189800,'2013-04-09 16:37:45',84561,'/cart'),
(189801,'2013-04-09 16:37:54',84559,'/thank-you-for-your-order'),
(189802,'2013-04-09 16:41:07',84561,'/shipping'),
(189803,'2013-04-09 16:41:50',84565,'/lander-2'),
(189804,'2013-04-09 16:43:12',84566,'/home'),
(189805,'2013-04-09 16:43:32',84561,'/billing-2'),
(189806,'2013-04-09 16:44:18',84567,'/lander-2'),
(189807,'2013-04-09 16:44:19',84568,'/home'),
(189808,'2013-04-09 16:44:25',84566,'/products'),
(189809,'2013-04-09 16:45:08',84569,'/lander-2'),
(189810,'2013-04-09 16:46:16',84565,'/products'),
(189811,'2013-04-09 16:47:08',84570,'/lander-2'),
(189812,'2013-04-09 16:47:16',84566,'/the-forever-love-bear'),
(189813,'2013-04-09 16:48:11',84570,'/products'),
(189814,'2013-04-09 16:51:06',84566,'/cart'),
(189815,'2013-04-09 16:54:18',84566,'/shipping'),
(189816,'2013-04-09 16:55:44',84566,'/billing-2'),
(189817,'2013-04-09 16:56:37',84571,'/lander-2'),
(189818,'2013-04-09 16:58:12',84566,'/thank-you-for-your-order'),
(189819,'2013-04-09 16:59:30',84571,'/products'),
(189820,'2013-04-09 17:00:35',84572,'/lander-2'),
(189821,'2013-04-09 17:03:12',84571,'/the-original-mr-fuzzy'),
(189822,'2013-04-09 17:04:12',84571,'/cart'),
(189823,'2013-04-09 17:04:17',84573,'/lander-2'),
(189824,'2013-04-09 17:06:13',84571,'/shipping'),
(189825,'2013-04-09 17:06:22',84574,'/lander-2'),
(189826,'2013-04-09 17:08:45',84571,'/billing-2'),
(189827,'2013-04-09 17:09:38',84574,'/products'),
(189828,'2013-04-09 17:11:12',84571,'/thank-you-for-your-order'),
(189829,'2013-04-09 17:12:59',84575,'/lander-2'),
(189830,'2013-04-09 17:14:21',84576,'/home'),
(189831,'2013-04-09 17:15:57',84577,'/home'),
(189832,'2013-04-09 17:19:20',84577,'/products'),
(189833,'2013-04-09 17:19:43',84578,'/lander-2'),
(189834,'2013-04-09 17:20:09',84577,'/the-original-mr-fuzzy'),
(189835,'2013-04-09 17:23:07',84578,'/products'),
(189836,'2013-04-09 17:24:43',84578,'/the-original-mr-fuzzy'),
(189837,'2013-04-09 17:28:28',84579,'/lander-2'),
(189838,'2013-04-09 17:29:12',84580,'/lander-2'),
(189839,'2013-04-09 17:31:22',84581,'/lander-2'),
(189840,'2013-04-09 17:31:33',84582,'/lander-2'),
(189841,'2013-04-09 17:34:01',84581,'/products'),
(189842,'2013-04-09 17:34:44',84583,'/lander-2'),
(189843,'2013-04-09 17:34:54',84581,'/the-original-mr-fuzzy'),
(189844,'2013-04-09 17:37:14',84582,'/products'),
(189845,'2013-04-09 17:40:59',84582,'/the-original-mr-fuzzy'),
(189846,'2013-04-09 17:41:25',84582,'/cart'),
(189847,'2013-04-09 17:43:12',84584,'/lander-2'),
(189848,'2013-04-09 17:43:36',84585,'/lander-2'),
(189849,'2013-04-09 17:44:57',84585,'/products'),
(189850,'2013-04-09 17:45:42',84584,'/products'),
(189851,'2013-04-09 17:46:36',84585,'/the-original-mr-fuzzy'),
(189852,'2013-04-09 17:48:20',84584,'/the-original-mr-fuzzy'),
(189853,'2013-04-09 17:48:58',84585,'/cart'),
(189854,'2013-04-09 17:52:41',84585,'/shipping'),
(189855,'2013-04-09 17:53:17',84586,'/lander-2'),
(189856,'2013-04-09 17:54:53',84585,'/billing-2'),
(189857,'2013-04-09 17:57:32',84587,'/lander-2'),
(189858,'2013-04-09 18:00:20',84587,'/products'),
(189859,'2013-04-09 18:01:45',84588,'/lander-2'),
(189860,'2013-04-09 18:04:50',84587,'/the-forever-love-bear'),
(189861,'2013-04-09 18:07:39',84587,'/cart'),
(189862,'2013-04-09 18:10:39',84589,'/lander-2'),
(189863,'2013-04-09 18:15:10',84590,'/lander-2'),
(189864,'2013-04-09 18:15:32',84591,'/lander-2'),
(189865,'2013-04-09 18:26:35',84592,'/lander-2'),
(189866,'2013-04-09 18:36:45',84593,'/lander-2'),
(189867,'2013-04-09 18:37:01',84594,'/lander-2'),
(189868,'2013-04-09 18:37:12',84595,'/home'),
(189869,'2013-04-09 18:37:59',84596,'/lander-2'),
(189870,'2013-04-09 18:38:05',84597,'/lander-2'),
(189871,'2013-04-09 18:39:00',84594,'/products'),
(189872,'2013-04-09 18:39:18',84598,'/lander-2'),
(189873,'2013-04-09 18:40:22',84595,'/products'),
(189874,'2013-04-09 18:41:35',84598,'/products'),
(189875,'2013-04-09 18:42:36',84595,'/the-original-mr-fuzzy'),
(189876,'2013-04-09 18:43:05',84594,'/the-original-mr-fuzzy'),
(189877,'2013-04-09 18:44:24',84599,'/home'),
(189878,'2013-04-09 18:44:42',84598,'/the-original-mr-fuzzy'),
(189879,'2013-04-09 18:45:31',84595,'/cart'),
(189880,'2013-04-09 18:46:47',84598,'/cart'),
(189881,'2013-04-09 18:47:35',84600,'/lander-2'),
(189882,'2013-04-09 18:48:12',84598,'/shipping'),
(189883,'2013-04-09 18:49:06',84599,'/products'),
(189884,'2013-04-09 18:51:15',84598,'/billing-2'),
(189885,'2013-04-09 18:53:19',84599,'/the-original-mr-fuzzy'),
(189886,'2013-04-09 18:53:32',84601,'/home'),
(189887,'2013-04-09 18:55:49',84602,'/lander-2'),
(189888,'2013-04-09 18:57:44',84603,'/lander-2'),
(189889,'2013-04-09 18:57:58',84604,'/lander-2'),
(189890,'2013-04-09 19:00:35',84602,'/products'),
(189891,'2013-04-09 19:00:53',84603,'/products'),
(189892,'2013-04-09 19:01:20',84605,'/lander-2'),
(189893,'2013-04-09 19:02:47',84606,'/lander-2'),
(189894,'2013-04-09 19:03:11',84602,'/the-original-mr-fuzzy'),
(189895,'2013-04-09 19:03:52',84607,'/lander-2'),
(189896,'2013-04-09 19:04:25',84602,'/cart'),
(189897,'2013-04-09 19:05:05',84607,'/products'),
(189898,'2013-04-09 19:05:26',84603,'/the-original-mr-fuzzy'),
(189899,'2013-04-09 19:07:13',84602,'/shipping'),
(189900,'2013-04-09 19:09:41',84602,'/billing-2'),
(189901,'2013-04-09 19:11:57',84608,'/lander-2'),
(189902,'2013-04-09 19:12:39',84609,'/lander-2'),
(189903,'2013-04-09 19:15:04',84610,'/lander-2'),
(189904,'2013-04-09 19:16:56',84608,'/products'),
(189905,'2013-04-09 19:18:24',84608,'/the-original-mr-fuzzy'),
(189906,'2013-04-09 19:19:43',84611,'/home'),
(189907,'2013-04-09 19:21:34',84608,'/cart'),
(189908,'2013-04-09 19:23:48',84608,'/shipping'),
(189909,'2013-04-09 19:26:39',84612,'/lander-2'),
(189910,'2013-04-09 19:26:40',84608,'/billing-2'),
(189911,'2013-04-09 19:29:34',84612,'/products'),
(189912,'2013-04-09 19:31:29',84613,'/lander-2'),
(189913,'2013-04-09 19:31:49',84612,'/the-original-mr-fuzzy'),
(189914,'2013-04-09 19:33:53',84613,'/products'),
(189915,'2013-04-09 19:36:05',84614,'/lander-2'),
(189916,'2013-04-09 19:40:04',84614,'/products'),
(189917,'2013-04-09 19:42:13',84614,'/the-original-mr-fuzzy'),
(189918,'2013-04-09 19:42:59',84614,'/cart'),
(189919,'2013-04-09 19:43:58',84615,'/home'),
(189920,'2013-04-09 19:44:52',84616,'/home'),
(189921,'2013-04-09 19:45:25',84614,'/shipping'),
(189922,'2013-04-09 19:46:12',84614,'/billing-2'),
(189923,'2013-04-09 19:46:45',84616,'/products'),
(189924,'2013-04-09 19:50:27',84614,'/thank-you-for-your-order'),
(189925,'2013-04-09 19:50:33',84616,'/the-original-mr-fuzzy'),
(189926,'2013-04-09 19:51:43',84617,'/lander-2'),
(189927,'2013-04-09 19:54:37',84617,'/products'),
(189928,'2013-04-09 19:55:15',84618,'/lander-2'),
(189929,'2013-04-09 19:57:18',84619,'/lander-2'),
(189930,'2013-04-09 19:58:02',84617,'/the-original-mr-fuzzy'),
(189931,'2013-04-09 19:58:33',84618,'/products'),
(189932,'2013-04-09 19:59:15',84617,'/cart'),
(189933,'2013-04-09 20:00:49',84617,'/shipping'),
(189934,'2013-04-09 20:02:33',84620,'/lander-2'),
(189935,'2013-04-09 20:19:39',84621,'/lander-2'),
(189936,'2013-04-09 20:22:36',84621,'/products'),
(189937,'2013-04-09 20:33:50',84622,'/lander-2'),
(189938,'2013-04-09 20:33:58',84623,'/lander-2'),
(189939,'2013-04-09 20:35:10',84623,'/products'),
(189940,'2013-04-09 20:36:13',84623,'/the-original-mr-fuzzy'),
(189941,'2013-04-09 20:39:33',84623,'/cart'),
(189942,'2013-04-09 20:43:59',84624,'/lander-2'),
(189943,'2013-04-09 20:47:36',84625,'/lander-2'),
(189944,'2013-04-09 20:48:52',84624,'/products'),
(189945,'2013-04-09 20:52:27',84624,'/the-original-mr-fuzzy'),
(189946,'2013-04-09 20:54:09',84624,'/cart'),
(189947,'2013-04-09 20:57:57',84624,'/shipping'),
(189948,'2013-04-09 20:58:16',84626,'/lander-2'),
(189949,'2013-04-09 20:58:46',84624,'/billing-2'),
(189950,'2013-04-09 21:01:41',84624,'/thank-you-for-your-order'),
(189951,'2013-04-09 21:02:03',84626,'/products'),
(189952,'2013-04-09 21:03:18',84626,'/the-original-mr-fuzzy'),
(189953,'2013-04-09 21:04:59',84626,'/cart'),
(189954,'2013-04-09 21:05:31',84627,'/lander-2'),
(189955,'2013-04-09 21:08:12',84626,'/shipping'),
(189956,'2013-04-09 21:09:35',84626,'/billing-2'),
(189957,'2013-04-09 21:10:55',84626,'/thank-you-for-your-order'),
(189958,'2013-04-09 21:11:41',84628,'/lander-2'),
(189959,'2013-04-09 21:15:57',84629,'/lander-2'),
(189960,'2013-04-09 21:16:16',84630,'/home'),
(189961,'2013-04-09 21:16:20',84631,'/lander-2'),
(189962,'2013-04-09 21:17:05',84631,'/products'),
(189963,'2013-04-09 21:17:15',84630,'/products'),
(189964,'2013-04-09 21:19:37',84632,'/lander-2'),
(189965,'2013-04-09 21:19:58',84632,'/products'),
(189966,'2013-04-09 21:20:14',84631,'/the-original-mr-fuzzy'),
(189967,'2013-04-09 21:21:20',84630,'/the-original-mr-fuzzy'),
(189968,'2013-04-09 21:23:14',84632,'/the-original-mr-fuzzy'),
(189969,'2013-04-09 21:24:15',84630,'/cart'),
(189970,'2013-04-09 21:24:38',84633,'/lander-2'),
(189971,'2013-04-09 21:25:00',84630,'/shipping'),
(189972,'2013-04-09 21:26:15',84630,'/billing-2'),
(189973,'2013-04-09 21:27:00',84634,'/home'),
(189974,'2013-04-09 21:27:12',84633,'/products'),
(189975,'2013-04-09 21:28:47',84630,'/thank-you-for-your-order'),
(189976,'2013-04-09 21:32:33',84634,'/products'),
(189977,'2013-04-09 21:34:46',84634,'/the-original-mr-fuzzy'),
(189978,'2013-04-09 21:34:58',84635,'/lander-2'),
(189979,'2013-04-09 21:36:01',84636,'/lander-2'),
(189980,'2013-04-09 21:44:26',84637,'/lander-2'),
(189981,'2013-04-09 21:45:25',84637,'/products'),
(189982,'2013-04-09 21:46:27',84637,'/the-original-mr-fuzzy'),
(189983,'2013-04-09 21:53:43',84638,'/lander-2'),
(189984,'2013-04-09 21:55:56',84639,'/lander-2'),
(189985,'2013-04-09 21:59:47',84640,'/lander-2'),
(189986,'2013-04-09 22:01:09',84639,'/products'),
(189987,'2013-04-09 22:01:14',84641,'/lander-2'),
(189988,'2013-04-09 22:03:48',84639,'/the-forever-love-bear'),
(189989,'2013-04-09 22:05:15',84641,'/products'),
(189990,'2013-04-09 22:05:37',84639,'/cart'),
(189991,'2013-04-09 22:06:12',84642,'/lander-2'),
(189992,'2013-04-09 22:06:22',84641,'/the-forever-love-bear'),
(189993,'2013-04-09 22:09:56',84641,'/cart'),
(189994,'2013-04-09 22:11:57',84642,'/products'),
(189995,'2013-04-09 22:14:33',84643,'/lander-2'),
(189996,'2013-04-09 22:14:40',84644,'/lander-2'),
(189997,'2013-04-09 22:16:33',84643,'/products'),
(189998,'2013-04-09 22:18:21',84643,'/the-forever-love-bear'),
(189999,'2013-04-09 22:20:02',84645,'/home'),
(190000,'2013-04-09 22:27:56',84646,'/lander-2'),
(190001,'2013-04-09 22:32:24',84646,'/products'),
(190002,'2013-04-09 22:32:49',84647,'/home'),
(190003,'2013-04-09 22:33:20',84646,'/the-forever-love-bear'),
(190004,'2013-04-09 22:34:23',84646,'/cart'),
(190005,'2013-04-09 22:35:18',84646,'/shipping'),
(190006,'2013-04-09 22:37:02',84646,'/billing-2'),
(190007,'2013-04-09 22:39:57',84646,'/thank-you-for-your-order'),
(190008,'2013-04-09 22:40:39',84648,'/lander-2'),
(190009,'2013-04-09 22:41:46',84648,'/products'),
(190010,'2013-04-09 22:43:06',84649,'/lander-2'),
(190011,'2013-04-09 22:51:53',84650,'/home'),
(190012,'2013-04-09 22:52:44',84651,'/lander-2'),
(190013,'2013-04-09 22:53:59',84652,'/lander-2'),
(190014,'2013-04-09 22:55:23',84652,'/products'),
(190015,'2013-04-09 22:57:01',84653,'/home'),
(190016,'2013-04-09 22:58:52',84652,'/the-original-mr-fuzzy'),
(190017,'2013-04-09 22:58:57',84653,'/products'),
(190018,'2013-04-09 23:00:03',84653,'/the-original-mr-fuzzy'),
(190019,'2013-04-09 23:00:15',84652,'/cart'),
(190020,'2013-04-09 23:02:15',84652,'/shipping'),
(190021,'2013-04-09 23:03:26',84653,'/cart'),
(190022,'2013-04-09 23:03:57',84652,'/billing-2'),
(190023,'2013-04-09 23:05:09',84652,'/thank-you-for-your-order'),
(190024,'2013-04-09 23:06:49',84653,'/shipping'),
(190025,'2013-04-09 23:09:47',84653,'/billing-2'),
(190026,'2013-04-09 23:11:41',84654,'/lander-2'),
(190027,'2013-04-09 23:11:44',84653,'/thank-you-for-your-order'),
(190028,'2013-04-09 23:16:29',84654,'/products'),
(190029,'2013-04-09 23:20:07',84654,'/the-original-mr-fuzzy'),
(190030,'2013-04-09 23:29:51',84655,'/lander-2'),
(190031,'2013-04-09 23:35:28',84655,'/products'),
(190032,'2013-04-09 23:35:36',84656,'/lander-2'),
(190033,'2013-04-09 23:36:51',84655,'/the-original-mr-fuzzy'),
(190034,'2013-04-09 23:38:14',84655,'/cart'),
(190035,'2013-04-09 23:40:12',84656,'/products'),
(190036,'2013-04-09 23:40:23',84657,'/lander-2'),
(190037,'2013-04-09 23:41:36',84655,'/shipping'),
(190038,'2013-04-09 23:43:16',84657,'/products'),
(190039,'2013-04-09 23:44:03',84657,'/the-original-mr-fuzzy'),
(190040,'2013-04-09 23:44:46',84656,'/the-original-mr-fuzzy'),
(190041,'2013-04-09 23:48:24',84656,'/cart'),
(190042,'2013-04-09 23:49:03',84658,'/lander-2'),
(190043,'2013-04-09 23:53:21',84658,'/products'),
(190044,'2013-04-09 23:54:42',84659,'/lander-2'),
(190045,'2013-04-09 23:56:35',84658,'/the-original-mr-fuzzy'),
(190046,'2013-04-10 00:08:20',84660,'/lander-2'),
(190047,'2013-04-10 00:08:54',84660,'/products'),
(190048,'2013-04-10 00:09:11',84660,'/the-original-mr-fuzzy'),
(190049,'2013-04-10 00:09:24',84661,'/lander-2'),
(190050,'2013-04-10 00:24:44',84662,'/lander-2'),
(190051,'2013-04-10 00:31:06',84663,'/home'),
(190052,'2013-04-10 00:35:19',84663,'/products'),
(190053,'2013-04-10 00:36:02',84664,'/lander-2'),
(190054,'2013-04-10 00:36:39',84664,'/products'),
(190055,'2013-04-10 00:36:47',84665,'/lander-2'),
(190056,'2013-04-10 00:36:58',84664,'/the-original-mr-fuzzy'),
(190057,'2013-04-10 00:39:37',84664,'/cart'),
(190058,'2013-04-10 00:42:24',84664,'/shipping'),
(190059,'2013-04-10 00:42:37',84666,'/lander-2'),
(190060,'2013-04-10 00:43:01',84664,'/billing-2'),
(190061,'2013-04-10 00:45:53',84667,'/lander-2'),
(190062,'2013-04-10 01:10:22',84668,'/lander-2'),
(190063,'2013-04-10 01:23:09',84669,'/lander-2'),
(190064,'2013-04-10 01:25:31',84669,'/products'),
(190065,'2013-04-10 01:26:00',84669,'/the-original-mr-fuzzy'),
(190066,'2013-04-10 02:02:11',84670,'/lander-2'),
(190067,'2013-04-10 02:12:06',84671,'/home'),
(190068,'2013-04-10 02:30:53',84672,'/lander-2'),
(190069,'2013-04-10 02:37:59',84673,'/lander-2'),
(190070,'2013-04-10 02:47:30',84674,'/home'),
(190071,'2013-04-10 02:51:28',84675,'/lander-2'),
(190072,'2013-04-10 02:54:08',84676,'/lander-2'),
(190073,'2013-04-10 02:57:26',84676,'/products'),
(190074,'2013-04-10 03:05:37',84677,'/lander-2'),
(190075,'2013-04-10 03:09:06',84678,'/lander-2'),
(190076,'2013-04-10 03:11:56',84678,'/products'),
(190077,'2013-04-10 03:13:08',84678,'/the-original-mr-fuzzy'),
(190078,'2013-04-10 03:13:08',84679,'/lander-2'),
(190079,'2013-04-10 03:13:32',84680,'/lander-2'),
(190080,'2013-04-10 03:14:18',84680,'/products'),
(190081,'2013-04-10 03:15:07',84678,'/cart'),
(190082,'2013-04-10 03:18:37',84680,'/the-original-mr-fuzzy'),
(190083,'2013-04-10 03:23:31',84681,'/lander-2'),
(190084,'2013-04-10 04:00:35',84682,'/lander-2'),
(190085,'2013-04-10 04:01:23',84683,'/lander-2'),
(190086,'2013-04-10 04:04:25',84684,'/home'),
(190087,'2013-04-10 04:05:49',84685,'/lander-2'),
(190088,'2013-04-10 04:06:43',84685,'/products'),
(190089,'2013-04-10 04:07:01',84685,'/the-original-mr-fuzzy'),
(190090,'2013-04-10 04:08:31',84685,'/cart'),
(190091,'2013-04-10 04:10:09',84684,'/products'),
(190092,'2013-04-10 04:12:02',84685,'/shipping'),
(190093,'2013-04-10 04:14:37',84684,'/the-original-mr-fuzzy'),
(190094,'2013-04-10 04:14:37',84685,'/billing-2'),
(190095,'2013-04-10 04:20:12',84685,'/thank-you-for-your-order'),
(190096,'2013-04-10 04:50:57',84686,'/lander-2'),
(190097,'2013-04-10 04:52:02',84687,'/lander-2'),
(190098,'2013-04-10 04:55:02',84688,'/lander-2'),
(190099,'2013-04-10 04:55:14',84686,'/products'),
(190100,'2013-04-10 04:55:18',84687,'/products'),
(190101,'2013-04-10 04:56:19',84686,'/the-original-mr-fuzzy'),
(190102,'2013-04-10 04:57:25',84689,'/lander-2'),
(190103,'2013-04-10 04:57:27',84686,'/cart'),
(190104,'2013-04-10 04:59:08',84686,'/shipping'),
(190105,'2013-04-10 05:01:09',84686,'/billing-2'),
(190106,'2013-04-10 05:02:42',84689,'/products'),
(190107,'2013-04-10 05:06:58',84689,'/the-original-mr-fuzzy'),
(190108,'2013-04-10 05:08:56',84690,'/lander-2'),
(190109,'2013-04-10 05:13:54',84690,'/products'),
(190110,'2013-04-10 05:15:59',84691,'/lander-2'),
(190111,'2013-04-10 05:18:31',84690,'/the-original-mr-fuzzy'),
(190112,'2013-04-10 05:20:22',84691,'/products'),
(190113,'2013-04-10 05:21:32',84691,'/the-original-mr-fuzzy'),
(190114,'2013-04-10 05:29:46',84692,'/lander-2'),
(190115,'2013-04-10 05:32:45',84693,'/lander-2'),
(190116,'2013-04-10 05:33:45',84692,'/products'),
(190117,'2013-04-10 05:39:30',84694,'/lander-2'),
(190118,'2013-04-10 06:39:27',84695,'/lander-2'),
(190119,'2013-04-10 06:40:23',84696,'/lander-2'),
(190120,'2013-04-10 06:44:05',84697,'/home'),
(190121,'2013-04-10 06:48:39',84697,'/products'),
(190122,'2013-04-10 06:49:14',84697,'/the-original-mr-fuzzy'),
(190123,'2013-04-10 07:06:58',84698,'/lander-2'),
(190124,'2013-04-10 07:07:59',84698,'/products'),
(190125,'2013-04-10 07:09:32',84699,'/lander-2'),
(190126,'2013-04-10 07:11:33',84698,'/the-original-mr-fuzzy'),
(190127,'2013-04-10 07:12:20',84698,'/cart'),
(190128,'2013-04-10 07:13:28',84698,'/shipping'),
(190129,'2013-04-10 07:14:03',84700,'/lander-2'),
(190130,'2013-04-10 07:15:27',84698,'/billing-2'),
(190131,'2013-04-10 07:16:05',84698,'/thank-you-for-your-order'),
(190132,'2013-04-10 07:19:31',84701,'/lander-2'),
(190133,'2013-04-10 07:20:18',84702,'/lander-2'),
(190134,'2013-04-10 07:26:14',84703,'/home'),
(190135,'2013-04-10 07:27:00',84704,'/lander-2'),
(190136,'2013-04-10 07:27:23',84704,'/products'),
(190137,'2013-04-10 07:28:23',84703,'/products'),
(190138,'2013-04-10 07:29:22',84704,'/the-original-mr-fuzzy'),
(190139,'2013-04-10 07:30:58',84703,'/the-original-mr-fuzzy'),
(190140,'2013-04-10 07:32:02',84705,'/lander-2'),
(190141,'2013-04-10 07:35:41',84705,'/products'),
(190142,'2013-04-10 07:37:36',84705,'/the-original-mr-fuzzy'),
(190143,'2013-04-10 07:48:06',84706,'/lander-2'),
(190144,'2013-04-10 07:49:34',84706,'/products'),
(190145,'2013-04-10 07:52:55',84706,'/the-original-mr-fuzzy'),
(190146,'2013-04-10 07:53:58',84707,'/lander-2'),
(190147,'2013-04-10 07:56:42',84707,'/products'),
(190148,'2013-04-10 07:58:40',84707,'/the-original-mr-fuzzy'),
(190149,'2013-04-10 08:05:34',84708,'/lander-2'),
(190150,'2013-04-10 08:08:10',84709,'/home'),
(190151,'2013-04-10 08:08:13',84710,'/lander-2'),
(190152,'2013-04-10 08:08:50',84708,'/products'),
(190153,'2013-04-10 08:09:47',84711,'/lander-2'),
(190154,'2013-04-10 08:11:03',84712,'/lander-2'),
(190155,'2013-04-10 08:11:35',84713,'/lander-2'),
(190156,'2013-04-10 08:12:29',84709,'/products'),
(190157,'2013-04-10 08:12:34',84710,'/products'),
(190158,'2013-04-10 08:12:46',84708,'/the-original-mr-fuzzy'),
(190159,'2013-04-10 08:14:56',84712,'/products'),
(190160,'2013-04-10 08:15:00',84710,'/the-forever-love-bear'),
(190161,'2013-04-10 08:16:52',84714,'/lander-2'),
(190162,'2013-04-10 08:17:09',84709,'/the-forever-love-bear'),
(190163,'2013-04-10 08:17:18',84712,'/the-original-mr-fuzzy'),
(190164,'2013-04-10 08:18:35',84712,'/cart'),
(190165,'2013-04-10 08:18:44',84710,'/cart'),
(190166,'2013-04-10 08:18:56',84715,'/lander-2'),
(190167,'2013-04-10 08:19:47',84712,'/shipping'),
(190168,'2013-04-10 08:20:24',84712,'/billing-2'),
(190169,'2013-04-10 08:21:54',84712,'/thank-you-for-your-order'),
(190170,'2013-04-10 08:22:35',84710,'/shipping'),
(190171,'2013-04-10 08:23:17',84716,'/lander-2'),
(190172,'2013-04-10 08:32:37',84717,'/lander-2'),
(190173,'2013-04-10 08:36:33',84718,'/lander-2'),
(190174,'2013-04-10 08:37:08',84719,'/lander-2'),
(190175,'2013-04-10 08:38:04',84720,'/home'),
(190176,'2013-04-10 08:39:56',84718,'/products'),
(190177,'2013-04-10 08:43:41',84720,'/products'),
(190178,'2013-04-10 08:47:10',84721,'/lander-2'),
(190179,'2013-04-10 08:47:41',84721,'/products'),
(190180,'2013-04-10 08:47:59',84720,'/the-original-mr-fuzzy'),
(190181,'2013-04-10 08:48:32',84721,'/the-forever-love-bear'),
(190182,'2013-04-10 08:50:06',84720,'/cart'),
(190183,'2013-04-10 08:51:12',84721,'/cart'),
(190184,'2013-04-10 08:51:25',84720,'/shipping'),
(190185,'2013-04-10 08:54:02',84720,'/billing-2'),
(190186,'2013-04-10 08:59:00',84722,'/lander-2'),
(190187,'2013-04-10 08:59:05',84720,'/thank-you-for-your-order'),
(190188,'2013-04-10 08:59:35',84723,'/lander-2'),
(190189,'2013-04-10 09:00:01',84724,'/home'),
(190190,'2013-04-10 09:00:44',84725,'/lander-2'),
(190191,'2013-04-10 09:01:04',84723,'/products'),
(190192,'2013-04-10 09:03:48',84726,'/lander-2'),
(190193,'2013-04-10 09:06:47',84726,'/products'),
(190194,'2013-04-10 09:11:10',84726,'/the-forever-love-bear'),
(190195,'2013-04-10 09:12:06',84727,'/lander-2'),
(190196,'2013-04-10 09:16:33',84728,'/lander-2'),
(190197,'2013-04-10 09:18:12',84729,'/lander-2'),
(190198,'2013-04-10 09:18:33',84730,'/lander-2'),
(190199,'2013-04-10 09:19:21',84731,'/lander-2'),
(190200,'2013-04-10 09:19:21',84732,'/lander-2'),
(190201,'2013-04-10 09:19:54',84732,'/products'),
(190202,'2013-04-10 09:20:06',84733,'/lander-2'),
(190203,'2013-04-10 09:20:13',84731,'/products'),
(190204,'2013-04-10 09:21:19',84732,'/the-original-mr-fuzzy'),
(190205,'2013-04-10 09:21:30',84730,'/products'),
(190206,'2013-04-10 09:23:03',84734,'/lander-2'),
(190207,'2013-04-10 09:23:51',84735,'/lander-2'),
(190208,'2013-04-10 09:24:15',84732,'/cart'),
(190209,'2013-04-10 09:24:20',84736,'/lander-2'),
(190210,'2013-04-10 09:25:39',84737,'/home'),
(190211,'2013-04-10 09:26:53',84738,'/lander-2'),
(190212,'2013-04-10 09:28:10',84739,'/lander-2'),
(190213,'2013-04-10 09:29:07',84736,'/products'),
(190214,'2013-04-10 09:30:35',84740,'/lander-2'),
(190215,'2013-04-10 09:30:44',84741,'/lander-2'),
(190216,'2013-04-10 09:30:46',84742,'/lander-2'),
(190217,'2013-04-10 09:31:38',84736,'/the-original-mr-fuzzy'),
(190218,'2013-04-10 09:33:48',84739,'/products'),
(190219,'2013-04-10 09:34:13',84741,'/products'),
(190220,'2013-04-10 09:34:14',84736,'/cart'),
(190221,'2013-04-10 09:35:32',84743,'/lander-2'),
(190222,'2013-04-10 09:35:57',84741,'/the-original-mr-fuzzy'),
(190223,'2013-04-10 09:36:50',84736,'/shipping'),
(190224,'2013-04-10 09:36:52',84744,'/home'),
(190225,'2013-04-10 09:37:28',84739,'/the-original-mr-fuzzy'),
(190226,'2013-04-10 09:39:02',84736,'/billing-2'),
(190227,'2013-04-10 09:39:45',84741,'/cart'),
(190228,'2013-04-10 09:41:19',84741,'/shipping'),
(190229,'2013-04-10 09:50:16',84745,'/lander-2'),
(190230,'2013-04-10 09:52:02',84745,'/products'),
(190231,'2013-04-10 09:53:00',84746,'/lander-2'),
(190232,'2013-04-10 09:53:49',84745,'/the-original-mr-fuzzy'),
(190233,'2013-04-10 09:54:51',84747,'/lander-2'),
(190234,'2013-04-10 10:00:02',84748,'/home'),
(190235,'2013-04-10 10:00:15',84747,'/products'),
(190236,'2013-04-10 10:01:56',84748,'/products'),
(190237,'2013-04-10 10:03:14',84749,'/lander-2'),
(190238,'2013-04-10 10:03:45',84747,'/the-original-mr-fuzzy'),
(190239,'2013-04-10 10:03:54',84750,'/lander-2'),
(190240,'2013-04-10 10:04:36',84751,'/home'),
(190241,'2013-04-10 10:05:00',84748,'/the-original-mr-fuzzy'),
(190242,'2013-04-10 10:08:16',84752,'/lander-2'),
(190243,'2013-04-10 10:08:36',84753,'/lander-2'),
(190244,'2013-04-10 10:09:22',84754,'/lander-2'),
(190245,'2013-04-10 10:11:48',84752,'/products'),
(190246,'2013-04-10 10:11:54',84753,'/products'),
(190247,'2013-04-10 10:14:37',84754,'/products'),
(190248,'2013-04-10 10:19:11',84754,'/the-forever-love-bear'),
(190249,'2013-04-10 10:19:11',84755,'/lander-2'),
(190250,'2013-04-10 10:29:40',84756,'/lander-2'),
(190251,'2013-04-10 10:29:56',84757,'/home'),
(190252,'2013-04-10 10:31:40',84758,'/lander-2'),
(190253,'2013-04-10 10:33:19',84758,'/products'),
(190254,'2013-04-10 10:34:00',84759,'/lander-2'),
(190255,'2013-04-10 10:36:53',84759,'/products'),
(190256,'2013-04-10 10:37:51',84758,'/the-original-mr-fuzzy'),
(190257,'2013-04-10 10:39:39',84760,'/lander-2'),
(190258,'2013-04-10 10:43:18',84761,'/lander-2'),
(190259,'2013-04-10 10:44:39',84762,'/lander-2'),
(190260,'2013-04-10 10:46:41',84763,'/lander-2'),
(190261,'2013-04-10 10:46:49',84762,'/products'),
(190262,'2013-04-10 10:47:05',84761,'/products'),
(190263,'2013-04-10 10:47:52',84764,'/home'),
(190264,'2013-04-10 10:47:55',84765,'/lander-2'),
(190265,'2013-04-10 10:50:33',84766,'/lander-2'),
(190266,'2013-04-10 10:51:05',84767,'/home'),
(190267,'2013-04-10 10:51:09',84762,'/the-original-mr-fuzzy'),
(190268,'2013-04-10 10:51:11',84768,'/lander-2'),
(190269,'2013-04-10 10:52:01',84769,'/lander-2'),
(190270,'2013-04-10 10:53:02',84770,'/home'),
(190271,'2013-04-10 10:54:13',84769,'/products'),
(190272,'2013-04-10 10:54:33',84771,'/home'),
(190273,'2013-04-10 10:55:25',84772,'/lander-2'),
(190274,'2013-04-10 10:56:44',84768,'/products'),
(190275,'2013-04-10 10:57:55',84769,'/the-original-mr-fuzzy'),
(190276,'2013-04-10 10:59:53',84771,'/products'),
(190277,'2013-04-10 11:00:07',84768,'/the-original-mr-fuzzy'),
(190278,'2013-04-10 11:00:40',84773,'/lander-2'),
(190279,'2013-04-10 11:01:17',84774,'/lander-2'),
(190280,'2013-04-10 11:01:22',84769,'/cart'),
(190281,'2013-04-10 11:03:32',84771,'/the-original-mr-fuzzy'),
(190282,'2013-04-10 11:03:35',84775,'/lander-2'),
(190283,'2013-04-10 11:04:22',84776,'/lander-2'),
(190284,'2013-04-10 11:04:40',84769,'/shipping'),
(190285,'2013-04-10 11:04:56',84774,'/products'),
(190286,'2013-04-10 11:05:17',84771,'/cart'),
(190287,'2013-04-10 11:05:49',84775,'/products'),
(190288,'2013-04-10 11:06:14',84777,'/lander-2'),
(190289,'2013-04-10 11:07:08',84775,'/the-forever-love-bear'),
(190290,'2013-04-10 11:07:26',84769,'/billing-2'),
(190291,'2013-04-10 11:07:26',84774,'/the-original-mr-fuzzy'),
(190292,'2013-04-10 11:08:26',84778,'/lander-2'),
(190293,'2013-04-10 11:09:08',84774,'/cart'),
(190294,'2013-04-10 11:09:56',84775,'/cart'),
(190295,'2013-04-10 11:10:01',84779,'/home'),
(190296,'2013-04-10 11:10:02',84777,'/products'),
(190297,'2013-04-10 11:11:02',84780,'/home'),
(190298,'2013-04-10 11:11:44',84781,'/lander-2'),
(190299,'2013-04-10 11:12:13',84779,'/products'),
(190300,'2013-04-10 11:13:15',84777,'/the-forever-love-bear'),
(190301,'2013-04-10 11:13:51',84782,'/lander-2'),
(190302,'2013-04-10 11:15:18',84779,'/the-original-mr-fuzzy'),
(190303,'2013-04-10 11:16:01',84783,'/lander-2'),
(190304,'2013-04-10 11:16:14',84784,'/lander-2'),
(190305,'2013-04-10 11:16:55',84782,'/products'),
(190306,'2013-04-10 11:17:03',84783,'/products'),
(190307,'2013-04-10 11:17:12',84784,'/products'),
(190308,'2013-04-10 11:17:58',84782,'/the-original-mr-fuzzy'),
(190309,'2013-04-10 11:18:26',84785,'/lander-2'),
(190310,'2013-04-10 11:19:16',84784,'/the-original-mr-fuzzy'),
(190311,'2013-04-10 11:19:38',84785,'/products'),
(190312,'2013-04-10 11:20:16',84785,'/the-forever-love-bear'),
(190313,'2013-04-10 11:21:08',84785,'/cart'),
(190314,'2013-04-10 11:21:28',84786,'/lander-2'),
(190315,'2013-04-10 11:21:41',84783,'/the-forever-love-bear'),
(190316,'2013-04-10 11:21:41',84785,'/shipping'),
(190317,'2013-04-10 11:22:12',84786,'/products'),
(190318,'2013-04-10 11:22:54',84783,'/cart'),
(190319,'2013-04-10 11:23:20',84786,'/the-original-mr-fuzzy'),
(190320,'2013-04-10 11:23:37',84783,'/shipping'),
(190321,'2013-04-10 11:24:27',84785,'/billing-2'),
(190322,'2013-04-10 11:24:44',84783,'/billing-2'),
(190323,'2013-04-10 11:26:12',84785,'/thank-you-for-your-order'),
(190324,'2013-04-10 11:27:17',84786,'/cart'),
(190325,'2013-04-10 11:29:16',84783,'/thank-you-for-your-order'),
(190326,'2013-04-10 11:31:04',84786,'/shipping'),
(190327,'2013-04-10 11:37:10',84787,'/lander-2'),
(190328,'2013-04-10 11:39:52',84788,'/lander-2'),
(190329,'2013-04-10 11:40:18',84787,'/products'),
(190330,'2013-04-10 11:43:49',84787,'/the-original-mr-fuzzy'),
(190331,'2013-04-10 11:44:47',84789,'/lander-2'),
(190332,'2013-04-10 11:45:58',84787,'/cart'),
(190333,'2013-04-10 11:47:04',84789,'/products'),
(190334,'2013-04-10 11:47:43',84789,'/the-original-mr-fuzzy'),
(190335,'2013-04-10 11:48:38',84787,'/shipping'),
(190336,'2013-04-10 11:49:36',84790,'/lander-2'),
(190337,'2013-04-10 11:50:01',84787,'/billing-2'),
(190338,'2013-04-10 11:50:24',84791,'/lander-2'),
(190339,'2013-04-10 11:50:35',84792,'/lander-2'),
(190340,'2013-04-10 11:52:29',84793,'/home'),
(190341,'2013-04-10 11:52:35',84792,'/products'),
(190342,'2013-04-10 11:52:58',84794,'/home'),
(190343,'2013-04-10 11:53:15',84795,'/home'),
(190344,'2013-04-10 11:53:53',84790,'/products'),
(190345,'2013-04-10 11:54:59',84796,'/lander-2'),
(190346,'2013-04-10 11:55:06',84787,'/thank-you-for-your-order'),
(190347,'2013-04-10 11:55:10',84790,'/the-original-mr-fuzzy'),
(190348,'2013-04-10 11:55:48',84791,'/products'),
(190349,'2013-04-10 11:58:37',84797,'/lander-2'),
(190350,'2013-04-10 11:58:39',84796,'/products'),
(190351,'2013-04-10 11:59:18',84798,'/lander-2'),
(190352,'2013-04-10 11:59:44',84798,'/products'),
(190353,'2013-04-10 12:00:03',84791,'/the-original-mr-fuzzy'),
(190354,'2013-04-10 12:00:19',84799,'/home'),
(190355,'2013-04-10 12:02:11',84791,'/cart'),
(190356,'2013-04-10 12:04:09',84797,'/products'),
(190357,'2013-04-10 12:04:09',84800,'/lander-2'),
(190358,'2013-04-10 12:05:57',84801,'/lander-2'),
(190359,'2013-04-10 12:06:08',84799,'/products'),
(190360,'2013-04-10 12:06:10',84800,'/products'),
(190361,'2013-04-10 12:08:02',84797,'/the-original-mr-fuzzy'),
(190362,'2013-04-10 12:08:10',84799,'/the-original-mr-fuzzy'),
(190363,'2013-04-10 12:08:48',84800,'/the-original-mr-fuzzy'),
(190364,'2013-04-10 12:12:34',84800,'/cart'),
(190365,'2013-04-10 12:13:35',84802,'/lander-2'),
(190366,'2013-04-10 12:14:10',84800,'/shipping'),
(190367,'2013-04-10 12:14:56',84803,'/lander-2'),
(190368,'2013-04-10 12:15:21',84800,'/billing-2'),
(190369,'2013-04-10 12:15:23',84802,'/products'),
(190370,'2013-04-10 12:19:02',84804,'/lander-2'),
(190371,'2013-04-10 12:19:17',84800,'/thank-you-for-your-order'),
(190372,'2013-04-10 12:20:09',84805,'/lander-2'),
(190373,'2013-04-10 12:24:37',84806,'/lander-2'),
(190374,'2013-04-10 12:24:49',84805,'/products'),
(190375,'2013-04-10 12:27:12',84805,'/the-original-mr-fuzzy'),
(190376,'2013-04-10 12:27:25',84807,'/home'),
(190377,'2013-04-10 12:29:38',84806,'/products'),
(190378,'2013-04-10 12:31:23',84808,'/lander-2'),
(190379,'2013-04-10 12:31:37',84809,'/lander-2'),
(190380,'2013-04-10 12:33:28',84806,'/the-original-mr-fuzzy'),
(190381,'2013-04-10 12:33:39',84810,'/lander-2'),
(190382,'2013-04-10 12:33:56',84809,'/products'),
(190383,'2013-04-10 12:35:58',84811,'/lander-2'),
(190384,'2013-04-10 12:36:48',84809,'/the-forever-love-bear'),
(190385,'2013-04-10 12:37:51',84809,'/cart'),
(190386,'2013-04-10 12:38:15',84810,'/products'),
(190387,'2013-04-10 12:40:42',84812,'/lander-2'),
(190388,'2013-04-10 12:40:53',84810,'/the-forever-love-bear'),
(190389,'2013-04-10 12:41:46',84810,'/cart'),
(190390,'2013-04-10 12:44:18',84813,'/lander-2'),
(190391,'2013-04-10 12:45:01',84810,'/shipping'),
(190392,'2013-04-10 12:45:49',84814,'/lander-2'),
(190393,'2013-04-10 12:46:27',84810,'/billing-2'),
(190394,'2013-04-10 12:48:04',84815,'/lander-2'),
(190395,'2013-04-10 12:51:13',84816,'/lander-2'),
(190396,'2013-04-10 12:53:28',84815,'/products'),
(190397,'2013-04-10 12:56:35',84817,'/lander-2'),
(190398,'2013-04-10 12:56:37',84818,'/lander-2'),
(190399,'2013-04-10 12:57:47',84815,'/the-original-mr-fuzzy'),
(190400,'2013-04-10 12:58:38',84815,'/cart'),
(190401,'2013-04-10 12:58:54',84819,'/lander-2'),
(190402,'2013-04-10 12:59:48',84819,'/products'),
(190403,'2013-04-10 13:06:32',84820,'/home'),
(190404,'2013-04-10 13:12:30',84821,'/lander-2'),
(190405,'2013-04-10 13:16:07',84821,'/products'),
(190406,'2013-04-10 13:19:23',84822,'/lander-2'),
(190407,'2013-04-10 13:21:54',84823,'/home'),
(190408,'2013-04-10 13:30:30',84824,'/lander-2'),
(190409,'2013-04-10 13:32:48',84825,'/lander-2'),
(190410,'2013-04-10 13:33:12',84824,'/products'),
(190411,'2013-04-10 13:33:14',84825,'/products'),
(190412,'2013-04-10 13:34:56',84826,'/lander-2'),
(190413,'2013-04-10 13:35:39',84827,'/lander-2'),
(190414,'2013-04-10 13:37:51',84825,'/the-original-mr-fuzzy'),
(190415,'2013-04-10 13:38:47',84828,'/lander-2'),
(190416,'2013-04-10 13:39:18',84826,'/products'),
(190417,'2013-04-10 13:42:05',84828,'/products'),
(190418,'2013-04-10 13:43:08',84828,'/the-original-mr-fuzzy'),
(190419,'2013-04-10 13:44:19',84828,'/cart'),
(190420,'2013-04-10 13:44:42',84828,'/shipping'),
(190421,'2013-04-10 13:45:05',84828,'/billing-2'),
(190422,'2013-04-10 13:45:26',84829,'/lander-2'),
(190423,'2013-04-10 13:46:01',84829,'/products'),
(190424,'2013-04-10 13:46:47',84830,'/lander-2'),
(190425,'2013-04-10 13:48:45',84830,'/products'),
(190426,'2013-04-10 13:49:29',84830,'/the-original-mr-fuzzy'),
(190427,'2013-04-10 13:50:22',84829,'/the-original-mr-fuzzy'),
(190428,'2013-04-10 13:50:54',84831,'/home'),
(190429,'2013-04-10 13:56:33',84831,'/products'),
(190430,'2013-04-10 14:00:09',84831,'/the-original-mr-fuzzy'),
(190431,'2013-04-10 14:01:13',84832,'/lander-2'),
(190432,'2013-04-10 14:06:10',84833,'/lander-2'),
(190433,'2013-04-10 14:10:08',84834,'/lander-2'),
(190434,'2013-04-10 14:13:44',84835,'/lander-2'),
(190435,'2013-04-10 14:14:55',84836,'/home'),
(190436,'2013-04-10 14:15:53',84836,'/products'),
(190437,'2013-04-10 14:15:54',84837,'/home'),
(190438,'2013-04-10 14:19:29',84838,'/lander-2'),
(190439,'2013-04-10 14:21:32',84839,'/lander-2'),
(190440,'2013-04-10 14:24:00',84838,'/products'),
(190441,'2013-04-10 14:26:18',84838,'/the-original-mr-fuzzy'),
(190442,'2013-04-10 14:26:40',84840,'/home'),
(190443,'2013-04-10 14:27:15',84840,'/products'),
(190444,'2013-04-10 14:27:43',84840,'/the-original-mr-fuzzy'),
(190445,'2013-04-10 14:28:35',84841,'/lander-2'),
(190446,'2013-04-10 14:32:33',84842,'/lander-2'),
(190447,'2013-04-10 14:32:57',84843,'/lander-2'),
(190448,'2013-04-10 14:33:01',84841,'/products'),
(190449,'2013-04-10 14:36:42',84843,'/products'),
(190450,'2013-04-10 14:37:03',84841,'/the-original-mr-fuzzy'),
(190451,'2013-04-10 14:37:33',84843,'/the-original-mr-fuzzy'),
(190452,'2013-04-10 14:38:19',84844,'/lander-2'),
(190453,'2013-04-10 14:40:18',84845,'/home'),
(190454,'2013-04-10 14:40:32',84843,'/cart'),
(190455,'2013-04-10 14:41:10',84846,'/lander-2'),
(190456,'2013-04-10 14:41:59',84847,'/lander-2'),
(190457,'2013-04-10 14:43:08',84843,'/shipping'),
(190458,'2013-04-10 14:44:34',84847,'/products'),
(190459,'2013-04-10 14:44:37',84846,'/products'),
(190460,'2013-04-10 14:45:29',84846,'/the-forever-love-bear'),
(190461,'2013-04-10 14:45:30',84845,'/products'),
(190462,'2013-04-10 14:46:14',84845,'/the-original-mr-fuzzy'),
(190463,'2013-04-10 14:46:27',84847,'/the-original-mr-fuzzy'),
(190464,'2013-04-10 14:49:08',84848,'/home'),
(190465,'2013-04-10 14:49:42',84849,'/lander-2'),
(190466,'2013-04-10 14:49:49',84845,'/cart'),
(190467,'2013-04-10 14:50:36',84845,'/shipping'),
(190468,'2013-04-10 14:50:45',84849,'/products'),
(190469,'2013-04-10 14:52:56',84849,'/the-original-mr-fuzzy'),
(190470,'2013-04-10 14:53:00',84850,'/lander-2'),
(190471,'2013-04-10 14:54:52',84850,'/products'),
(190472,'2013-04-10 14:59:32',84851,'/lander-2'),
(190473,'2013-04-10 15:01:05',84851,'/products'),
(190474,'2013-04-10 15:01:06',84852,'/lander-2'),
(190475,'2013-04-10 15:01:32',84853,'/lander-2'),
(190476,'2013-04-10 15:01:39',84851,'/the-original-mr-fuzzy'),
(190477,'2013-04-10 15:03:56',84854,'/lander-2'),
(190478,'2013-04-10 15:04:26',84855,'/lander-2'),
(190479,'2013-04-10 15:04:41',84852,'/products'),
(190480,'2013-04-10 15:04:57',84856,'/lander-2'),
(190481,'2013-04-10 15:05:06',84852,'/the-forever-love-bear'),
(190482,'2013-04-10 15:06:23',84852,'/cart'),
(190483,'2013-04-10 15:06:50',84856,'/products'),
(190484,'2013-04-10 15:07:02',84853,'/products'),
(190485,'2013-04-10 15:10:40',84856,'/the-original-mr-fuzzy'),
(190486,'2013-04-10 15:11:25',84857,'/lander-2'),
(190487,'2013-04-10 15:11:38',84853,'/the-original-mr-fuzzy'),
(190488,'2013-04-10 15:13:13',84856,'/cart'),
(190489,'2013-04-10 15:13:33',84858,'/lander-2'),
(190490,'2013-04-10 15:14:14',84859,'/lander-2'),
(190491,'2013-04-10 15:16:08',84856,'/shipping'),
(190492,'2013-04-10 15:19:15',84856,'/billing-2'),
(190493,'2013-04-10 15:21:15',84860,'/lander-2'),
(190494,'2013-04-10 15:21:30',84861,'/lander-2'),
(190495,'2013-04-10 15:27:08',84862,'/lander-2'),
(190496,'2013-04-10 15:27:14',84863,'/lander-2'),
(190497,'2013-04-10 15:29:31',84864,'/lander-2'),
(190498,'2013-04-10 15:29:35',84865,'/lander-2'),
(190499,'2013-04-10 15:30:25',84866,'/lander-2'),
(190500,'2013-04-10 15:30:54',84866,'/products'),
(190501,'2013-04-10 15:31:54',84867,'/home'),
(190502,'2013-04-10 15:32:27',84868,'/home'),
(190503,'2013-04-10 15:32:33',84867,'/products'),
(190504,'2013-04-10 15:33:38',84868,'/products'),
(190505,'2013-04-10 15:33:45',84869,'/home'),
(190506,'2013-04-10 15:34:20',84868,'/the-forever-love-bear'),
(190507,'2013-04-10 15:35:30',84868,'/cart'),
(190508,'2013-04-10 15:36:41',84868,'/shipping'),
(190509,'2013-04-10 15:39:07',84868,'/billing-2'),
(190510,'2013-04-10 15:39:19',84869,'/products'),
(190511,'2013-04-10 15:39:55',84869,'/the-original-mr-fuzzy'),
(190512,'2013-04-10 15:43:01',84868,'/thank-you-for-your-order'),
(190513,'2013-04-10 15:45:39',84870,'/home'),
(190514,'2013-04-10 15:50:18',84871,'/lander-2'),
(190515,'2013-04-10 15:53:34',84872,'/lander-2'),
(190516,'2013-04-10 15:59:02',84872,'/products'),
(190517,'2013-04-10 15:59:38',84872,'/the-original-mr-fuzzy'),
(190518,'2013-04-10 15:59:44',84873,'/lander-2'),
(190519,'2013-04-10 16:01:05',84872,'/cart'),
(190520,'2013-04-10 16:01:05',84874,'/lander-2'),
(190521,'2013-04-10 16:01:26',84874,'/products'),
(190522,'2013-04-10 16:02:09',84875,'/lander-2'),
(190523,'2013-04-10 16:03:13',84876,'/lander-2'),
(190524,'2013-04-10 16:04:15',84874,'/the-original-mr-fuzzy'),
(190525,'2013-04-10 16:05:08',84873,'/products'),
(190526,'2013-04-10 16:06:06',84873,'/the-original-mr-fuzzy'),
(190527,'2013-04-10 16:08:55',84877,'/lander-2'),
(190528,'2013-04-10 16:11:11',84878,'/lander-2'),
(190529,'2013-04-10 16:12:28',84879,'/lander-2'),
(190530,'2013-04-10 16:15:31',84880,'/lander-2'),
(190531,'2013-04-10 16:16:01',84881,'/lander-2'),
(190532,'2013-04-10 16:16:57',84882,'/lander-2'),
(190533,'2013-04-10 16:17:03',84880,'/products'),
(190534,'2013-04-10 16:18:15',84881,'/products'),
(190535,'2013-04-10 16:19:08',84880,'/the-original-mr-fuzzy'),
(190536,'2013-04-10 16:19:12',84883,'/lander-2'),
(190537,'2013-04-10 16:19:52',84884,'/lander-2'),
(190538,'2013-04-10 16:19:59',84881,'/the-forever-love-bear'),
(190539,'2013-04-10 16:20:02',84883,'/products'),
(190540,'2013-04-10 16:20:47',84881,'/cart'),
(190541,'2013-04-10 16:21:06',84885,'/lander-2'),
(190542,'2013-04-10 16:21:06',84886,'/home'),
(190543,'2013-04-10 16:21:37',84884,'/products'),
(190544,'2013-04-10 16:22:26',84880,'/cart'),
(190545,'2013-04-10 16:22:30',84881,'/shipping'),
(190546,'2013-04-10 16:22:50',84880,'/shipping'),
(190547,'2013-04-10 16:23:16',84887,'/lander-2'),
(190548,'2013-04-10 16:23:19',84885,'/products'),
(190549,'2013-04-10 16:23:46',84884,'/the-original-mr-fuzzy'),
(190550,'2013-04-10 16:23:53',84888,'/lander-2'),
(190551,'2013-04-10 16:24:12',84885,'/the-original-mr-fuzzy'),
(190552,'2013-04-10 16:24:12',84889,'/home'),
(190553,'2013-04-10 16:24:19',84881,'/billing-2'),
(190554,'2013-04-10 16:24:52',84890,'/home'),
(190555,'2013-04-10 16:25:18',84880,'/billing-2'),
(190556,'2013-04-10 16:26:12',84881,'/thank-you-for-your-order'),
(190557,'2013-04-10 16:26:16',84891,'/lander-2'),
(190558,'2013-04-10 16:28:32',84887,'/products'),
(190559,'2013-04-10 16:28:43',84892,'/lander-2'),
(190560,'2013-04-10 16:29:58',84889,'/products'),
(190561,'2013-04-10 16:30:39',84887,'/the-original-mr-fuzzy'),
(190562,'2013-04-10 16:31:52',84893,'/lander-2'),
(190563,'2013-04-10 16:33:14',84889,'/the-original-mr-fuzzy'),
(190564,'2013-04-10 16:35:53',84894,'/lander-2'),
(190565,'2013-04-10 16:37:56',84895,'/lander-2'),
(190566,'2013-04-10 16:40:37',84896,'/home'),
(190567,'2013-04-10 16:43:57',84897,'/lander-2'),
(190568,'2013-04-10 16:44:01',84898,'/lander-2'),
(190569,'2013-04-10 16:44:49',84899,'/lander-2'),
(190570,'2013-04-10 16:45:17',84899,'/products'),
(190571,'2013-04-10 16:48:21',84900,'/lander-2'),
(190572,'2013-04-10 16:48:25',84901,'/lander-2'),
(190573,'2013-04-10 16:48:43',84897,'/products'),
(190574,'2013-04-10 16:49:19',84898,'/products'),
(190575,'2013-04-10 16:49:36',84902,'/home'),
(190576,'2013-04-10 16:49:38',84897,'/the-original-mr-fuzzy'),
(190577,'2013-04-10 16:49:43',84900,'/products'),
(190578,'2013-04-10 16:50:33',84903,'/lander-2'),
(190579,'2013-04-10 16:51:14',84904,'/home'),
(190580,'2013-04-10 16:51:30',84902,'/products'),
(190581,'2013-04-10 16:54:04',84903,'/products'),
(190582,'2013-04-10 16:54:45',84903,'/the-original-mr-fuzzy'),
(190583,'2013-04-10 16:54:53',84902,'/the-original-mr-fuzzy'),
(190584,'2013-04-10 16:55:51',84902,'/cart'),
(190585,'2013-04-10 16:56:48',84903,'/cart'),
(190586,'2013-04-10 16:57:46',84905,'/home'),
(190587,'2013-04-10 16:59:18',84902,'/shipping'),
(190588,'2013-04-10 17:00:37',84902,'/billing-2'),
(190589,'2013-04-10 17:05:13',84906,'/home'),
(190590,'2013-04-10 17:08:59',84907,'/home'),
(190591,'2013-04-10 17:10:34',84906,'/products'),
(190592,'2013-04-10 17:14:02',84908,'/lander-2'),
(190593,'2013-04-10 17:14:33',84907,'/products'),
(190594,'2013-04-10 17:16:21',84907,'/the-original-mr-fuzzy'),
(190595,'2013-04-10 17:19:04',84908,'/products'),
(190596,'2013-04-10 17:19:38',84907,'/cart'),
(190597,'2013-04-10 17:20:40',84907,'/shipping'),
(190598,'2013-04-10 17:21:21',84908,'/the-original-mr-fuzzy'),
(190599,'2013-04-10 17:21:29',84907,'/billing-2'),
(190600,'2013-04-10 17:23:29',84909,'/lander-2'),
(190601,'2013-04-10 17:26:45',84910,'/lander-2'),
(190602,'2013-04-10 17:26:50',84911,'/lander-2'),
(190603,'2013-04-10 17:27:35',84911,'/products'),
(190604,'2013-04-10 17:28:58',84911,'/the-original-mr-fuzzy'),
(190605,'2013-04-10 17:30:03',84912,'/home'),
(190606,'2013-04-10 17:31:32',84913,'/lander-2'),
(190607,'2013-04-10 17:31:45',84914,'/home'),
(190608,'2013-04-10 17:31:54',84910,'/products'),
(190609,'2013-04-10 17:33:43',84912,'/products'),
(190610,'2013-04-10 17:35:23',84915,'/lander-2'),
(190611,'2013-04-10 17:37:43',84916,'/home'),
(190612,'2013-04-10 17:37:54',84912,'/the-original-mr-fuzzy'),
(190613,'2013-04-10 17:42:24',84917,'/lander-2'),
(190614,'2013-04-10 17:43:08',84918,'/lander-2'),
(190615,'2013-04-10 17:43:11',84916,'/products'),
(190616,'2013-04-10 17:44:56',84918,'/products'),
(190617,'2013-04-10 17:45:29',84919,'/lander-2'),
(190618,'2013-04-10 17:45:47',84917,'/products'),
(190619,'2013-04-10 17:46:29',84916,'/the-original-mr-fuzzy'),
(190620,'2013-04-10 17:46:51',84920,'/lander-2'),
(190621,'2013-04-10 17:48:59',84918,'/the-original-mr-fuzzy'),
(190622,'2013-04-10 17:49:31',84917,'/the-original-mr-fuzzy'),
(190623,'2013-04-10 17:49:44',84921,'/lander-2'),
(190624,'2013-04-10 17:49:59',84919,'/products'),
(190625,'2013-04-10 17:52:03',84917,'/cart'),
(190626,'2013-04-10 17:53:42',84917,'/shipping'),
(190627,'2013-04-10 17:54:22',84919,'/the-original-mr-fuzzy'),
(190628,'2013-04-10 17:55:21',84922,'/home'),
(190629,'2013-04-10 17:56:19',84923,'/lander-2'),
(190630,'2013-04-10 17:56:24',84917,'/billing-2'),
(190631,'2013-04-10 17:56:44',84919,'/cart'),
(190632,'2013-04-10 17:57:56',84919,'/shipping'),
(190633,'2013-04-10 17:58:21',84924,'/lander-2'),
(190634,'2013-04-10 17:59:54',84919,'/billing-2'),
(190635,'2013-04-10 18:00:19',84922,'/products'),
(190636,'2013-04-10 18:01:02',84922,'/the-forever-love-bear'),
(190637,'2013-04-10 18:02:06',84923,'/products'),
(190638,'2013-04-10 18:02:13',84925,'/lander-2'),
(190639,'2013-04-10 18:02:19',84919,'/thank-you-for-your-order'),
(190640,'2013-04-10 18:04:53',84922,'/cart'),
(190641,'2013-04-10 18:05:31',84923,'/the-original-mr-fuzzy'),
(190642,'2013-04-10 18:07:22',84925,'/products'),
(190643,'2013-04-10 18:08:48',84925,'/the-original-mr-fuzzy'),
(190644,'2013-04-10 18:15:28',84926,'/lander-2'),
(190645,'2013-04-10 18:16:23',84927,'/lander-2'),
(190646,'2013-04-10 18:17:01',84926,'/products'),
(190647,'2013-04-10 18:18:08',84926,'/the-original-mr-fuzzy'),
(190648,'2013-04-10 18:18:56',84926,'/cart'),
(190649,'2013-04-10 18:19:33',84927,'/products'),
(190650,'2013-04-10 18:19:39',84926,'/shipping'),
(190651,'2013-04-10 18:20:32',84927,'/the-original-mr-fuzzy'),
(190652,'2013-04-10 18:21:02',84926,'/billing-2'),
(190653,'2013-04-10 18:21:43',84926,'/thank-you-for-your-order'),
(190654,'2013-04-10 18:23:49',84928,'/lander-2'),
(190655,'2013-04-10 18:24:46',84929,'/lander-2'),
(190656,'2013-04-10 18:31:19',84930,'/lander-2'),
(190657,'2013-04-10 18:39:17',84931,'/lander-2'),
(190658,'2013-04-10 18:43:07',84931,'/products'),
(190659,'2013-04-10 18:44:28',84931,'/the-original-mr-fuzzy'),
(190660,'2013-04-10 18:44:53',84932,'/home'),
(190661,'2013-04-10 18:51:00',84933,'/lander-2'),
(190662,'2013-04-10 18:53:14',84934,'/lander-2'),
(190663,'2013-04-10 18:53:44',84935,'/lander-2'),
(190664,'2013-04-10 18:53:47',84934,'/products'),
(190665,'2013-04-10 18:57:20',84934,'/the-original-mr-fuzzy'),
(190666,'2013-04-10 18:57:26',84935,'/products'),
(190667,'2013-04-10 19:02:02',84935,'/the-original-mr-fuzzy'),
(190668,'2013-04-10 19:02:29',84936,'/lander-2'),
(190669,'2013-04-10 19:03:10',84937,'/home'),
(190670,'2013-04-10 19:06:19',84938,'/lander-2'),
(190671,'2013-04-10 19:07:22',84939,'/lander-2'),
(190672,'2013-04-10 19:07:45',84939,'/products'),
(190673,'2013-04-10 19:08:42',84937,'/products'),
(190674,'2013-04-10 19:10:07',84939,'/the-original-mr-fuzzy'),
(190675,'2013-04-10 19:10:15',84940,'/lander-2'),
(190676,'2013-04-10 19:11:59',84937,'/the-forever-love-bear'),
(190677,'2013-04-10 19:14:56',84937,'/cart'),
(190678,'2013-04-10 19:15:53',84941,'/home'),
(190679,'2013-04-10 19:17:35',84941,'/products'),
(190680,'2013-04-10 19:18:05',84942,'/lander-2'),
(190681,'2013-04-10 19:18:10',84937,'/shipping'),
(190682,'2013-04-10 19:18:50',84937,'/billing-2'),
(190683,'2013-04-10 19:19:04',84943,'/lander-2'),
(190684,'2013-04-10 19:19:19',84941,'/the-original-mr-fuzzy'),
(190685,'2013-04-10 19:19:37',84937,'/thank-you-for-your-order'),
(190686,'2013-04-10 19:20:00',84943,'/products'),
(190687,'2013-04-10 19:20:19',84941,'/cart'),
(190688,'2013-04-10 19:21:20',84943,'/the-original-mr-fuzzy'),
(190689,'2013-04-10 19:23:17',84941,'/shipping'),
(190690,'2013-04-10 19:24:11',84944,'/lander-2'),
(190691,'2013-04-10 19:24:35',84945,'/lander-2'),
(190692,'2013-04-10 19:26:30',84944,'/products'),
(190693,'2013-04-10 19:27:40',84944,'/the-original-mr-fuzzy'),
(190694,'2013-04-10 19:28:38',84946,'/lander-2'),
(190695,'2013-04-10 19:30:14',84945,'/products'),
(190696,'2013-04-10 19:31:51',84945,'/the-original-mr-fuzzy'),
(190697,'2013-04-10 19:34:52',84945,'/cart'),
(190698,'2013-04-10 19:36:13',84947,'/lander-2'),
(190699,'2013-04-10 19:41:25',84948,'/lander-2'),
(190700,'2013-04-10 19:41:59',84948,'/products'),
(190701,'2013-04-10 19:50:19',84949,'/lander-2'),
(190702,'2013-04-10 19:54:56',84950,'/lander-2'),
(190703,'2013-04-10 20:01:15',84951,'/home'),
(190704,'2013-04-10 20:03:54',84951,'/products'),
(190705,'2013-04-10 20:07:31',84952,'/lander-2'),
(190706,'2013-04-10 20:08:13',84951,'/the-original-mr-fuzzy'),
(190707,'2013-04-10 20:08:56',84951,'/cart'),
(190708,'2013-04-10 20:10:12',84952,'/products'),
(190709,'2013-04-10 20:11:59',84953,'/lander-2'),
(190710,'2013-04-10 20:13:25',84952,'/the-original-mr-fuzzy'),
(190711,'2013-04-10 20:14:32',84953,'/products'),
(190712,'2013-04-10 20:14:51',84952,'/cart'),
(190713,'2013-04-10 20:16:05',84952,'/shipping'),
(190714,'2013-04-10 20:17:27',84953,'/the-forever-love-bear'),
(190715,'2013-04-10 20:17:52',84952,'/billing-2'),
(190716,'2013-04-10 20:18:21',84953,'/cart'),
(190717,'2013-04-10 20:18:48',84953,'/shipping'),
(190718,'2013-04-10 20:19:14',84952,'/thank-you-for-your-order'),
(190719,'2013-04-10 20:19:34',84953,'/billing-2'),
(190720,'2013-04-10 20:23:29',84953,'/thank-you-for-your-order'),
(190721,'2013-04-10 20:30:39',84954,'/home'),
(190722,'2013-04-10 20:32:19',84955,'/lander-2'),
(190723,'2013-04-10 20:35:04',84954,'/products'),
(190724,'2013-04-10 20:35:53',84955,'/products'),
(190725,'2013-04-10 20:36:52',84955,'/the-original-mr-fuzzy'),
(190726,'2013-04-10 20:37:42',84956,'/lander-2'),
(190727,'2013-04-10 20:39:42',84954,'/the-original-mr-fuzzy'),
(190728,'2013-04-10 20:40:22',84955,'/cart'),
(190729,'2013-04-10 20:43:31',84956,'/products'),
(190730,'2013-04-10 20:48:30',84957,'/lander-2'),
(190731,'2013-04-10 20:56:40',84958,'/lander-2'),
(190732,'2013-04-10 20:57:55',84958,'/products'),
(190733,'2013-04-10 21:04:38',84959,'/lander-2'),
(190734,'2013-04-10 21:07:10',84959,'/products'),
(190735,'2013-04-10 21:09:03',84960,'/lander-2'),
(190736,'2013-04-10 21:11:08',84959,'/the-original-mr-fuzzy'),
(190737,'2013-04-10 21:11:08',84960,'/products'),
(190738,'2013-04-10 21:14:32',84960,'/the-forever-love-bear'),
(190739,'2013-04-10 21:22:33',84961,'/lander-2'),
(190740,'2013-04-10 21:23:24',84961,'/products'),
(190741,'2013-04-10 21:23:40',84962,'/lander-2'),
(190742,'2013-04-10 21:23:41',84963,'/home'),
(190743,'2013-04-10 21:23:51',84961,'/the-original-mr-fuzzy'),
(190744,'2013-04-10 21:26:25',84963,'/products'),
(190745,'2013-04-10 21:27:03',84963,'/the-original-mr-fuzzy'),
(190746,'2013-04-10 21:29:41',84964,'/lander-2'),
(190747,'2013-04-10 21:41:36',84965,'/lander-2'),
(190748,'2013-04-10 21:43:18',84966,'/lander-2'),
(190749,'2013-04-10 21:44:18',84967,'/lander-2'),
(190750,'2013-04-10 21:46:49',84965,'/products'),
(190751,'2013-04-10 21:46:54',84966,'/products'),
(190752,'2013-04-10 21:48:07',84966,'/the-original-mr-fuzzy'),
(190753,'2013-04-10 21:48:22',84965,'/the-original-mr-fuzzy'),
(190754,'2013-04-10 21:48:44',84968,'/lander-2'),
(190755,'2013-04-10 21:49:28',84968,'/products'),
(190756,'2013-04-10 21:51:44',84969,'/lander-2'),
(190757,'2013-04-10 21:52:07',84969,'/products'),
(190758,'2013-04-10 21:54:35',84970,'/lander-2'),
(190759,'2013-04-10 21:56:28',84970,'/products'),
(190760,'2013-04-10 21:57:40',84970,'/the-original-mr-fuzzy'),
(190761,'2013-04-10 21:58:34',84971,'/lander-2'),
(190762,'2013-04-10 21:59:28',84971,'/products'),
(190763,'2013-04-10 22:00:05',84972,'/lander-2'),
(190764,'2013-04-10 22:01:31',84971,'/the-original-mr-fuzzy'),
(190765,'2013-04-10 22:04:54',84971,'/cart'),
(190766,'2013-04-10 22:13:00',84973,'/home'),
(190767,'2013-04-10 22:14:45',84974,'/lander-2'),
(190768,'2013-04-10 22:17:17',84974,'/products'),
(190769,'2013-04-10 22:19:19',84974,'/the-original-mr-fuzzy'),
(190770,'2013-04-10 22:21:16',84975,'/lander-2'),
(190771,'2013-04-10 22:21:41',84974,'/cart'),
(190772,'2013-04-10 22:23:12',84976,'/lander-2'),
(190773,'2013-04-10 22:25:33',84976,'/products'),
(190774,'2013-04-10 22:29:17',84976,'/the-original-mr-fuzzy'),
(190775,'2013-04-10 22:30:23',84977,'/lander-2'),
(190776,'2013-04-10 22:30:23',84978,'/lander-2'),
(190777,'2013-04-10 22:31:32',84978,'/products'),
(190778,'2013-04-10 22:31:58',84977,'/products'),
(190779,'2013-04-10 22:34:23',84979,'/lander-2'),
(190780,'2013-04-10 22:35:02',84978,'/the-original-mr-fuzzy'),
(190781,'2013-04-10 22:35:56',84980,'/lander-2'),
(190782,'2013-04-10 22:36:01',84981,'/lander-2'),
(190783,'2013-04-10 22:36:20',84978,'/cart'),
(190784,'2013-04-10 22:37:51',84979,'/products'),
(190785,'2013-04-10 22:38:12',84978,'/shipping'),
(190786,'2013-04-10 22:39:02',84982,'/lander-2'),
(190787,'2013-04-10 22:39:16',84978,'/billing-2'),
(190788,'2013-04-10 22:39:29',84979,'/the-original-mr-fuzzy'),
(190789,'2013-04-10 22:39:39',84981,'/products'),
(190790,'2013-04-10 22:39:40',84983,'/lander-2'),
(190791,'2013-04-10 22:41:28',84981,'/the-original-mr-fuzzy'),
(190792,'2013-04-10 22:42:05',84979,'/cart'),
(190793,'2013-04-10 22:42:32',84979,'/shipping'),
(190794,'2013-04-10 22:42:40',84982,'/products'),
(190795,'2013-04-10 22:42:52',84981,'/cart'),
(190796,'2013-04-10 22:43:30',84983,'/products'),
(190797,'2013-04-10 22:43:46',84978,'/thank-you-for-your-order'),
(190798,'2013-04-10 22:44:19',84983,'/the-original-mr-fuzzy'),
(190799,'2013-04-10 22:45:14',84979,'/billing-2'),
(190800,'2013-04-10 22:45:40',84984,'/lander-2'),
(190801,'2013-04-10 22:46:22',84981,'/shipping'),
(190802,'2013-04-10 22:46:37',84982,'/the-original-mr-fuzzy'),
(190803,'2013-04-10 22:46:43',84983,'/cart'),
(190804,'2013-04-10 22:47:34',84981,'/billing-2'),
(190805,'2013-04-10 22:48:11',84983,'/shipping'),
(190806,'2013-04-10 22:48:42',84983,'/billing-2'),
(190807,'2013-04-10 22:50:14',84979,'/thank-you-for-your-order'),
(190808,'2013-04-10 22:51:04',84985,'/lander-2'),
(190809,'2013-04-10 22:51:37',84986,'/lander-2'),
(190810,'2013-04-10 22:52:41',84987,'/lander-2'),
(190811,'2013-04-10 22:53:16',84981,'/thank-you-for-your-order'),
(190812,'2013-04-10 22:54:47',84988,'/lander-2'),
(190813,'2013-04-10 22:54:54',84987,'/products'),
(190814,'2013-04-10 22:55:41',84987,'/the-original-mr-fuzzy'),
(190815,'2013-04-10 22:56:29',84989,'/home'),
(190816,'2013-04-10 22:58:50',84989,'/products'),
(190817,'2013-04-10 22:59:25',84987,'/cart'),
(190818,'2013-04-10 23:03:03',84987,'/shipping'),
(190819,'2013-04-10 23:03:54',84990,'/lander-2'),
(190820,'2013-04-10 23:04:36',84987,'/billing-2'),
(190821,'2013-04-10 23:07:10',84987,'/thank-you-for-your-order'),
(190822,'2013-04-10 23:08:49',84990,'/products'),
(190823,'2013-04-10 23:20:28',84991,'/home'),
(190824,'2013-04-10 23:24:12',84991,'/products'),
(190825,'2013-04-10 23:28:12',84992,'/lander-2'),
(190826,'2013-04-10 23:32:01',84993,'/lander-2'),
(190827,'2013-04-10 23:33:59',84993,'/products'),
(190828,'2013-04-10 23:35:14',84993,'/the-forever-love-bear'),
(190829,'2013-04-10 23:36:33',84994,'/home'),
(190830,'2013-04-10 23:36:50',84995,'/lander-2'),
(190831,'2013-04-10 23:38:50',84994,'/products'),
(190832,'2013-04-10 23:41:02',84995,'/products'),
(190833,'2013-04-10 23:41:51',84995,'/the-original-mr-fuzzy'),
(190834,'2013-04-10 23:42:27',84994,'/the-original-mr-fuzzy'),
(190835,'2013-04-10 23:46:11',84994,'/cart'),
(190836,'2013-04-10 23:48:55',84994,'/shipping'),
(190837,'2013-04-10 23:50:43',84996,'/lander-2'),
(190838,'2013-04-10 23:51:52',84994,'/billing-2'),
(190839,'2013-04-10 23:52:53',84997,'/home'),
(190840,'2013-04-10 23:54:31',84996,'/products'),
(190841,'2013-04-10 23:56:21',84996,'/the-forever-love-bear'),
(190842,'2013-04-10 23:57:26',84994,'/thank-you-for-your-order'),
(190843,'2013-04-10 23:59:45',84996,'/cart'),
(190844,'2013-04-11 00:06:20',84998,'/lander-2'),
(190845,'2013-04-11 00:29:02',84999,'/home'),
(190846,'2013-04-11 00:32:15',85000,'/lander-2'),
(190847,'2013-04-11 00:32:31',84999,'/products'),
(190848,'2013-04-11 00:34:36',84999,'/the-original-mr-fuzzy'),
(190849,'2013-04-11 00:43:53',85001,'/home'),
(190850,'2013-04-11 00:44:32',85001,'/products'),
(190851,'2013-04-11 00:44:37',85002,'/home'),
(190852,'2013-04-11 00:45:01',85002,'/products'),
(190853,'2013-04-11 00:48:22',85002,'/the-original-mr-fuzzy'),
(190854,'2013-04-11 00:49:09',85001,'/the-original-mr-fuzzy'),
(190855,'2013-04-11 00:50:53',85001,'/cart'),
(190856,'2013-04-11 00:53:20',85001,'/shipping'),
(190857,'2013-04-11 01:00:42',85003,'/home'),
(190858,'2013-04-11 01:06:47',85004,'/home'),
(190859,'2013-04-11 01:11:09',85004,'/products'),
(190860,'2013-04-11 01:58:24',85005,'/home'),
(190861,'2013-04-11 02:08:01',85006,'/lander-2'),
(190862,'2013-04-11 02:21:09',85007,'/lander-2'),
(190863,'2013-04-11 02:22:14',85008,'/lander-2'),
(190864,'2013-04-11 02:36:33',85009,'/home'),
(190865,'2013-04-11 02:38:18',85009,'/products'),
(190866,'2013-04-11 02:39:15',85010,'/lander-2'),
(190867,'2013-04-11 02:39:59',85010,'/products'),
(190868,'2013-04-11 02:40:58',85009,'/the-original-mr-fuzzy'),
(190869,'2013-04-11 02:43:02',85010,'/the-original-mr-fuzzy'),
(190870,'2013-04-11 02:52:29',85011,'/lander-2'),
(190871,'2013-04-11 02:54:31',85012,'/lander-2'),
(190872,'2013-04-11 02:56:43',85011,'/products'),
(190873,'2013-04-11 03:00:17',85013,'/lander-2'),
(190874,'2013-04-11 03:05:33',85014,'/lander-2'),
(190875,'2013-04-11 03:06:39',85014,'/products'),
(190876,'2013-04-11 03:09:11',85014,'/the-original-mr-fuzzy'),
(190877,'2013-04-11 03:09:27',85015,'/lander-2'),
(190878,'2013-04-11 03:11:25',85015,'/products'),
(190879,'2013-04-11 03:12:58',85016,'/lander-2'),
(190880,'2013-04-11 03:14:44',85015,'/the-original-mr-fuzzy'),
(190881,'2013-04-11 03:16:35',85016,'/products'),
(190882,'2013-04-11 03:18:06',85017,'/home'),
(190883,'2013-04-11 03:23:55',85017,'/products'),
(190884,'2013-04-11 03:28:13',85017,'/the-forever-love-bear'),
(190885,'2013-04-11 03:29:58',85017,'/cart'),
(190886,'2013-04-11 03:33:40',85017,'/shipping'),
(190887,'2013-04-11 03:34:42',85017,'/billing-2'),
(190888,'2013-04-11 03:38:39',85017,'/thank-you-for-your-order'),
(190889,'2013-04-11 03:53:08',85018,'/lander-2'),
(190890,'2013-04-11 03:54:15',85018,'/products'),
(190891,'2013-04-11 03:56:41',85018,'/the-original-mr-fuzzy'),
(190892,'2013-04-11 03:57:08',85019,'/lander-2'),
(190893,'2013-04-11 04:06:16',85020,'/lander-2'),
(190894,'2013-04-11 04:12:42',85021,'/lander-2'),
(190895,'2013-04-11 04:23:15',85022,'/lander-2'),
(190896,'2013-04-11 04:26:06',85022,'/products'),
(190897,'2013-04-11 04:29:34',85022,'/the-original-mr-fuzzy'),
(190898,'2013-04-11 05:04:07',85023,'/lander-2'),
(190899,'2013-04-11 05:06:52',85024,'/home'),
(190900,'2013-04-11 05:22:37',85025,'/lander-2'),
(190901,'2013-04-11 06:05:55',85026,'/lander-2'),
(190902,'2013-04-11 06:09:39',85027,'/lander-2'),
(190903,'2013-04-11 06:15:18',85027,'/products'),
(190904,'2013-04-11 06:16:13',85027,'/the-original-mr-fuzzy'),
(190905,'2013-04-11 06:19:17',85027,'/cart'),
(190906,'2013-04-11 06:22:55',85027,'/shipping'),
(190907,'2013-04-11 06:23:27',85028,'/home'),
(190908,'2013-04-11 06:24:42',85027,'/billing-2'),
(190909,'2013-04-11 06:27:11',85027,'/thank-you-for-your-order'),
(190910,'2013-04-11 06:28:12',85028,'/products'),
(190911,'2013-04-11 06:30:59',85028,'/the-original-mr-fuzzy'),
(190912,'2013-04-11 06:33:23',85028,'/cart'),
(190913,'2013-04-11 06:38:08',85029,'/lander-2'),
(190914,'2013-04-11 06:39:14',85029,'/products'),
(190915,'2013-04-11 06:41:17',85029,'/the-original-mr-fuzzy'),
(190916,'2013-04-11 06:47:06',85030,'/lander-2'),
(190917,'2013-04-11 06:50:44',85030,'/products'),
(190918,'2013-04-11 06:52:25',85030,'/the-original-mr-fuzzy'),
(190919,'2013-04-11 06:55:42',85031,'/lander-2'),
(190920,'2013-04-11 06:56:59',85032,'/home'),
(190921,'2013-04-11 06:59:12',85031,'/products'),
(190922,'2013-04-11 07:14:49',85033,'/lander-2'),
(190923,'2013-04-11 07:15:17',85034,'/lander-2'),
(190924,'2013-04-11 07:15:38',85033,'/products'),
(190925,'2013-04-11 07:17:37',85033,'/the-original-mr-fuzzy'),
(190926,'2013-04-11 07:18:39',85034,'/products'),
(190927,'2013-04-11 07:23:16',85034,'/the-original-mr-fuzzy'),
(190928,'2013-04-11 07:25:21',85035,'/lander-2'),
(190929,'2013-04-11 07:25:41',85034,'/cart'),
(190930,'2013-04-11 07:26:29',85036,'/lander-2'),
(190931,'2013-04-11 07:28:49',85034,'/shipping'),
(190932,'2013-04-11 07:31:24',85034,'/billing-2'),
(190933,'2013-04-11 07:36:39',85034,'/thank-you-for-your-order'),
(190934,'2013-04-11 07:39:40',85037,'/lander-2'),
(190935,'2013-04-11 07:43:04',85037,'/products'),
(190936,'2013-04-11 07:44:44',85038,'/lander-2'),
(190937,'2013-04-11 07:46:57',85038,'/products'),
(190938,'2013-04-11 07:50:37',85038,'/the-original-mr-fuzzy'),
(190939,'2013-04-11 07:52:49',85039,'/lander-2'),
(190940,'2013-04-11 07:55:48',85039,'/products'),
(190941,'2013-04-11 08:00:01',85039,'/the-original-mr-fuzzy'),
(190942,'2013-04-11 08:00:26',85040,'/home'),
(190943,'2013-04-11 08:00:47',85039,'/cart'),
(190944,'2013-04-11 08:00:58',85041,'/lander-2'),
(190945,'2013-04-11 08:01:35',85041,'/products'),
(190946,'2013-04-11 08:02:28',85041,'/the-original-mr-fuzzy'),
(190947,'2013-04-11 08:02:45',85040,'/products'),
(190948,'2013-04-11 08:03:44',85040,'/the-forever-love-bear'),
(190949,'2013-04-11 08:03:58',85042,'/lander-2'),
(190950,'2013-04-11 08:05:49',85043,'/lander-2'),
(190951,'2013-04-11 08:05:57',85041,'/cart'),
(190952,'2013-04-11 08:06:49',85041,'/shipping'),
(190953,'2013-04-11 08:07:11',85042,'/products'),
(190954,'2013-04-11 08:08:11',85041,'/billing-2'),
(190955,'2013-04-11 08:08:22',85042,'/the-original-mr-fuzzy'),
(190956,'2013-04-11 08:10:45',85041,'/thank-you-for-your-order'),
(190957,'2013-04-11 08:11:28',85044,'/lander-2'),
(190958,'2013-04-11 08:12:02',85044,'/products'),
(190959,'2013-04-11 08:15:04',85044,'/the-original-mr-fuzzy'),
(190960,'2013-04-11 08:17:56',85045,'/lander-2'),
(190961,'2013-04-11 08:18:47',85044,'/cart'),
(190962,'2013-04-11 08:24:41',85046,'/lander-2'),
(190963,'2013-04-11 08:26:14',85047,'/lander-2'),
(190964,'2013-04-11 08:29:43',85047,'/products'),
(190965,'2013-04-11 08:32:13',85047,'/the-original-mr-fuzzy'),
(190966,'2013-04-11 08:35:40',85048,'/home'),
(190967,'2013-04-11 08:38:04',85049,'/lander-2'),
(190968,'2013-04-11 08:39:22',85049,'/products'),
(190969,'2013-04-11 08:39:50',85048,'/products'),
(190970,'2013-04-11 08:40:51',85050,'/lander-2'),
(190971,'2013-04-11 08:43:00',85048,'/the-original-mr-fuzzy'),
(190972,'2013-04-11 08:43:01',85049,'/the-original-mr-fuzzy'),
(190973,'2013-04-11 08:43:13',85050,'/products'),
(190974,'2013-04-11 08:44:43',85051,'/lander-2'),
(190975,'2013-04-11 08:46:19',85052,'/lander-2'),
(190976,'2013-04-11 08:46:44',85052,'/products'),
(190977,'2013-04-11 08:47:18',85050,'/the-original-mr-fuzzy'),
(190978,'2013-04-11 08:47:46',85050,'/cart'),
(190979,'2013-04-11 08:50:53',85053,'/lander-2'),
(190980,'2013-04-11 08:53:50',85054,'/lander-2'),
(190981,'2013-04-11 08:55:30',85053,'/products'),
(190982,'2013-04-11 08:55:53',85053,'/the-original-mr-fuzzy'),
(190983,'2013-04-11 09:00:13',85055,'/lander-2'),
(190984,'2013-04-11 09:00:59',85055,'/products'),
(190985,'2013-04-11 09:03:40',85055,'/the-original-mr-fuzzy'),
(190986,'2013-04-11 09:04:45',85056,'/lander-2'),
(190987,'2013-04-11 09:13:43',85057,'/lander-2'),
(190988,'2013-04-11 09:14:09',85057,'/products'),
(190989,'2013-04-11 09:17:21',85057,'/the-forever-love-bear'),
(190990,'2013-04-11 09:19:03',85057,'/cart'),
(190991,'2013-04-11 09:19:39',85058,'/lander-2'),
(190992,'2013-04-11 09:20:49',85057,'/shipping'),
(190993,'2013-04-11 09:21:21',85059,'/lander-2'),
(190994,'2013-04-11 09:22:21',85059,'/products'),
(190995,'2013-04-11 09:22:30',85057,'/billing-2'),
(190996,'2013-04-11 09:26:46',85060,'/lander-2'),
(190997,'2013-04-11 09:28:19',85060,'/products'),
(190998,'2013-04-11 09:28:25',85061,'/home'),
(190999,'2013-04-11 09:31:34',85060,'/the-original-mr-fuzzy'),
(191000,'2013-04-11 09:31:48',85062,'/lander-2'),
(191001,'2013-04-11 09:32:29',85063,'/lander-2'),
(191002,'2013-04-11 09:34:34',85060,'/cart'),
(191003,'2013-04-11 09:35:27',85063,'/products'),
(191004,'2013-04-11 09:36:52',85060,'/shipping'),
(191005,'2013-04-11 09:37:57',85060,'/billing-2'),
(191006,'2013-04-11 09:39:18',85064,'/lander-2'),
(191007,'2013-04-11 09:39:44',85060,'/thank-you-for-your-order'),
(191008,'2013-04-11 09:42:42',85065,'/lander-2'),
(191009,'2013-04-11 09:42:56',85066,'/lander-2'),
(191010,'2013-04-11 09:43:36',85064,'/products'),
(191011,'2013-04-11 09:44:00',85067,'/lander-2'),
(191012,'2013-04-11 09:44:11',85068,'/home'),
(191013,'2013-04-11 09:45:07',85066,'/products'),
(191014,'2013-04-11 09:45:36',85064,'/the-original-mr-fuzzy'),
(191015,'2013-04-11 09:50:25',85069,'/lander-2'),
(191016,'2013-04-11 09:55:03',85070,'/lander-2'),
(191017,'2013-04-11 09:55:39',85071,'/lander-2'),
(191018,'2013-04-11 09:56:39',85072,'/home'),
(191019,'2013-04-11 09:57:48',85071,'/products'),
(191020,'2013-04-11 09:58:27',85070,'/products'),
(191021,'2013-04-11 10:00:22',85071,'/the-original-mr-fuzzy'),
(191022,'2013-04-11 10:00:37',85073,'/lander-2'),
(191023,'2013-04-11 10:00:55',85072,'/products'),
(191024,'2013-04-11 10:02:00',85074,'/lander-2'),
(191025,'2013-04-11 10:02:52',85070,'/the-original-mr-fuzzy'),
(191026,'2013-04-11 10:04:06',85075,'/home'),
(191027,'2013-04-11 10:04:29',85076,'/home'),
(191028,'2013-04-11 10:04:42',85072,'/the-original-mr-fuzzy'),
(191029,'2013-04-11 10:05:10',85077,'/lander-2'),
(191030,'2013-04-11 10:05:29',85073,'/products'),
(191031,'2013-04-11 10:06:50',85076,'/products'),
(191032,'2013-04-11 10:07:44',85077,'/products'),
(191033,'2013-04-11 10:08:11',85078,'/lander-2'),
(191034,'2013-04-11 10:08:54',85079,'/lander-2'),
(191035,'2013-04-11 10:09:50',85077,'/the-original-mr-fuzzy'),
(191036,'2013-04-11 10:11:11',85080,'/lander-2'),
(191037,'2013-04-11 10:14:06',85081,'/lander-2'),
(191038,'2013-04-11 10:14:33',85082,'/lander-2'),
(191039,'2013-04-11 10:19:17',85082,'/products'),
(191040,'2013-04-11 10:20:51',85083,'/home'),
(191041,'2013-04-11 10:22:35',85082,'/the-original-mr-fuzzy'),
(191042,'2013-04-11 10:24:35',85084,'/lander-2'),
(191043,'2013-04-11 10:24:36',85085,'/lander-2'),
(191044,'2013-04-11 10:24:48',85083,'/products'),
(191045,'2013-04-11 10:25:56',85083,'/the-forever-love-bear'),
(191046,'2013-04-11 10:28:01',85086,'/lander-2'),
(191047,'2013-04-11 10:28:09',85083,'/cart'),
(191048,'2013-04-11 10:28:39',85086,'/products'),
(191049,'2013-04-11 10:28:39',85087,'/lander-2'),
(191050,'2013-04-11 10:28:59',85088,'/home'),
(191051,'2013-04-11 10:30:27',85083,'/shipping'),
(191052,'2013-04-11 10:30:52',85087,'/products'),
(191053,'2013-04-11 10:31:17',85087,'/the-original-mr-fuzzy'),
(191054,'2013-04-11 10:31:38',85088,'/products'),
(191055,'2013-04-11 10:31:42',85089,'/lander-2'),
(191056,'2013-04-11 10:32:56',85087,'/cart'),
(191057,'2013-04-11 10:33:00',85086,'/the-original-mr-fuzzy'),
(191058,'2013-04-11 10:33:21',85083,'/billing-2'),
(191059,'2013-04-11 10:33:37',85087,'/shipping'),
(191060,'2013-04-11 10:33:58',85083,'/thank-you-for-your-order'),
(191061,'2013-04-11 10:37:59',85090,'/lander-2'),
(191062,'2013-04-11 10:38:19',85091,'/lander-2'),
(191063,'2013-04-11 10:41:47',85092,'/lander-2'),
(191064,'2013-04-11 10:45:50',85093,'/lander-2'),
(191065,'2013-04-11 10:47:36',85094,'/lander-2'),
(191066,'2013-04-11 10:49:54',85095,'/home'),
(191067,'2013-04-11 10:51:36',85093,'/products'),
(191068,'2013-04-11 10:52:08',85096,'/lander-2'),
(191069,'2013-04-11 10:52:58',85097,'/lander-2'),
(191070,'2013-04-11 10:53:40',85093,'/the-original-mr-fuzzy'),
(191071,'2013-04-11 10:54:05',85097,'/products'),
(191072,'2013-04-11 10:54:32',85098,'/lander-2'),
(191073,'2013-04-11 10:55:37',85095,'/products'),
(191074,'2013-04-11 10:55:47',85098,'/products'),
(191075,'2013-04-11 10:55:51',85099,'/lander-2'),
(191076,'2013-04-11 10:58:00',85098,'/the-original-mr-fuzzy'),
(191077,'2013-04-11 10:59:25',85099,'/products'),
(191078,'2013-04-11 10:59:39',85100,'/home'),
(191079,'2013-04-11 11:00:00',85095,'/the-original-mr-fuzzy'),
(191080,'2013-04-11 11:00:42',85101,'/home'),
(191081,'2013-04-11 11:00:55',85102,'/lander-2'),
(191082,'2013-04-11 11:01:33',85099,'/the-original-mr-fuzzy'),
(191083,'2013-04-11 11:02:34',85103,'/lander-2'),
(191084,'2013-04-11 11:02:45',85099,'/cart'),
(191085,'2013-04-11 11:03:31',85103,'/products'),
(191086,'2013-04-11 11:04:04',85101,'/products'),
(191087,'2013-04-11 11:04:15',85104,'/lander-2'),
(191088,'2013-04-11 11:04:55',85105,'/home'),
(191089,'2013-04-11 11:06:08',85099,'/shipping'),
(191090,'2013-04-11 11:06:14',85105,'/products'),
(191091,'2013-04-11 11:07:47',85106,'/lander-2'),
(191092,'2013-04-11 11:08:06',85107,'/home'),
(191093,'2013-04-11 11:08:21',85099,'/billing-2'),
(191094,'2013-04-11 11:08:48',85108,'/lander-2'),
(191095,'2013-04-11 11:09:39',85109,'/lander-2'),
(191096,'2013-04-11 11:09:50',85110,'/home'),
(191097,'2013-04-11 11:09:59',85105,'/the-original-mr-fuzzy'),
(191098,'2013-04-11 11:10:34',85109,'/products'),
(191099,'2013-04-11 11:11:13',85111,'/home'),
(191100,'2013-04-11 11:13:49',85109,'/the-original-mr-fuzzy'),
(191101,'2013-04-11 11:14:28',85109,'/cart'),
(191102,'2013-04-11 11:15:20',85110,'/products'),
(191103,'2013-04-11 11:18:12',85109,'/shipping'),
(191104,'2013-04-11 11:19:59',85112,'/lander-2'),
(191105,'2013-04-11 11:20:16',85109,'/billing-2'),
(191106,'2013-04-11 11:22:15',85113,'/lander-2'),
(191107,'2013-04-11 11:22:49',85114,'/lander-2'),
(191108,'2013-04-11 11:23:27',85112,'/products'),
(191109,'2013-04-11 11:23:27',85114,'/products'),
(191110,'2013-04-11 11:23:49',85114,'/the-original-mr-fuzzy'),
(191111,'2013-04-11 11:24:34',85115,'/lander-2'),
(191112,'2013-04-11 11:25:59',85116,'/lander-2'),
(191113,'2013-04-11 11:28:04',85117,'/lander-2'),
(191114,'2013-04-11 11:32:51',85118,'/lander-2'),
(191115,'2013-04-11 11:33:57',85119,'/lander-2'),
(191116,'2013-04-11 11:35:49',85120,'/lander-2'),
(191117,'2013-04-11 11:35:58',85118,'/products'),
(191118,'2013-04-11 11:36:19',85121,'/lander-2'),
(191119,'2013-04-11 11:36:35',85118,'/the-original-mr-fuzzy'),
(191120,'2013-04-11 11:38:43',85120,'/products'),
(191121,'2013-04-11 11:39:15',85121,'/products'),
(191122,'2013-04-11 11:39:26',85118,'/cart'),
(191123,'2013-04-11 11:39:34',85119,'/products'),
(191124,'2013-04-11 11:40:26',85118,'/shipping'),
(191125,'2013-04-11 11:40:30',85120,'/the-original-mr-fuzzy'),
(191126,'2013-04-11 11:40:50',85118,'/billing-2'),
(191127,'2013-04-11 11:41:38',85121,'/the-original-mr-fuzzy'),
(191128,'2013-04-11 11:42:14',85122,'/home'),
(191129,'2013-04-11 11:42:37',85121,'/cart'),
(191130,'2013-04-11 11:43:17',85121,'/shipping'),
(191131,'2013-04-11 11:43:18',85118,'/thank-you-for-your-order'),
(191132,'2013-04-11 11:43:58',85123,'/home'),
(191133,'2013-04-11 11:44:24',85124,'/home'),
(191134,'2013-04-11 11:44:34',85121,'/billing-2'),
(191135,'2013-04-11 11:49:14',85121,'/thank-you-for-your-order'),
(191136,'2013-04-11 11:49:50',85125,'/lander-2'),
(191137,'2013-04-11 11:55:42',85126,'/lander-2'),
(191138,'2013-04-11 11:59:09',85127,'/lander-2'),
(191139,'2013-04-11 12:01:34',85128,'/lander-2'),
(191140,'2013-04-11 12:01:56',85129,'/lander-2'),
(191141,'2013-04-11 12:02:10',85130,'/lander-2'),
(191142,'2013-04-11 12:06:55',85128,'/products'),
(191143,'2013-04-11 12:10:30',85131,'/lander-2'),
(191144,'2013-04-11 12:10:38',85132,'/lander-2'),
(191145,'2013-04-11 12:11:29',85131,'/products'),
(191146,'2013-04-11 12:13:23',85131,'/the-original-mr-fuzzy'),
(191147,'2013-04-11 12:16:35',85131,'/cart'),
(191148,'2013-04-11 12:20:10',85131,'/shipping'),
(191149,'2013-04-11 12:26:28',85133,'/lander-2'),
(191150,'2013-04-11 12:31:46',85133,'/products'),
(191151,'2013-04-11 12:33:53',85134,'/lander-2'),
(191152,'2013-04-11 12:33:54',85133,'/the-original-mr-fuzzy'),
(191153,'2013-04-11 12:34:01',85135,'/lander-2'),
(191154,'2013-04-11 12:35:26',85136,'/lander-2'),
(191155,'2013-04-11 12:36:40',85137,'/lander-2'),
(191156,'2013-04-11 12:37:34',85137,'/products'),
(191157,'2013-04-11 12:38:22',85134,'/products'),
(191158,'2013-04-11 12:38:38',85134,'/the-original-mr-fuzzy'),
(191159,'2013-04-11 12:39:14',85138,'/home'),
(191160,'2013-04-11 12:39:45',85136,'/products'),
(191161,'2013-04-11 12:40:15',85139,'/lander-2'),
(191162,'2013-04-11 12:40:18',85134,'/cart'),
(191163,'2013-04-11 12:40:39',85140,'/lander-2'),
(191164,'2013-04-11 12:41:00',85137,'/the-original-mr-fuzzy'),
(191165,'2013-04-11 12:41:33',85134,'/shipping'),
(191166,'2013-04-11 12:41:54',85137,'/cart'),
(191167,'2013-04-11 12:43:18',85136,'/the-original-mr-fuzzy'),
(191168,'2013-04-11 12:44:16',85140,'/products'),
(191169,'2013-04-11 12:44:26',85141,'/lander-2'),
(191170,'2013-04-11 12:44:45',85138,'/products'),
(191171,'2013-04-11 12:45:18',85136,'/cart'),
(191172,'2013-04-11 12:45:47',85137,'/shipping'),
(191173,'2013-04-11 12:46:35',85138,'/the-original-mr-fuzzy'),
(191174,'2013-04-11 12:47:36',85136,'/shipping'),
(191175,'2013-04-11 12:48:20',85138,'/cart'),
(191176,'2013-04-11 12:48:54',85142,'/lander-2'),
(191177,'2013-04-11 12:49:36',85136,'/billing-2'),
(191178,'2013-04-11 12:49:43',85138,'/shipping'),
(191179,'2013-04-11 12:51:02',85143,'/lander-2'),
(191180,'2013-04-11 12:53:49',85144,'/lander-2'),
(191181,'2013-04-11 12:54:36',85136,'/thank-you-for-your-order'),
(191182,'2013-04-11 12:55:28',85145,'/lander-2'),
(191183,'2013-04-11 12:56:01',85146,'/lander-2'),
(191184,'2013-04-11 12:57:49',85146,'/products'),
(191185,'2013-04-11 13:00:48',85147,'/lander-2'),
(191186,'2013-04-11 13:01:14',85148,'/lander-2'),
(191187,'2013-04-11 13:03:35',85149,'/lander-2'),
(191188,'2013-04-11 13:03:50',85150,'/lander-2'),
(191189,'2013-04-11 13:05:19',85147,'/products'),
(191190,'2013-04-11 13:05:34',85151,'/lander-2'),
(191191,'2013-04-11 13:06:28',85150,'/products'),
(191192,'2013-04-11 13:09:30',85150,'/the-original-mr-fuzzy'),
(191193,'2013-04-11 13:11:04',85151,'/products'),
(191194,'2013-04-11 13:11:30',85150,'/cart'),
(191195,'2013-04-11 13:11:37',85151,'/the-original-mr-fuzzy'),
(191196,'2013-04-11 13:13:36',85150,'/shipping'),
(191197,'2013-04-11 13:14:01',85152,'/lander-2'),
(191198,'2013-04-11 13:16:29',85150,'/billing-2'),
(191199,'2013-04-11 13:21:42',85150,'/thank-you-for-your-order'),
(191200,'2013-04-11 13:25:26',85153,'/home'),
(191201,'2013-04-11 13:28:13',85154,'/lander-2'),
(191202,'2013-04-11 13:29:06',85155,'/lander-2'),
(191203,'2013-04-11 13:29:25',85153,'/products'),
(191204,'2013-04-11 13:29:26',85156,'/home'),
(191205,'2013-04-11 13:30:14',85157,'/lander-2'),
(191206,'2013-04-11 13:30:43',85158,'/lander-2'),
(191207,'2013-04-11 13:31:22',85156,'/products'),
(191208,'2013-04-11 13:31:42',85153,'/the-original-mr-fuzzy'),
(191209,'2013-04-11 13:32:30',85157,'/products'),
(191210,'2013-04-11 13:32:41',85159,'/lander-2'),
(191211,'2013-04-11 13:33:14',85157,'/the-forever-love-bear'),
(191212,'2013-04-11 13:33:18',85154,'/products'),
(191213,'2013-04-11 13:33:59',85154,'/the-original-mr-fuzzy'),
(191214,'2013-04-11 13:34:09',85160,'/lander-2'),
(191215,'2013-04-11 13:34:36',85161,'/lander-2'),
(191216,'2013-04-11 13:34:40',85154,'/cart'),
(191217,'2013-04-11 13:35:09',85159,'/products'),
(191218,'2013-04-11 13:37:08',85154,'/shipping'),
(191219,'2013-04-11 13:37:09',85162,'/home'),
(191220,'2013-04-11 13:37:10',85163,'/lander-2'),
(191221,'2013-04-11 13:37:33',85164,'/home'),
(191222,'2013-04-11 13:38:59',85163,'/products'),
(191223,'2013-04-11 13:39:23',85154,'/billing-2'),
(191224,'2013-04-11 13:40:13',85164,'/products'),
(191225,'2013-04-11 13:40:23',85163,'/the-original-mr-fuzzy'),
(191226,'2013-04-11 13:41:01',85163,'/cart'),
(191227,'2013-04-11 13:42:25',85165,'/lander-2'),
(191228,'2013-04-11 13:43:51',85166,'/home'),
(191229,'2013-04-11 13:44:42',85164,'/the-forever-love-bear'),
(191230,'2013-04-11 13:45:24',85164,'/cart'),
(191231,'2013-04-11 13:45:49',85167,'/lander-2'),
(191232,'2013-04-11 13:46:16',85167,'/products'),
(191233,'2013-04-11 13:46:37',85167,'/the-original-mr-fuzzy'),
(191234,'2013-04-11 13:47:49',85167,'/cart'),
(191235,'2013-04-11 13:48:55',85166,'/products'),
(191236,'2013-04-11 13:49:57',85167,'/shipping'),
(191237,'2013-04-11 13:52:12',85167,'/billing-2'),
(191238,'2013-04-11 13:56:18',85168,'/lander-2'),
(191239,'2013-04-11 13:57:31',85167,'/thank-you-for-your-order'),
(191240,'2013-04-11 13:57:55',85169,'/home'),
(191241,'2013-04-11 13:58:27',85169,'/products'),
(191242,'2013-04-11 13:58:52',85170,'/lander-2'),
(191243,'2013-04-11 13:59:04',85169,'/the-original-mr-fuzzy'),
(191244,'2013-04-11 14:01:21',85171,'/lander-2'),
(191245,'2013-04-11 14:01:41',85168,'/products'),
(191246,'2013-04-11 14:02:36',85172,'/lander-2'),
(191247,'2013-04-11 14:02:57',85168,'/the-original-mr-fuzzy'),
(191248,'2013-04-11 14:05:58',85172,'/products'),
(191249,'2013-04-11 14:06:27',85168,'/cart'),
(191250,'2013-04-11 14:09:20',85168,'/shipping'),
(191251,'2013-04-11 14:09:25',85172,'/the-original-mr-fuzzy'),
(191252,'2013-04-11 14:11:12',85173,'/lander-2'),
(191253,'2013-04-11 14:11:56',85172,'/cart'),
(191254,'2013-04-11 14:12:29',85172,'/shipping'),
(191255,'2013-04-11 14:13:43',85172,'/billing-2'),
(191256,'2013-04-11 14:16:13',85174,'/home'),
(191257,'2013-04-11 14:17:01',85175,'/lander-2'),
(191258,'2013-04-11 14:17:31',85176,'/lander-2'),
(191259,'2013-04-11 14:19:35',85174,'/products'),
(191260,'2013-04-11 14:20:49',85177,'/lander-2'),
(191261,'2013-04-11 14:22:22',85178,'/lander-2'),
(191262,'2013-04-11 14:27:55',85179,'/lander-2'),
(191263,'2013-04-11 14:29:14',85180,'/lander-2'),
(191264,'2013-04-11 14:31:26',85181,'/lander-2'),
(191265,'2013-04-11 14:35:38',85182,'/lander-2'),
(191266,'2013-04-11 14:38:20',85183,'/lander-2'),
(191267,'2013-04-11 14:40:26',85184,'/lander-2'),
(191268,'2013-04-11 14:44:51',85185,'/lander-2'),
(191269,'2013-04-11 14:45:13',85184,'/products'),
(191270,'2013-04-11 14:46:50',85186,'/lander-2'),
(191271,'2013-04-11 14:51:07',85187,'/lander-2'),
(191272,'2013-04-11 14:53:44',85188,'/lander-2'),
(191273,'2013-04-11 14:55:45',85189,'/lander-2'),
(191274,'2013-04-11 14:56:10',85190,'/home'),
(191275,'2013-04-11 14:57:21',85190,'/products'),
(191276,'2013-04-11 14:58:11',85191,'/lander-2'),
(191277,'2013-04-11 14:59:15',85190,'/the-original-mr-fuzzy'),
(191278,'2013-04-11 15:00:48',85192,'/lander-2'),
(191279,'2013-04-11 15:00:57',85190,'/cart'),
(191280,'2013-04-11 15:01:15',85193,'/lander-2'),
(191281,'2013-04-11 15:01:51',85190,'/shipping'),
(191282,'2013-04-11 15:01:58',85192,'/products'),
(191283,'2013-04-11 15:02:40',85194,'/lander-2'),
(191284,'2013-04-11 15:03:10',85195,'/lander-2'),
(191285,'2013-04-11 15:06:10',85193,'/products'),
(191286,'2013-04-11 15:06:54',85194,'/products'),
(191287,'2013-04-11 15:08:31',85195,'/products'),
(191288,'2013-04-11 15:10:12',85194,'/the-forever-love-bear'),
(191289,'2013-04-11 15:10:15',85195,'/the-original-mr-fuzzy'),
(191290,'2013-04-11 15:10:43',85194,'/cart'),
(191291,'2013-04-11 15:10:56',85195,'/cart'),
(191292,'2013-04-11 15:13:16',85194,'/shipping'),
(191293,'2013-04-11 15:13:29',85195,'/shipping'),
(191294,'2013-04-11 15:15:17',85194,'/billing-2'),
(191295,'2013-04-11 15:15:31',85196,'/lander-2'),
(191296,'2013-04-11 15:16:36',85195,'/billing-2'),
(191297,'2013-04-11 15:17:12',85197,'/home'),
(191298,'2013-04-11 15:18:14',85196,'/products'),
(191299,'2013-04-11 15:19:03',85198,'/lander-2'),
(191300,'2013-04-11 15:19:52',85199,'/lander-2'),
(191301,'2013-04-11 15:20:27',85194,'/thank-you-for-your-order'),
(191302,'2013-04-11 15:20:36',85198,'/products'),
(191303,'2013-04-11 15:20:45',85195,'/thank-you-for-your-order'),
(191304,'2013-04-11 15:21:31',85200,'/lander-2'),
(191305,'2013-04-11 15:21:32',85201,'/lander-2'),
(191306,'2013-04-11 15:24:28',85202,'/lander-2'),
(191307,'2013-04-11 15:26:52',85203,'/home'),
(191308,'2013-04-11 15:28:22',85203,'/products'),
(191309,'2013-04-11 15:28:31',85204,'/lander-2'),
(191310,'2013-04-11 15:29:04',85205,'/lander-2'),
(191311,'2013-04-11 15:29:19',85206,'/lander-2'),
(191312,'2013-04-11 15:31:17',85203,'/the-original-mr-fuzzy'),
(191313,'2013-04-11 15:31:58',85207,'/home'),
(191314,'2013-04-11 15:32:21',85208,'/lander-2'),
(191315,'2013-04-11 15:32:38',85207,'/products'),
(191316,'2013-04-11 15:32:46',85203,'/cart'),
(191317,'2013-04-11 15:33:57',85203,'/shipping'),
(191318,'2013-04-11 15:41:50',85209,'/lander-2'),
(191319,'2013-04-11 15:48:03',85210,'/lander-2'),
(191320,'2013-04-11 15:48:47',85211,'/lander-2'),
(191321,'2013-04-11 15:50:30',85212,'/home'),
(191322,'2013-04-11 15:52:15',85213,'/lander-2'),
(191323,'2013-04-11 15:53:15',85212,'/products'),
(191324,'2013-04-11 15:53:32',85212,'/the-forever-love-bear'),
(191325,'2013-04-11 15:54:38',85213,'/products'),
(191326,'2013-04-11 15:54:48',85212,'/cart'),
(191327,'2013-04-11 15:55:53',85213,'/the-forever-love-bear'),
(191328,'2013-04-11 15:56:02',85214,'/lander-2'),
(191329,'2013-04-11 15:58:14',85214,'/products'),
(191330,'2013-04-11 15:58:57',85214,'/the-original-mr-fuzzy'),
(191331,'2013-04-11 15:59:25',85215,'/lander-2'),
(191332,'2013-04-11 16:02:38',85216,'/lander-2'),
(191333,'2013-04-11 16:05:14',85217,'/lander-2'),
(191334,'2013-04-11 16:07:38',85218,'/home'),
(191335,'2013-04-11 16:08:39',85217,'/products'),
(191336,'2013-04-11 16:09:07',85218,'/products'),
(191337,'2013-04-11 16:11:14',85219,'/lander-2'),
(191338,'2013-04-11 16:13:10',85218,'/the-original-mr-fuzzy'),
(191339,'2013-04-11 16:14:38',85218,'/cart'),
(191340,'2013-04-11 16:16:10',85219,'/products'),
(191341,'2013-04-11 16:19:34',85220,'/lander-2'),
(191342,'2013-04-11 16:20:46',85219,'/the-original-mr-fuzzy'),
(191343,'2013-04-11 16:24:26',85220,'/products'),
(191344,'2013-04-11 16:26:13',85220,'/the-original-mr-fuzzy'),
(191345,'2013-04-11 16:27:23',85221,'/home'),
(191346,'2013-04-11 16:27:47',85221,'/products'),
(191347,'2013-04-11 16:31:29',85221,'/the-original-mr-fuzzy'),
(191348,'2013-04-11 16:35:22',85222,'/home'),
(191349,'2013-04-11 16:36:23',85223,'/home'),
(191350,'2013-04-11 16:37:36',85224,'/lander-2'),
(191351,'2013-04-11 16:40:51',85222,'/products'),
(191352,'2013-04-11 16:41:55',85225,'/home'),
(191353,'2013-04-11 16:43:39',85226,'/lander-2'),
(191354,'2013-04-11 16:43:49',85225,'/products'),
(191355,'2013-04-11 16:44:21',85227,'/lander-2'),
(191356,'2013-04-11 16:44:52',85222,'/the-original-mr-fuzzy'),
(191357,'2013-04-11 16:45:16',85228,'/lander-2'),
(191358,'2013-04-11 16:46:05',85229,'/lander-2'),
(191359,'2013-04-11 16:48:10',85225,'/the-original-mr-fuzzy'),
(191360,'2013-04-11 16:48:28',85227,'/products'),
(191361,'2013-04-11 16:48:52',85230,'/home'),
(191362,'2013-04-11 16:49:04',85227,'/the-original-mr-fuzzy'),
(191363,'2013-04-11 16:49:39',85231,'/lander-2'),
(191364,'2013-04-11 16:49:44',85232,'/home'),
(191365,'2013-04-11 16:49:47',85233,'/lander-2'),
(191366,'2013-04-11 16:50:30',85229,'/products'),
(191367,'2013-04-11 16:50:40',85234,'/lander-2'),
(191368,'2013-04-11 16:50:46',85232,'/products'),
(191369,'2013-04-11 16:51:12',85234,'/products'),
(191370,'2013-04-11 16:51:32',85233,'/products'),
(191371,'2013-04-11 16:52:01',85231,'/products'),
(191372,'2013-04-11 16:52:45',85233,'/the-original-mr-fuzzy'),
(191373,'2013-04-11 16:53:26',85229,'/the-original-mr-fuzzy'),
(191374,'2013-04-11 16:53:37',85235,'/home'),
(191375,'2013-04-11 16:54:35',85232,'/the-original-mr-fuzzy'),
(191376,'2013-04-11 17:01:12',85236,'/lander-2'),
(191377,'2013-04-11 17:01:33',85236,'/products'),
(191378,'2013-04-11 17:02:28',85237,'/lander-2'),
(191379,'2013-04-11 17:04:45',85238,'/lander-2'),
(191380,'2013-04-11 17:04:46',85236,'/the-original-mr-fuzzy'),
(191381,'2013-04-11 17:06:14',85239,'/lander-2'),
(191382,'2013-04-11 17:06:32',85238,'/products'),
(191383,'2013-04-11 17:08:49',85240,'/lander-2'),
(191384,'2013-04-11 17:10:18',85240,'/products'),
(191385,'2013-04-11 17:11:38',85241,'/lander-2'),
(191386,'2013-04-11 17:11:48',85242,'/lander-2'),
(191387,'2013-04-11 17:13:37',85240,'/the-original-mr-fuzzy'),
(191388,'2013-04-11 17:14:53',85243,'/lander-2'),
(191389,'2013-04-11 17:16:45',85240,'/cart'),
(191390,'2013-04-11 17:18:17',85240,'/shipping'),
(191391,'2013-04-11 17:18:42',85244,'/lander-2'),
(191392,'2013-04-11 17:18:45',85240,'/billing-2'),
(191393,'2013-04-11 17:19:23',85243,'/products'),
(191394,'2013-04-11 17:21:41',85243,'/the-original-mr-fuzzy'),
(191395,'2013-04-11 17:23:35',85244,'/products'),
(191396,'2013-04-11 17:29:39',85245,'/lander-2'),
(191397,'2013-04-11 17:35:23',85246,'/lander-2'),
(191398,'2013-04-11 17:38:33',85247,'/lander-2'),
(191399,'2013-04-11 17:39:16',85248,'/lander-2'),
(191400,'2013-04-11 17:52:39',85249,'/home'),
(191401,'2013-04-11 17:58:11',85250,'/lander-2'),
(191402,'2013-04-11 18:02:15',85250,'/products'),
(191403,'2013-04-11 18:06:41',85251,'/home'),
(191404,'2013-04-11 18:07:38',85252,'/lander-2'),
(191405,'2013-04-11 18:07:47',85253,'/lander-2'),
(191406,'2013-04-11 18:08:17',85253,'/products'),
(191407,'2013-04-11 18:08:37',85252,'/products'),
(191408,'2013-04-11 18:09:55',85252,'/the-original-mr-fuzzy'),
(191409,'2013-04-11 18:10:39',85254,'/lander-2'),
(191410,'2013-04-11 18:10:41',85255,'/lander-2'),
(191411,'2013-04-11 18:10:49',85256,'/home'),
(191412,'2013-04-11 18:11:30',85256,'/products'),
(191413,'2013-04-11 18:11:41',85257,'/lander-2'),
(191414,'2013-04-11 18:11:50',85256,'/the-original-mr-fuzzy'),
(191415,'2013-04-11 18:12:04',85253,'/the-original-mr-fuzzy'),
(191416,'2013-04-11 18:12:22',85258,'/lander-2'),
(191417,'2013-04-11 18:15:25',85255,'/products'),
(191418,'2013-04-11 18:15:35',85253,'/cart'),
(191419,'2013-04-11 18:16:17',85257,'/products'),
(191420,'2013-04-11 18:16:55',85255,'/the-original-mr-fuzzy'),
(191421,'2013-04-11 18:17:35',85257,'/the-original-mr-fuzzy'),
(191422,'2013-04-11 18:19:59',85259,'/lander-2'),
(191423,'2013-04-11 18:20:57',85260,'/lander-2'),
(191424,'2013-04-11 18:22:01',85261,'/home'),
(191425,'2013-04-11 18:22:45',85262,'/lander-2'),
(191426,'2013-04-11 18:22:56',85261,'/products'),
(191427,'2013-04-11 18:23:05',85263,'/lander-2'),
(191428,'2013-04-11 18:23:35',85264,'/lander-2'),
(191429,'2013-04-11 18:25:02',85259,'/products'),
(191430,'2013-04-11 18:25:15',85263,'/products'),
(191431,'2013-04-11 18:25:27',85265,'/lander-2'),
(191432,'2013-04-11 18:25:40',85266,'/lander-2'),
(191433,'2013-04-11 18:25:52',85259,'/the-forever-love-bear'),
(191434,'2013-04-11 18:26:08',85262,'/products'),
(191435,'2013-04-11 18:26:51',85267,'/lander-2'),
(191436,'2013-04-11 18:27:22',85261,'/the-original-mr-fuzzy'),
(191437,'2013-04-11 18:27:39',85268,'/home'),
(191438,'2013-04-11 18:27:47',85267,'/products'),
(191439,'2013-04-11 18:27:52',85262,'/the-original-mr-fuzzy'),
(191440,'2013-04-11 18:28:05',85269,'/home'),
(191441,'2013-04-11 18:28:22',85262,'/cart'),
(191442,'2013-04-11 18:29:13',85263,'/the-original-mr-fuzzy'),
(191443,'2013-04-11 18:31:15',85270,'/lander-2'),
(191444,'2013-04-11 18:32:02',85271,'/home'),
(191445,'2013-04-11 18:32:09',85262,'/shipping'),
(191446,'2013-04-11 18:32:45',85268,'/products'),
(191447,'2013-04-11 18:33:05',85269,'/products'),
(191448,'2013-04-11 18:33:52',85268,'/the-original-mr-fuzzy'),
(191449,'2013-04-11 18:35:22',85269,'/the-original-mr-fuzzy'),
(191450,'2013-04-11 18:35:52',85271,'/products'),
(191451,'2013-04-11 18:37:13',85272,'/home'),
(191452,'2013-04-11 18:37:50',85269,'/cart'),
(191453,'2013-04-11 18:39:10',85273,'/home'),
(191454,'2013-04-11 18:39:15',85271,'/the-original-mr-fuzzy'),
(191455,'2013-04-11 18:39:34',85272,'/products'),
(191456,'2013-04-11 18:40:32',85272,'/the-original-mr-fuzzy'),
(191457,'2013-04-11 18:41:26',85274,'/home'),
(191458,'2013-04-11 18:41:35',85275,'/lander-2'),
(191459,'2013-04-11 18:41:55',85276,'/lander-2'),
(191460,'2013-04-11 18:42:12',85277,'/lander-2'),
(191461,'2013-04-11 18:42:21',85274,'/products'),
(191462,'2013-04-11 18:42:22',85271,'/cart'),
(191463,'2013-04-11 18:43:05',85278,'/lander-2'),
(191464,'2013-04-11 18:44:53',85276,'/products'),
(191465,'2013-04-11 18:45:34',85271,'/shipping'),
(191466,'2013-04-11 18:46:58',85271,'/billing-2'),
(191467,'2013-04-11 18:47:56',85279,'/lander-2'),
(191468,'2013-04-11 18:48:00',85280,'/home'),
(191469,'2013-04-11 18:48:08',85276,'/the-original-mr-fuzzy'),
(191470,'2013-04-11 18:48:17',85278,'/products'),
(191471,'2013-04-11 18:51:37',85271,'/thank-you-for-your-order'),
(191472,'2013-04-11 18:52:28',85280,'/products'),
(191473,'2013-04-11 18:52:36',85278,'/the-original-mr-fuzzy'),
(191474,'2013-04-11 18:55:11',85280,'/the-original-mr-fuzzy'),
(191475,'2013-04-11 18:55:39',85281,'/lander-2'),
(191476,'2013-04-11 19:00:39',85282,'/lander-2'),
(191477,'2013-04-11 19:02:04',85282,'/products'),
(191478,'2013-04-11 19:03:48',85283,'/lander-2'),
(191479,'2013-04-11 19:05:34',85284,'/lander-2'),
(191480,'2013-04-11 19:10:16',85285,'/lander-2'),
(191481,'2013-04-11 19:11:00',85284,'/products'),
(191482,'2013-04-11 19:13:06',85286,'/lander-2'),
(191483,'2013-04-11 19:13:11',85287,'/lander-2'),
(191484,'2013-04-11 19:14:00',85288,'/lander-2'),
(191485,'2013-04-11 19:15:19',85288,'/products'),
(191486,'2013-04-11 19:15:56',85286,'/products'),
(191487,'2013-04-11 19:16:21',85286,'/the-original-mr-fuzzy'),
(191488,'2013-04-11 19:16:26',85289,'/lander-2'),
(191489,'2013-04-11 19:16:49',85286,'/cart'),
(191490,'2013-04-11 19:17:35',85286,'/shipping'),
(191491,'2013-04-11 19:17:47',85288,'/the-original-mr-fuzzy'),
(191492,'2013-04-11 19:18:10',85287,'/products'),
(191493,'2013-04-11 19:18:20',85289,'/products'),
(191494,'2013-04-11 19:18:56',85290,'/lander-2'),
(191495,'2013-04-11 19:20:23',85289,'/the-original-mr-fuzzy'),
(191496,'2013-04-11 19:20:48',85291,'/lander-2'),
(191497,'2013-04-11 19:23:46',85290,'/products'),
(191498,'2013-04-11 19:25:41',85291,'/products'),
(191499,'2013-04-11 19:26:20',85290,'/the-original-mr-fuzzy'),
(191500,'2013-04-11 19:27:41',85291,'/the-original-mr-fuzzy'),
(191501,'2013-04-11 19:31:57',85292,'/lander-2'),
(191502,'2013-04-11 19:32:18',85293,'/home'),
(191503,'2013-04-11 19:33:09',85293,'/products'),
(191504,'2013-04-11 19:35:12',85293,'/the-original-mr-fuzzy'),
(191505,'2013-04-11 19:36:37',85294,'/home'),
(191506,'2013-04-11 19:43:45',85295,'/lander-2'),
(191507,'2013-04-11 19:44:40',85295,'/products'),
(191508,'2013-04-11 19:45:36',85296,'/lander-2'),
(191509,'2013-04-11 19:46:17',85297,'/lander-2'),
(191510,'2013-04-11 19:47:20',85297,'/products'),
(191511,'2013-04-11 19:47:51',85297,'/the-forever-love-bear'),
(191512,'2013-04-11 19:48:42',85295,'/the-forever-love-bear'),
(191513,'2013-04-11 19:51:23',85297,'/cart'),
(191514,'2013-04-11 19:52:27',85297,'/shipping'),
(191515,'2013-04-11 19:53:13',85298,'/lander-2'),
(191516,'2013-04-11 19:57:04',85299,'/lander-2'),
(191517,'2013-04-11 19:57:55',85300,'/lander-2'),
(191518,'2013-04-11 19:58:22',85298,'/products'),
(191519,'2013-04-11 20:01:24',85299,'/products'),
(191520,'2013-04-11 20:01:48',85298,'/the-original-mr-fuzzy'),
(191521,'2013-04-11 20:02:07',85301,'/lander-2'),
(191522,'2013-04-11 20:03:34',85299,'/the-forever-love-bear'),
(191523,'2013-04-11 20:03:37',85302,'/lander-2'),
(191524,'2013-04-11 20:21:10',85303,'/lander-2'),
(191525,'2013-04-11 20:23:38',85304,'/lander-2'),
(191526,'2013-04-11 20:28:16',85305,'/lander-2'),
(191527,'2013-04-11 20:28:43',85306,'/lander-2'),
(191528,'2013-04-11 20:37:27',85307,'/lander-2'),
(191529,'2013-04-11 20:37:59',85308,'/lander-2'),
(191530,'2013-04-11 20:45:18',85309,'/home'),
(191531,'2013-04-11 20:47:03',85309,'/products'),
(191532,'2013-04-11 20:47:19',85309,'/the-original-mr-fuzzy'),
(191533,'2013-04-11 20:48:41',85310,'/lander-2'),
(191534,'2013-04-11 20:49:39',85311,'/lander-2'),
(191535,'2013-04-11 20:52:45',85312,'/home'),
(191536,'2013-04-11 20:54:26',85312,'/products'),
(191537,'2013-04-11 21:01:57',85313,'/home'),
(191538,'2013-04-11 21:06:06',85313,'/products'),
(191539,'2013-04-11 21:09:30',85313,'/the-original-mr-fuzzy'),
(191540,'2013-04-11 21:10:43',85313,'/cart'),
(191541,'2013-04-11 21:13:22',85313,'/shipping'),
(191542,'2013-04-11 21:13:53',85314,'/lander-2'),
(191543,'2013-04-11 21:15:45',85313,'/billing-2'),
(191544,'2013-04-11 21:15:47',85314,'/products'),
(191545,'2013-04-11 21:18:30',85314,'/the-original-mr-fuzzy'),
(191546,'2013-04-11 21:28:20',85315,'/lander-2'),
(191547,'2013-04-11 21:33:48',85315,'/products'),
(191548,'2013-04-11 21:35:39',85316,'/lander-2'),
(191549,'2013-04-11 21:36:54',85315,'/the-original-mr-fuzzy'),
(191550,'2013-04-11 21:37:22',85316,'/products'),
(191551,'2013-04-11 21:37:43',85317,'/home'),
(191552,'2013-04-11 21:38:38',85318,'/lander-2'),
(191553,'2013-04-11 21:39:15',85315,'/cart'),
(191554,'2013-04-11 21:39:41',85318,'/products'),
(191555,'2013-04-11 21:40:04',85316,'/the-original-mr-fuzzy'),
(191556,'2013-04-11 21:40:51',85319,'/lander-2'),
(191557,'2013-04-11 21:41:47',85317,'/products'),
(191558,'2013-04-11 21:41:51',85315,'/shipping'),
(191559,'2013-04-11 21:43:23',85315,'/billing-2'),
(191560,'2013-04-11 21:43:38',85318,'/the-original-mr-fuzzy'),
(191561,'2013-04-11 21:44:30',85319,'/products'),
(191562,'2013-04-11 21:48:28',85315,'/thank-you-for-your-order'),
(191563,'2013-04-11 21:49:29',85320,'/home'),
(191564,'2013-04-11 21:50:20',85321,'/lander-2'),
(191565,'2013-04-11 21:50:58',85322,'/lander-2'),
(191566,'2013-04-11 21:54:59',85321,'/products'),
(191567,'2013-04-11 21:57:32',85321,'/the-original-mr-fuzzy'),
(191568,'2013-04-11 21:57:36',85323,'/lander-2'),
(191569,'2013-04-11 21:58:08',85324,'/lander-2'),
(191570,'2013-04-11 21:59:26',85323,'/products'),
(191571,'2013-04-11 22:00:08',85323,'/the-original-mr-fuzzy'),
(191572,'2013-04-11 22:03:30',85324,'/products'),
(191573,'2013-04-11 22:07:53',85324,'/the-original-mr-fuzzy'),
(191574,'2013-04-11 22:08:19',85324,'/cart'),
(191575,'2013-04-11 22:09:28',85324,'/shipping'),
(191576,'2013-04-11 22:23:15',85325,'/lander-2'),
(191577,'2013-04-11 22:23:26',85326,'/home'),
(191578,'2013-04-11 22:24:38',85326,'/products'),
(191579,'2013-04-11 22:24:49',85325,'/products'),
(191580,'2013-04-11 22:36:21',85327,'/lander-2'),
(191581,'2013-04-11 22:39:29',85328,'/lander-2'),
(191582,'2013-04-11 22:39:51',85329,'/lander-2'),
(191583,'2013-04-11 22:40:19',85327,'/products'),
(191584,'2013-04-11 22:41:57',85328,'/products'),
(191585,'2013-04-11 22:42:15',85327,'/the-original-mr-fuzzy'),
(191586,'2013-04-11 22:42:37',85328,'/the-original-mr-fuzzy'),
(191587,'2013-04-11 22:44:35',85328,'/cart'),
(191588,'2013-04-11 22:45:46',85328,'/shipping'),
(191589,'2013-04-11 22:48:50',85328,'/billing-2'),
(191590,'2013-04-11 23:02:59',85330,'/lander-2'),
(191591,'2013-04-11 23:03:37',85331,'/lander-2'),
(191592,'2013-04-11 23:04:14',85332,'/lander-2'),
(191593,'2013-04-11 23:05:31',85333,'/lander-2'),
(191594,'2013-04-11 23:07:46',85333,'/products'),
(191595,'2013-04-11 23:09:29',85333,'/the-original-mr-fuzzy'),
(191596,'2013-04-11 23:10:16',85333,'/cart'),
(191597,'2013-04-11 23:12:25',85333,'/shipping'),
(191598,'2013-04-11 23:12:28',85334,'/lander-2'),
(191599,'2013-04-11 23:14:32',85334,'/products'),
(191600,'2013-04-11 23:16:28',85334,'/the-original-mr-fuzzy'),
(191601,'2013-04-11 23:16:44',85335,'/home'),
(191602,'2013-04-11 23:20:06',85335,'/products'),
(191603,'2013-04-11 23:23:15',85336,'/lander-2'),
(191604,'2013-04-11 23:24:20',85335,'/the-original-mr-fuzzy'),
(191605,'2013-04-11 23:28:27',85337,'/home'),
(191606,'2013-04-11 23:29:28',85337,'/products'),
(191607,'2013-04-11 23:31:22',85337,'/the-original-mr-fuzzy'),
(191608,'2013-04-11 23:39:46',85338,'/lander-2'),
(191609,'2013-04-11 23:43:20',85338,'/products'),
(191610,'2013-04-11 23:44:16',85338,'/the-original-mr-fuzzy'),
(191611,'2013-04-11 23:45:35',85338,'/cart'),
(191612,'2013-04-11 23:48:51',85338,'/shipping'),
(191613,'2013-04-11 23:50:28',85339,'/lander-2'),
(191614,'2013-04-11 23:50:31',85338,'/billing-2'),
(191615,'2013-04-11 23:53:12',85339,'/products'),
(191616,'2013-04-11 23:56:21',85339,'/the-original-mr-fuzzy'),
(191617,'2013-04-11 23:58:32',85340,'/lander-2'),
(191618,'2013-04-12 00:05:54',85341,'/lander-2'),
(191619,'2013-04-12 00:06:31',85341,'/products'),
(191620,'2013-04-12 00:07:35',85342,'/lander-2'),
(191621,'2013-04-12 00:10:22',85341,'/the-forever-love-bear'),
(191622,'2013-04-12 00:22:36',85343,'/home'),
(191623,'2013-04-12 00:22:57',85343,'/products'),
(191624,'2013-04-12 00:23:41',85343,'/the-forever-love-bear'),
(191625,'2013-04-12 00:25:53',85344,'/lander-2'),
(191626,'2013-04-12 00:27:28',85343,'/cart'),
(191627,'2013-04-12 00:29:53',85343,'/shipping'),
(191628,'2013-04-12 00:29:53',85344,'/products'),
(191629,'2013-04-12 00:31:35',85343,'/billing-2'),
(191630,'2013-04-12 00:33:36',85345,'/lander-2'),
(191631,'2013-04-12 00:34:00',85346,'/lander-2'),
(191632,'2013-04-12 00:36:57',85346,'/products'),
(191633,'2013-04-12 00:37:15',85343,'/thank-you-for-your-order'),
(191634,'2013-04-12 00:37:37',85346,'/the-original-mr-fuzzy'),
(191635,'2013-04-12 00:50:25',85347,'/lander-2'),
(191636,'2013-04-12 01:00:00',85348,'/lander-2'),
(191637,'2013-04-12 01:13:05',85349,'/lander-2'),
(191638,'2013-04-12 01:17:39',85349,'/products'),
(191639,'2013-04-12 01:18:33',85349,'/the-original-mr-fuzzy'),
(191640,'2013-04-12 01:27:07',85350,'/home'),
(191641,'2013-04-12 01:30:55',85350,'/products'),
(191642,'2013-04-12 01:41:13',85351,'/lander-2'),
(191643,'2013-04-12 01:41:35',85351,'/products'),
(191644,'2013-04-12 01:43:49',85351,'/the-original-mr-fuzzy'),
(191645,'2013-04-12 01:48:52',85352,'/lander-2'),
(191646,'2013-04-12 01:49:35',85352,'/products'),
(191647,'2013-04-12 01:52:37',85353,'/lander-2'),
(191648,'2013-04-12 01:53:26',85352,'/the-original-mr-fuzzy'),
(191649,'2013-04-12 01:57:02',85352,'/cart'),
(191650,'2013-04-12 01:57:07',85353,'/products'),
(191651,'2013-04-12 01:58:58',85352,'/shipping'),
(191652,'2013-04-12 02:00:33',85353,'/the-original-mr-fuzzy'),
(191653,'2013-04-12 02:02:10',85352,'/billing-2'),
(191654,'2013-04-12 02:02:26',85354,'/lander-2'),
(191655,'2013-04-12 02:03:07',85353,'/cart'),
(191656,'2013-04-12 02:04:15',85352,'/thank-you-for-your-order'),
(191657,'2013-04-12 02:25:22',85355,'/home'),
(191658,'2013-04-12 02:58:14',85356,'/lander-2'),
(191659,'2013-04-12 03:00:45',85356,'/products'),
(191660,'2013-04-12 03:01:43',85356,'/the-original-mr-fuzzy'),
(191661,'2013-04-12 03:01:50',85357,'/lander-2'),
(191662,'2013-04-12 03:04:05',85358,'/lander-2'),
(191663,'2013-04-12 03:04:08',85357,'/products'),
(191664,'2013-04-12 03:14:45',85359,'/lander-2'),
(191665,'2013-04-12 03:18:49',85359,'/products'),
(191666,'2013-04-12 03:21:56',85359,'/the-original-mr-fuzzy'),
(191667,'2013-04-12 03:39:06',85360,'/lander-2'),
(191668,'2013-04-12 03:42:11',85360,'/products'),
(191669,'2013-04-12 03:59:30',85361,'/home'),
(191670,'2013-04-12 04:00:53',85362,'/lander-2'),
(191671,'2013-04-12 04:01:07',85361,'/products'),
(191672,'2013-04-12 04:01:56',85363,'/lander-2'),
(191673,'2013-04-12 04:04:43',85361,'/the-original-mr-fuzzy'),
(191674,'2013-04-12 04:05:46',85362,'/products'),
(191675,'2013-04-12 04:07:39',85363,'/products'),
(191676,'2013-04-12 04:11:37',85363,'/the-original-mr-fuzzy'),
(191677,'2013-04-12 04:15:39',85364,'/lander-2'),
(191678,'2013-04-12 04:46:34',85365,'/lander-2'),
(191679,'2013-04-12 04:49:58',85365,'/products'),
(191680,'2013-04-12 04:54:22',85365,'/the-original-mr-fuzzy'),
(191681,'2013-04-12 04:56:02',85365,'/cart'),
(191682,'2013-04-12 04:58:05',85365,'/shipping'),
(191683,'2013-04-12 04:59:51',85365,'/billing-2'),
(191684,'2013-04-12 05:05:52',85366,'/home'),
(191685,'2013-04-12 05:09:55',85366,'/products'),
(191686,'2013-04-12 05:10:53',85366,'/the-forever-love-bear'),
(191687,'2013-04-12 05:21:36',85367,'/lander-2'),
(191688,'2013-04-12 05:28:26',85368,'/home'),
(191689,'2013-04-12 05:42:01',85369,'/lander-2'),
(191690,'2013-04-12 05:42:58',85370,'/lander-2'),
(191691,'2013-04-12 05:47:59',85370,'/products'),
(191692,'2013-04-12 05:48:14',85370,'/the-original-mr-fuzzy'),
(191693,'2013-04-12 05:59:40',85371,'/lander-2'),
(191694,'2013-04-12 06:13:19',85372,'/lander-2'),
(191695,'2013-04-12 06:16:00',85373,'/home'),
(191696,'2013-04-12 06:16:02',85374,'/lander-2'),
(191697,'2013-04-12 06:22:12',85375,'/lander-2'),
(191698,'2013-04-12 06:27:17',85375,'/products'),
(191699,'2013-04-12 06:29:50',85375,'/the-original-mr-fuzzy'),
(191700,'2013-04-12 06:32:20',85376,'/lander-2'),
(191701,'2013-04-12 06:33:40',85375,'/cart'),
(191702,'2013-04-12 06:34:14',85375,'/shipping'),
(191703,'2013-04-12 06:34:35',85376,'/products'),
(191704,'2013-04-12 06:35:44',85377,'/lander-2'),
(191705,'2013-04-12 06:36:05',85375,'/billing-2'),
(191706,'2013-04-12 06:37:27',85376,'/the-original-mr-fuzzy'),
(191707,'2013-04-12 06:39:26',85375,'/thank-you-for-your-order'),
(191708,'2013-04-12 06:40:17',85376,'/cart'),
(191709,'2013-04-12 06:43:25',85378,'/lander-2'),
(191710,'2013-04-12 06:43:47',85376,'/shipping'),
(191711,'2013-04-12 06:44:28',85376,'/billing-2'),
(191712,'2013-04-12 06:48:12',85378,'/products'),
(191713,'2013-04-12 06:49:11',85376,'/thank-you-for-your-order'),
(191714,'2013-04-12 06:50:12',85378,'/the-original-mr-fuzzy'),
(191715,'2013-04-12 07:00:09',85379,'/lander-2'),
(191716,'2013-04-12 07:03:49',85380,'/lander-2'),
(191717,'2013-04-12 07:05:23',85381,'/lander-2'),
(191718,'2013-04-12 07:05:50',85379,'/products'),
(191719,'2013-04-12 07:06:44',85382,'/lander-2'),
(191720,'2013-04-12 07:07:00',85379,'/the-original-mr-fuzzy'),
(191721,'2013-04-12 07:21:17',85383,'/lander-2'),
(191722,'2013-04-12 07:23:11',85384,'/lander-2'),
(191723,'2013-04-12 07:23:50',85384,'/products'),
(191724,'2013-04-12 07:24:02',85385,'/lander-2'),
(191725,'2013-04-12 07:24:38',85386,'/lander-2'),
(191726,'2013-04-12 07:27:49',85384,'/the-original-mr-fuzzy'),
(191727,'2013-04-12 07:33:52',85387,'/lander-2'),
(191728,'2013-04-12 07:44:18',85388,'/lander-2'),
(191729,'2013-04-12 07:47:38',85388,'/products'),
(191730,'2013-04-12 07:48:19',85389,'/home'),
(191731,'2013-04-12 07:50:32',85388,'/the-original-mr-fuzzy'),
(191732,'2013-04-12 07:52:46',85388,'/cart'),
(191733,'2013-04-12 07:53:33',85390,'/lander-2'),
(191734,'2013-04-12 07:57:15',85391,'/home'),
(191735,'2013-04-12 07:58:00',85392,'/lander-2'),
(191736,'2013-04-12 07:59:50',85392,'/products'),
(191737,'2013-04-12 08:01:11',85391,'/products'),
(191738,'2013-04-12 08:01:50',85393,'/lander-2'),
(191739,'2013-04-12 08:02:18',85394,'/home'),
(191740,'2013-04-12 08:02:30',85392,'/the-original-mr-fuzzy'),
(191741,'2013-04-12 08:02:55',85395,'/lander-2'),
(191742,'2013-04-12 08:03:30',85391,'/the-original-mr-fuzzy'),
(191743,'2013-04-12 08:04:51',85394,'/products'),
(191744,'2013-04-12 08:06:04',85393,'/products'),
(191745,'2013-04-12 08:07:44',85393,'/the-original-mr-fuzzy'),
(191746,'2013-04-12 08:12:31',85396,'/lander-2'),
(191747,'2013-04-12 08:13:36',85396,'/products'),
(191748,'2013-04-12 08:18:07',85396,'/the-original-mr-fuzzy'),
(191749,'2013-04-12 08:18:41',85397,'/home'),
(191750,'2013-04-12 08:20:47',85398,'/lander-2'),
(191751,'2013-04-12 08:21:22',85399,'/lander-2'),
(191752,'2013-04-12 08:21:33',85397,'/products'),
(191753,'2013-04-12 08:24:25',85398,'/products'),
(191754,'2013-04-12 08:24:33',85400,'/lander-2'),
(191755,'2013-04-12 08:27:54',85401,'/lander-2'),
(191756,'2013-04-12 08:30:21',85400,'/products'),
(191757,'2013-04-12 08:32:17',85401,'/products'),
(191758,'2013-04-12 08:36:21',85401,'/the-forever-love-bear'),
(191759,'2013-04-12 08:42:39',85402,'/lander-2'),
(191760,'2013-04-12 08:47:27',85403,'/lander-2'),
(191761,'2013-04-12 08:51:32',85404,'/lander-2'),
(191762,'2013-04-12 08:51:36',85403,'/products'),
(191763,'2013-04-12 08:52:53',85404,'/products'),
(191764,'2013-04-12 08:53:22',85405,'/lander-2'),
(191765,'2013-04-12 08:53:44',85403,'/the-original-mr-fuzzy'),
(191766,'2013-04-12 08:58:06',85406,'/lander-2'),
(191767,'2013-04-12 09:00:35',85406,'/products'),
(191768,'2013-04-12 09:01:16',85407,'/lander-2'),
(191769,'2013-04-12 09:03:11',85406,'/the-forever-love-bear'),
(191770,'2013-04-12 09:03:13',85408,'/home'),
(191771,'2013-04-12 09:03:20',85409,'/lander-2'),
(191772,'2013-04-12 09:04:29',85408,'/products'),
(191773,'2013-04-12 09:05:25',85406,'/cart'),
(191774,'2013-04-12 09:06:01',85410,'/home'),
(191775,'2013-04-12 09:06:33',85406,'/shipping'),
(191776,'2013-04-12 09:07:00',85406,'/billing-2'),
(191777,'2013-04-12 09:07:56',85410,'/products'),
(191778,'2013-04-12 09:09:33',85406,'/thank-you-for-your-order'),
(191779,'2013-04-12 09:09:54',85410,'/the-forever-love-bear'),
(191780,'2013-04-12 09:11:55',85411,'/home'),
(191781,'2013-04-12 09:14:58',85412,'/home'),
(191782,'2013-04-12 09:17:47',85413,'/lander-2'),
(191783,'2013-04-12 09:17:51',85412,'/products'),
(191784,'2013-04-12 09:19:36',85414,'/lander-2'),
(191785,'2013-04-12 09:19:40',85412,'/the-original-mr-fuzzy'),
(191786,'2013-04-12 09:21:07',85415,'/home'),
(191787,'2013-04-12 09:22:19',85415,'/products'),
(191788,'2013-04-12 09:25:46',85416,'/lander-2'),
(191789,'2013-04-12 09:26:37',85417,'/lander-2'),
(191790,'2013-04-12 09:28:21',85418,'/home'),
(191791,'2013-04-12 09:28:50',85417,'/products'),
(191792,'2013-04-12 09:28:57',85419,'/lander-2'),
(191793,'2013-04-12 09:29:43',85416,'/products'),
(191794,'2013-04-12 09:29:46',85420,'/lander-2'),
(191795,'2013-04-12 09:31:26',85421,'/lander-2'),
(191796,'2013-04-12 09:31:35',85418,'/products'),
(191797,'2013-04-12 09:32:04',85419,'/products'),
(191798,'2013-04-12 09:32:36',85416,'/the-forever-love-bear'),
(191799,'2013-04-12 09:33:03',85416,'/cart'),
(191800,'2013-04-12 09:33:06',85422,'/home'),
(191801,'2013-04-12 09:33:08',85417,'/the-original-mr-fuzzy'),
(191802,'2013-04-12 09:33:16',85419,'/the-original-mr-fuzzy'),
(191803,'2013-04-12 09:33:45',85423,'/lander-2'),
(191804,'2013-04-12 09:35:05',85416,'/shipping'),
(191805,'2013-04-12 09:35:20',85418,'/the-forever-love-bear'),
(191806,'2013-04-12 09:35:31',85417,'/cart'),
(191807,'2013-04-12 09:35:59',85424,'/lander-2'),
(191808,'2013-04-12 09:36:07',85419,'/cart'),
(191809,'2013-04-12 09:36:18',85421,'/products'),
(191810,'2013-04-12 09:36:26',85424,'/products'),
(191811,'2013-04-12 09:37:52',85416,'/billing-2'),
(191812,'2013-04-12 09:38:22',85417,'/shipping'),
(191813,'2013-04-12 09:38:57',85417,'/billing-2'),
(191814,'2013-04-12 09:39:37',85421,'/the-original-mr-fuzzy'),
(191815,'2013-04-12 09:40:07',85425,'/lander-2'),
(191816,'2013-04-12 09:40:21',85424,'/the-original-mr-fuzzy'),
(191817,'2013-04-12 09:42:11',85417,'/thank-you-for-your-order'),
(191818,'2013-04-12 09:42:42',85421,'/cart'),
(191819,'2013-04-12 09:43:06',85424,'/cart'),
(191820,'2013-04-12 09:44:21',85425,'/products'),
(191821,'2013-04-12 09:44:56',85425,'/the-original-mr-fuzzy'),
(191822,'2013-04-12 09:45:09',85426,'/lander-2'),
(191823,'2013-04-12 09:45:24',85425,'/cart'),
(191824,'2013-04-12 09:46:00',85425,'/shipping'),
(191825,'2013-04-12 09:46:43',85427,'/lander-2'),
(191826,'2013-04-12 09:48:13',85428,'/lander-2'),
(191827,'2013-04-12 09:48:57',85425,'/billing-2'),
(191828,'2013-04-12 09:48:59',85426,'/products'),
(191829,'2013-04-12 09:50:41',85428,'/products'),
(191830,'2013-04-12 09:51:43',85425,'/thank-you-for-your-order'),
(191831,'2013-04-12 09:51:49',85427,'/products'),
(191832,'2013-04-12 09:53:07',85426,'/the-original-mr-fuzzy'),
(191833,'2013-04-12 09:53:33',85429,'/lander-2'),
(191834,'2013-04-12 09:54:17',85430,'/lander-2'),
(191835,'2013-04-12 10:00:42',85431,'/lander-2'),
(191836,'2013-04-12 10:05:41',85432,'/lander-2'),
(191837,'2013-04-12 10:12:16',85433,'/lander-2'),
(191838,'2013-04-12 10:12:54',85434,'/lander-2'),
(191839,'2013-04-12 10:13:45',85433,'/products'),
(191840,'2013-04-12 10:13:52',85435,'/lander-2'),
(191841,'2013-04-12 10:14:46',85433,'/the-original-mr-fuzzy'),
(191842,'2013-04-12 10:14:48',85434,'/products'),
(191843,'2013-04-12 10:15:05',85436,'/lander-2'),
(191844,'2013-04-12 10:16:02',85434,'/the-original-mr-fuzzy'),
(191845,'2013-04-12 10:16:59',85434,'/cart'),
(191846,'2013-04-12 10:18:18',85434,'/shipping'),
(191847,'2013-04-12 10:19:19',85434,'/billing-2'),
(191848,'2013-04-12 10:19:20',85436,'/products'),
(191849,'2013-04-12 10:22:11',85436,'/the-original-mr-fuzzy'),
(191850,'2013-04-12 10:25:05',85436,'/cart'),
(191851,'2013-04-12 10:26:07',85437,'/lander-2'),
(191852,'2013-04-12 10:26:59',85438,'/lander-2'),
(191853,'2013-04-12 10:30:01',85438,'/products'),
(191854,'2013-04-12 10:31:31',85438,'/the-original-mr-fuzzy'),
(191855,'2013-04-12 10:31:35',85437,'/products'),
(191856,'2013-04-12 10:34:25',85439,'/home'),
(191857,'2013-04-12 10:38:27',85440,'/lander-2'),
(191858,'2013-04-12 10:42:46',85440,'/products'),
(191859,'2013-04-12 10:48:40',85441,'/lander-2'),
(191860,'2013-04-12 10:48:46',85442,'/home'),
(191861,'2013-04-12 10:50:50',85442,'/products'),
(191862,'2013-04-12 10:51:46',85443,'/lander-2'),
(191863,'2013-04-12 10:53:01',85444,'/lander-2'),
(191864,'2013-04-12 10:53:33',85441,'/products'),
(191865,'2013-04-12 10:55:36',85445,'/lander-2'),
(191866,'2013-04-12 10:55:54',85446,'/home'),
(191867,'2013-04-12 10:56:40',85441,'/the-original-mr-fuzzy'),
(191868,'2013-04-12 10:57:45',85447,'/lander-2'),
(191869,'2013-04-12 10:57:59',85445,'/products'),
(191870,'2013-04-12 10:58:56',85448,'/lander-2'),
(191871,'2013-04-12 10:59:45',85448,'/products'),
(191872,'2013-04-12 10:59:59',85445,'/the-original-mr-fuzzy'),
(191873,'2013-04-12 11:00:01',85448,'/the-original-mr-fuzzy'),
(191874,'2013-04-12 11:00:26',85449,'/lander-2'),
(191875,'2013-04-12 11:00:52',85447,'/products'),
(191876,'2013-04-12 11:01:17',85447,'/the-original-mr-fuzzy'),
(191877,'2013-04-12 11:03:26',85448,'/cart'),
(191878,'2013-04-12 11:04:18',85448,'/shipping'),
(191879,'2013-04-12 11:05:15',85447,'/cart'),
(191880,'2013-04-12 11:05:34',85449,'/products'),
(191881,'2013-04-12 11:06:01',85448,'/billing-2'),
(191882,'2013-04-12 11:09:47',85449,'/the-original-mr-fuzzy'),
(191883,'2013-04-12 11:10:56',85449,'/cart'),
(191884,'2013-04-12 11:12:11',85450,'/lander-2'),
(191885,'2013-04-12 11:12:12',85451,'/home'),
(191886,'2013-04-12 11:13:05',85452,'/lander-2'),
(191887,'2013-04-12 11:16:17',85451,'/products'),
(191888,'2013-04-12 11:17:19',85453,'/lander-2'),
(191889,'2013-04-12 11:18:40',85451,'/the-original-mr-fuzzy'),
(191890,'2013-04-12 11:19:01',85454,'/lander-2'),
(191891,'2013-04-12 11:19:33',85455,'/lander-2'),
(191892,'2013-04-12 11:20:32',85456,'/lander-2'),
(191893,'2013-04-12 11:21:14',85454,'/products'),
(191894,'2013-04-12 11:21:20',85457,'/lander-2'),
(191895,'2013-04-12 11:22:00',85458,'/lander-2'),
(191896,'2013-04-12 11:24:28',85458,'/products'),
(191897,'2013-04-12 11:24:41',85454,'/the-original-mr-fuzzy'),
(191898,'2013-04-12 11:25:28',85458,'/the-original-mr-fuzzy'),
(191899,'2013-04-12 11:25:59',85458,'/cart'),
(191900,'2013-04-12 11:26:24',85459,'/lander-2'),
(191901,'2013-04-12 11:27:01',85454,'/cart'),
(191902,'2013-04-12 11:27:22',85460,'/lander-2'),
(191903,'2013-04-12 11:27:52',85461,'/home'),
(191904,'2013-04-12 11:27:55',85462,'/lander-2'),
(191905,'2013-04-12 11:29:12',85463,'/lander-2'),
(191906,'2013-04-12 11:30:37',85454,'/shipping'),
(191907,'2013-04-12 11:32:36',85461,'/products'),
(191908,'2013-04-12 11:32:53',85454,'/billing-2'),
(191909,'2013-04-12 11:32:59',85460,'/products'),
(191910,'2013-04-12 11:33:38',85464,'/lander-2'),
(191911,'2013-04-12 11:36:09',85465,'/lander-2'),
(191912,'2013-04-12 11:36:30',85454,'/thank-you-for-your-order'),
(191913,'2013-04-12 11:38:49',85466,'/lander-2'),
(191914,'2013-04-12 11:39:12',85466,'/products'),
(191915,'2013-04-12 11:42:03',85467,'/lander-2'),
(191916,'2013-04-12 11:51:29',85468,'/lander-2'),
(191917,'2013-04-12 11:51:39',85469,'/lander-2'),
(191918,'2013-04-12 11:52:25',85470,'/lander-2'),
(191919,'2013-04-12 11:53:07',85470,'/products'),
(191920,'2013-04-12 11:54:29',85468,'/products'),
(191921,'2013-04-12 11:57:13',85470,'/the-original-mr-fuzzy'),
(191922,'2013-04-12 11:57:43',85468,'/the-original-mr-fuzzy'),
(191923,'2013-04-12 12:00:09',85468,'/cart'),
(191924,'2013-04-12 12:00:10',85470,'/cart'),
(191925,'2013-04-12 12:00:55',85468,'/shipping'),
(191926,'2013-04-12 12:01:33',85471,'/lander-2'),
(191927,'2013-04-12 12:03:38',85470,'/shipping'),
(191928,'2013-04-12 12:03:53',85468,'/billing-2'),
(191929,'2013-04-12 12:05:31',85470,'/billing-2'),
(191930,'2013-04-12 12:12:36',85472,'/lander-2'),
(191931,'2013-04-12 12:13:02',85473,'/lander-2'),
(191932,'2013-04-12 12:14:16',85472,'/products'),
(191933,'2013-04-12 12:14:23',85473,'/products'),
(191934,'2013-04-12 12:14:53',85474,'/home'),
(191935,'2013-04-12 12:15:59',85472,'/the-original-mr-fuzzy'),
(191936,'2013-04-12 12:16:16',85475,'/lander-2'),
(191937,'2013-04-12 12:16:59',85475,'/products'),
(191938,'2013-04-12 12:18:04',85475,'/the-original-mr-fuzzy'),
(191939,'2013-04-12 12:19:20',85472,'/cart'),
(191940,'2013-04-12 12:19:41',85472,'/shipping'),
(191941,'2013-04-12 12:20:31',85474,'/products'),
(191942,'2013-04-12 12:20:55',85474,'/the-original-mr-fuzzy'),
(191943,'2013-04-12 12:25:26',85476,'/lander-2'),
(191944,'2013-04-12 12:26:08',85476,'/products'),
(191945,'2013-04-12 12:30:04',85476,'/the-original-mr-fuzzy'),
(191946,'2013-04-12 12:33:00',85477,'/lander-2'),
(191947,'2013-04-12 12:33:54',85478,'/lander-2'),
(191948,'2013-04-12 12:33:56',85476,'/cart'),
(191949,'2013-04-12 12:35:44',85476,'/shipping'),
(191950,'2013-04-12 12:38:43',85479,'/lander-2'),
(191951,'2013-04-12 12:38:48',85476,'/billing-2'),
(191952,'2013-04-12 12:39:24',85478,'/products'),
(191953,'2013-04-12 12:42:18',85478,'/the-original-mr-fuzzy'),
(191954,'2013-04-12 12:42:39',85480,'/lander-2'),
(191955,'2013-04-12 12:42:49',85476,'/thank-you-for-your-order'),
(191956,'2013-04-12 12:43:51',85478,'/cart'),
(191957,'2013-04-12 12:45:12',85481,'/lander-2'),
(191958,'2013-04-12 12:45:58',85480,'/products'),
(191959,'2013-04-12 12:46:03',85482,'/lander-2'),
(191960,'2013-04-12 12:48:27',85480,'/the-original-mr-fuzzy'),
(191961,'2013-04-12 12:49:11',85482,'/products'),
(191962,'2013-04-12 12:50:33',85483,'/home'),
(191963,'2013-04-12 12:52:29',85484,'/lander-2'),
(191964,'2013-04-12 12:52:37',85482,'/the-original-mr-fuzzy'),
(191965,'2013-04-12 12:53:59',85485,'/home'),
(191966,'2013-04-12 12:54:07',85484,'/products'),
(191967,'2013-04-12 12:54:51',85483,'/products'),
(191968,'2013-04-12 12:55:31',85483,'/the-original-mr-fuzzy'),
(191969,'2013-04-12 12:55:43',85484,'/the-forever-love-bear'),
(191970,'2013-04-12 12:58:10',85486,'/lander-2'),
(191971,'2013-04-12 12:58:28',85485,'/products'),
(191972,'2013-04-12 12:58:56',85487,'/lander-2'),
(191973,'2013-04-12 13:01:06',85486,'/products'),
(191974,'2013-04-12 13:02:27',85486,'/the-original-mr-fuzzy'),
(191975,'2013-04-12 13:05:30',85486,'/cart'),
(191976,'2013-04-12 13:09:43',85488,'/lander-2'),
(191977,'2013-04-12 13:09:54',85489,'/home'),
(191978,'2013-04-12 13:12:48',85490,'/lander-2'),
(191979,'2013-04-12 13:14:16',85489,'/products'),
(191980,'2013-04-12 13:15:28',85491,'/home'),
(191981,'2013-04-12 13:15:37',85492,'/lander-2'),
(191982,'2013-04-12 13:15:57',85489,'/the-original-mr-fuzzy'),
(191983,'2013-04-12 13:16:08',85490,'/products'),
(191984,'2013-04-12 13:18:24',85493,'/lander-2'),
(191985,'2013-04-12 13:18:31',85494,'/home'),
(191986,'2013-04-12 13:18:47',85495,'/lander-2'),
(191987,'2013-04-12 13:18:48',85489,'/cart'),
(191988,'2013-04-12 13:19:14',85489,'/shipping'),
(191989,'2013-04-12 13:19:50',85489,'/billing-2'),
(191990,'2013-04-12 13:20:16',85490,'/the-original-mr-fuzzy'),
(191991,'2013-04-12 13:21:07',85492,'/products'),
(191992,'2013-04-12 13:21:16',85494,'/products'),
(191993,'2013-04-12 13:21:20',85490,'/cart'),
(191994,'2013-04-12 13:23:22',85493,'/products'),
(191995,'2013-04-12 13:23:35',85494,'/the-forever-love-bear'),
(191996,'2013-04-12 13:23:57',85495,'/products'),
(191997,'2013-04-12 13:24:34',85495,'/the-original-mr-fuzzy'),
(191998,'2013-04-12 13:25:29',85493,'/the-original-mr-fuzzy'),
(191999,'2013-04-12 13:26:44',85496,'/home'),
(192000,'2013-04-12 13:27:20',85497,'/home'),
(192001,'2013-04-12 13:27:43',85496,'/products'),
(192002,'2013-04-12 13:27:48',85498,'/home'),
(192003,'2013-04-12 13:27:59',85496,'/the-original-mr-fuzzy'),
(192004,'2013-04-12 13:28:21',85495,'/cart'),
(192005,'2013-04-12 13:28:35',85497,'/products'),
(192006,'2013-04-12 13:28:44',85498,'/products'),
(192007,'2013-04-12 13:29:09',85493,'/cart'),
(192008,'2013-04-12 13:30:26',85499,'/home'),
(192009,'2013-04-12 13:30:37',85500,'/lander-2'),
(192010,'2013-04-12 13:31:56',85495,'/shipping'),
(192011,'2013-04-12 13:32:15',85497,'/the-original-mr-fuzzy'),
(192012,'2013-04-12 13:32:45',85498,'/the-original-mr-fuzzy'),
(192013,'2013-04-12 13:34:10',85495,'/billing-2'),
(192014,'2013-04-12 13:35:24',85499,'/products'),
(192015,'2013-04-12 13:36:34',85498,'/cart'),
(192016,'2013-04-12 13:37:37',85495,'/thank-you-for-your-order'),
(192017,'2013-04-12 13:38:32',85498,'/shipping'),
(192018,'2013-04-12 13:39:07',85501,'/lander-2'),
(192019,'2013-04-12 13:39:50',85499,'/the-original-mr-fuzzy'),
(192020,'2013-04-12 13:41:44',85498,'/billing-2'),
(192021,'2013-04-12 13:42:23',85502,'/home'),
(192022,'2013-04-12 13:45:56',85502,'/products'),
(192023,'2013-04-12 13:46:23',85498,'/thank-you-for-your-order'),
(192024,'2013-04-12 13:46:58',85502,'/the-original-mr-fuzzy'),
(192025,'2013-04-12 13:48:41',85503,'/lander-2'),
(192026,'2013-04-12 13:50:34',85504,'/lander-2'),
(192027,'2013-04-12 13:50:50',85505,'/lander-2'),
(192028,'2013-04-12 13:51:58',85504,'/products'),
(192029,'2013-04-12 13:52:23',85504,'/the-original-mr-fuzzy'),
(192030,'2013-04-12 13:52:44',85505,'/products'),
(192031,'2013-04-12 13:53:31',85506,'/lander-2'),
(192032,'2013-04-12 13:55:53',85505,'/the-original-mr-fuzzy'),
(192033,'2013-04-12 13:56:05',85504,'/cart'),
(192034,'2013-04-12 13:56:14',85507,'/home'),
(192035,'2013-04-12 13:56:38',85508,'/lander-2'),
(192036,'2013-04-12 13:57:15',85509,'/home'),
(192037,'2013-04-12 13:58:23',85504,'/shipping'),
(192038,'2013-04-12 13:59:55',85510,'/lander-2'),
(192039,'2013-04-12 14:00:09',85508,'/products'),
(192040,'2013-04-12 14:01:31',85504,'/billing-2'),
(192041,'2013-04-12 14:02:03',85507,'/products'),
(192042,'2013-04-12 14:03:05',85507,'/the-original-mr-fuzzy'),
(192043,'2013-04-12 14:03:28',85504,'/thank-you-for-your-order'),
(192044,'2013-04-12 14:04:26',85508,'/the-original-mr-fuzzy'),
(192045,'2013-04-12 14:06:01',85507,'/cart'),
(192046,'2013-04-12 14:07:42',85507,'/shipping'),
(192047,'2013-04-12 14:10:33',85507,'/billing-2'),
(192048,'2013-04-12 14:10:40',85511,'/lander-2'),
(192049,'2013-04-12 14:10:40',85512,'/home'),
(192050,'2013-04-12 14:14:25',85513,'/lander-2'),
(192051,'2013-04-12 14:14:28',85512,'/products'),
(192052,'2013-04-12 14:14:51',85512,'/the-original-mr-fuzzy'),
(192053,'2013-04-12 14:16:25',85514,'/lander-2'),
(192054,'2013-04-12 14:17:20',85514,'/products'),
(192055,'2013-04-12 14:18:01',85512,'/cart'),
(192056,'2013-04-12 14:19:12',85512,'/shipping'),
(192057,'2013-04-12 14:19:25',85514,'/the-original-mr-fuzzy'),
(192058,'2013-04-12 14:20:46',85512,'/billing-2'),
(192059,'2013-04-12 14:22:25',85514,'/cart'),
(192060,'2013-04-12 14:22:59',85514,'/shipping'),
(192061,'2013-04-12 14:23:04',85515,'/lander-2'),
(192062,'2013-04-12 14:24:51',85514,'/billing-2'),
(192063,'2013-04-12 14:25:48',85514,'/thank-you-for-your-order'),
(192064,'2013-04-12 14:26:09',85516,'/lander-2'),
(192065,'2013-04-12 14:26:25',85512,'/thank-you-for-your-order'),
(192066,'2013-04-12 14:26:36',85516,'/products'),
(192067,'2013-04-12 14:27:35',85515,'/products'),
(192068,'2013-04-12 14:31:13',85516,'/the-forever-love-bear'),
(192069,'2013-04-12 14:31:23',85517,'/lander-2'),
(192070,'2013-04-12 14:32:39',85516,'/cart'),
(192071,'2013-04-12 14:32:47',85518,'/home'),
(192072,'2013-04-12 14:35:12',85516,'/shipping'),
(192073,'2013-04-12 14:35:53',85519,'/home'),
(192074,'2013-04-12 14:36:36',85516,'/billing-2'),
(192075,'2013-04-12 14:36:56',85519,'/products'),
(192076,'2013-04-12 14:37:18',85518,'/products'),
(192077,'2013-04-12 14:39:12',85520,'/lander-2'),
(192078,'2013-04-12 14:39:21',85519,'/the-original-mr-fuzzy'),
(192079,'2013-04-12 14:39:34',85516,'/thank-you-for-your-order'),
(192080,'2013-04-12 14:40:25',85521,'/lander-2'),
(192081,'2013-04-12 14:40:36',85518,'/the-original-mr-fuzzy'),
(192082,'2013-04-12 14:40:36',85522,'/lander-2'),
(192083,'2013-04-12 14:40:45',85519,'/cart'),
(192084,'2013-04-12 14:41:52',85523,'/lander-2'),
(192085,'2013-04-12 14:42:09',85520,'/products'),
(192086,'2013-04-12 14:44:07',85520,'/the-forever-love-bear'),
(192087,'2013-04-12 14:44:15',85519,'/shipping'),
(192088,'2013-04-12 14:45:42',85523,'/products'),
(192089,'2013-04-12 14:46:22',85524,'/home'),
(192090,'2013-04-12 14:46:24',85520,'/cart'),
(192091,'2013-04-12 14:47:28',85525,'/lander-2'),
(192092,'2013-04-12 14:47:59',85523,'/the-original-mr-fuzzy'),
(192093,'2013-04-12 14:48:44',85520,'/shipping'),
(192094,'2013-04-12 14:49:48',85520,'/billing-2'),
(192095,'2013-04-12 14:50:05',85524,'/products'),
(192096,'2013-04-12 14:50:45',85520,'/thank-you-for-your-order'),
(192097,'2013-04-12 14:50:57',85524,'/the-original-mr-fuzzy'),
(192098,'2013-04-12 14:51:09',85523,'/cart'),
(192099,'2013-04-12 14:52:02',85523,'/shipping'),
(192100,'2013-04-12 14:52:50',85523,'/billing-2'),
(192101,'2013-04-12 14:53:07',85526,'/lander-2'),
(192102,'2013-04-12 14:53:23',85523,'/thank-you-for-your-order'),
(192103,'2013-04-12 14:54:58',85526,'/products'),
(192104,'2013-04-12 14:56:05',85527,'/lander-2'),
(192105,'2013-04-12 14:56:37',85526,'/the-original-mr-fuzzy'),
(192106,'2013-04-12 14:56:40',85528,'/lander-2'),
(192107,'2013-04-12 14:57:51',85526,'/cart'),
(192108,'2013-04-12 14:58:28',85526,'/shipping'),
(192109,'2013-04-12 14:58:56',85526,'/billing-2'),
(192110,'2013-04-12 14:59:18',85528,'/products'),
(192111,'2013-04-12 15:02:27',85529,'/lander-2'),
(192112,'2013-04-12 15:03:31',85526,'/thank-you-for-your-order'),
(192113,'2013-04-12 15:04:11',85530,'/lander-2'),
(192114,'2013-04-12 15:04:20',85531,'/lander-2'),
(192115,'2013-04-12 15:06:44',85532,'/lander-2'),
(192116,'2013-04-12 15:08:15',85530,'/products'),
(192117,'2013-04-12 15:09:14',85530,'/the-original-mr-fuzzy'),
(192118,'2013-04-12 15:15:25',85533,'/lander-2'),
(192119,'2013-04-12 15:16:39',85534,'/lander-2'),
(192120,'2013-04-12 15:16:49',85535,'/lander-2'),
(192121,'2013-04-12 15:16:53',85533,'/products'),
(192122,'2013-04-12 15:21:01',85533,'/the-original-mr-fuzzy'),
(192123,'2013-04-12 15:23:24',85536,'/lander-2'),
(192124,'2013-04-12 15:26:28',85536,'/products'),
(192125,'2013-04-12 15:27:43',85537,'/home'),
(192126,'2013-04-12 15:29:28',85538,'/lander-2'),
(192127,'2013-04-12 15:30:43',85536,'/the-original-mr-fuzzy'),
(192128,'2013-04-12 15:34:56',85539,'/lander-2'),
(192129,'2013-04-12 15:36:27',85540,'/lander-2'),
(192130,'2013-04-12 15:39:49',85539,'/products'),
(192131,'2013-04-12 15:40:06',85540,'/products'),
(192132,'2013-04-12 15:41:14',85541,'/lander-2'),
(192133,'2013-04-12 15:42:12',85542,'/lander-2'),
(192134,'2013-04-12 15:43:14',85543,'/lander-2'),
(192135,'2013-04-12 15:43:27',85540,'/the-forever-love-bear'),
(192136,'2013-04-12 15:43:58',85539,'/the-original-mr-fuzzy'),
(192137,'2013-04-12 15:44:45',85543,'/products'),
(192138,'2013-04-12 15:45:00',85544,'/lander-2'),
(192139,'2013-04-12 15:45:01',85541,'/products'),
(192140,'2013-04-12 15:45:23',85545,'/lander-2'),
(192141,'2013-04-12 15:45:50',85543,'/the-original-mr-fuzzy'),
(192142,'2013-04-12 15:45:59',85546,'/lander-2'),
(192143,'2013-04-12 15:46:18',85540,'/cart'),
(192144,'2013-04-12 15:46:27',85546,'/products'),
(192145,'2013-04-12 15:47:33',85539,'/cart'),
(192146,'2013-04-12 15:47:39',85545,'/products'),
(192147,'2013-04-12 15:47:54',85546,'/the-original-mr-fuzzy'),
(192148,'2013-04-12 15:49:04',85541,'/the-original-mr-fuzzy'),
(192149,'2013-04-12 15:49:32',85545,'/the-original-mr-fuzzy'),
(192150,'2013-04-12 15:50:28',85547,'/lander-2'),
(192151,'2013-04-12 15:50:34',85548,'/lander-2'),
(192152,'2013-04-12 15:51:15',85539,'/shipping'),
(192153,'2013-04-12 15:52:03',85547,'/products'),
(192154,'2013-04-12 15:52:35',85545,'/cart'),
(192155,'2013-04-12 15:53:47',85539,'/billing-2'),
(192156,'2013-04-12 15:54:36',85545,'/shipping'),
(192157,'2013-04-12 15:55:09',85549,'/lander-2'),
(192158,'2013-04-12 15:56:00',85550,'/lander-2'),
(192159,'2013-04-12 15:56:48',85545,'/billing-2'),
(192160,'2013-04-12 15:56:57',85551,'/lander-2'),
(192161,'2013-04-12 15:58:51',85539,'/thank-you-for-your-order'),
(192162,'2013-04-12 15:59:43',85549,'/products'),
(192163,'2013-04-12 16:02:55',85552,'/lander-2'),
(192164,'2013-04-12 16:03:35',85553,'/lander-2'),
(192165,'2013-04-12 16:05:11',85552,'/products'),
(192166,'2013-04-12 16:06:35',85552,'/the-original-mr-fuzzy'),
(192167,'2013-04-12 16:07:13',85554,'/lander-2'),
(192168,'2013-04-12 16:07:46',85553,'/products'),
(192169,'2013-04-12 16:09:16',85552,'/cart'),
(192170,'2013-04-12 16:10:11',85553,'/the-original-mr-fuzzy'),
(192171,'2013-04-12 16:11:30',85552,'/shipping'),
(192172,'2013-04-12 16:13:48',85555,'/lander-2'),
(192173,'2013-04-12 16:14:13',85556,'/home'),
(192174,'2013-04-12 16:14:32',85552,'/billing-2'),
(192175,'2013-04-12 16:15:41',85557,'/home'),
(192176,'2013-04-12 16:16:57',85556,'/products'),
(192177,'2013-04-12 16:17:06',85558,'/lander-2'),
(192178,'2013-04-12 16:17:35',85559,'/lander-2'),
(192179,'2013-04-12 16:18:22',85555,'/products'),
(192180,'2013-04-12 16:18:29',85560,'/lander-2'),
(192181,'2013-04-12 16:21:31',85561,'/lander-2'),
(192182,'2013-04-12 16:21:34',85555,'/the-original-mr-fuzzy'),
(192183,'2013-04-12 16:22:21',85558,'/products'),
(192184,'2013-04-12 16:26:01',85562,'/lander-2'),
(192185,'2013-04-12 16:26:25',85558,'/the-forever-love-bear'),
(192186,'2013-04-12 16:26:50',85561,'/products'),
(192187,'2013-04-12 16:26:56',85562,'/products'),
(192188,'2013-04-12 16:27:15',85562,'/the-forever-love-bear'),
(192189,'2013-04-12 16:28:30',85561,'/the-original-mr-fuzzy'),
(192190,'2013-04-12 16:30:15',85558,'/cart'),
(192191,'2013-04-12 16:30:37',85562,'/cart'),
(192192,'2013-04-12 16:31:27',85558,'/shipping'),
(192193,'2013-04-12 16:32:27',85563,'/lander-2'),
(192194,'2013-04-12 16:33:50',85558,'/billing-2'),
(192195,'2013-04-12 16:34:26',85558,'/thank-you-for-your-order'),
(192196,'2013-04-12 16:35:13',85564,'/home'),
(192197,'2013-04-12 16:37:37',85564,'/products'),
(192198,'2013-04-12 16:38:19',85564,'/the-original-mr-fuzzy'),
(192199,'2013-04-12 16:42:46',85565,'/lander-2'),
(192200,'2013-04-12 16:51:54',85566,'/home'),
(192201,'2013-04-12 16:57:03',85567,'/lander-2'),
(192202,'2013-04-12 17:01:20',85568,'/home'),
(192203,'2013-04-12 17:03:57',85569,'/lander-2'),
(192204,'2013-04-12 17:06:33',85568,'/products'),
(192205,'2013-04-12 17:08:52',85568,'/the-original-mr-fuzzy'),
(192206,'2013-04-12 17:09:25',85569,'/products'),
(192207,'2013-04-12 17:11:51',85570,'/lander-2'),
(192208,'2013-04-12 17:15:48',85570,'/products'),
(192209,'2013-04-12 17:20:38',85571,'/lander-2'),
(192210,'2013-04-12 17:20:41',85572,'/lander-2'),
(192211,'2013-04-12 17:24:00',85573,'/lander-2'),
(192212,'2013-04-12 17:25:07',85571,'/products'),
(192213,'2013-04-12 17:31:46',85574,'/lander-2'),
(192214,'2013-04-12 17:33:15',85574,'/products'),
(192215,'2013-04-12 17:33:41',85574,'/the-original-mr-fuzzy'),
(192216,'2013-04-12 17:37:39',85575,'/lander-2'),
(192217,'2013-04-12 17:43:40',85576,'/lander-2'),
(192218,'2013-04-12 17:48:08',85576,'/products'),
(192219,'2013-04-12 17:50:41',85577,'/lander-2'),
(192220,'2013-04-12 17:51:54',85576,'/the-original-mr-fuzzy'),
(192221,'2013-04-12 17:53:52',85578,'/lander-2'),
(192222,'2013-04-12 17:57:09',85579,'/lander-2'),
(192223,'2013-04-12 17:58:15',85579,'/products'),
(192224,'2013-04-12 17:58:17',85580,'/lander-2'),
(192225,'2013-04-12 17:59:32',85581,'/lander-2'),
(192226,'2013-04-12 18:00:27',85580,'/products'),
(192227,'2013-04-12 18:01:31',85582,'/lander-2'),
(192228,'2013-04-12 18:02:19',85579,'/the-forever-love-bear'),
(192229,'2013-04-12 18:02:46',85583,'/lander-2'),
(192230,'2013-04-12 18:03:14',85584,'/lander-2'),
(192231,'2013-04-12 18:03:47',85585,'/lander-2'),
(192232,'2013-04-12 18:04:20',85581,'/products'),
(192233,'2013-04-12 18:06:51',85583,'/products'),
(192234,'2013-04-12 18:08:42',85581,'/the-forever-love-bear'),
(192235,'2013-04-12 18:08:53',85586,'/lander-2'),
(192236,'2013-04-12 18:10:00',85581,'/cart'),
(192237,'2013-04-12 18:10:31',85586,'/products'),
(192238,'2013-04-12 18:10:39',85587,'/home'),
(192239,'2013-04-12 18:12:31',85581,'/shipping'),
(192240,'2013-04-12 18:14:08',85588,'/lander-2'),
(192241,'2013-04-12 18:15:00',85581,'/billing-2'),
(192242,'2013-04-12 18:15:44',85588,'/products'),
(192243,'2013-04-12 18:17:53',85581,'/thank-you-for-your-order'),
(192244,'2013-04-12 18:18:26',85589,'/lander-2'),
(192245,'2013-04-12 18:29:59',85590,'/lander-2'),
(192246,'2013-04-12 18:31:03',85590,'/products'),
(192247,'2013-04-12 18:31:35',85590,'/the-original-mr-fuzzy'),
(192248,'2013-04-12 18:34:50',85590,'/cart'),
(192249,'2013-04-12 18:36:18',85590,'/shipping'),
(192250,'2013-04-12 18:38:21',85590,'/billing-2'),
(192251,'2013-04-12 18:45:41',85591,'/lander-2'),
(192252,'2013-04-12 18:56:39',85592,'/lander-2'),
(192253,'2013-04-12 18:58:18',85593,'/lander-2'),
(192254,'2013-04-12 18:59:17',85594,'/home'),
(192255,'2013-04-12 19:00:40',85595,'/lander-2'),
(192256,'2013-04-12 19:01:53',85593,'/products'),
(192257,'2013-04-12 19:02:42',85596,'/home'),
(192258,'2013-04-12 19:03:41',85594,'/products'),
(192259,'2013-04-12 19:04:28',85593,'/the-forever-love-bear'),
(192260,'2013-04-12 19:05:29',85593,'/cart'),
(192261,'2013-04-12 19:05:54',85594,'/the-original-mr-fuzzy'),
(192262,'2013-04-12 19:08:33',85593,'/shipping'),
(192263,'2013-04-12 19:11:00',85593,'/billing-2'),
(192264,'2013-04-12 19:12:37',85593,'/thank-you-for-your-order'),
(192265,'2013-04-12 19:28:05',85597,'/lander-2'),
(192266,'2013-04-12 19:29:33',85598,'/lander-2'),
(192267,'2013-04-12 19:30:54',85598,'/products'),
(192268,'2013-04-12 19:30:58',85597,'/products'),
(192269,'2013-04-12 19:34:02',85597,'/the-original-mr-fuzzy'),
(192270,'2013-04-12 19:34:57',85598,'/the-original-mr-fuzzy'),
(192271,'2013-04-12 19:36:15',85597,'/cart'),
(192272,'2013-04-12 19:39:42',85597,'/shipping'),
(192273,'2013-04-12 19:42:34',85597,'/billing-2'),
(192274,'2013-04-12 19:45:19',85599,'/lander-2'),
(192275,'2013-04-12 19:46:51',85600,'/home'),
(192276,'2013-04-12 19:50:27',85600,'/products'),
(192277,'2013-04-12 19:50:33',85599,'/products'),
(192278,'2013-04-12 19:52:14',85600,'/the-original-mr-fuzzy'),
(192279,'2013-04-12 19:52:30',85599,'/the-original-mr-fuzzy'),
(192280,'2013-04-12 19:56:12',85600,'/cart'),
(192281,'2013-04-12 19:56:42',85600,'/shipping'),
(192282,'2013-04-12 19:57:31',85600,'/billing-2'),
(192283,'2013-04-12 20:01:37',85600,'/thank-you-for-your-order'),
(192284,'2013-04-12 20:14:56',85601,'/home'),
(192285,'2013-04-12 20:15:47',85601,'/products'),
(192286,'2013-04-12 20:18:37',85601,'/the-original-mr-fuzzy'),
(192287,'2013-04-12 20:27:19',85602,'/lander-2'),
(192288,'2013-04-12 20:27:49',85602,'/products'),
(192289,'2013-04-12 20:31:58',85602,'/the-original-mr-fuzzy'),
(192290,'2013-04-12 20:31:59',85603,'/lander-2'),
(192291,'2013-04-12 20:33:48',85602,'/cart'),
(192292,'2013-04-12 20:36:04',85603,'/products'),
(192293,'2013-04-12 20:36:25',85602,'/shipping'),
(192294,'2013-04-12 20:37:23',85602,'/billing-2'),
(192295,'2013-04-12 20:42:05',85602,'/thank-you-for-your-order'),
(192296,'2013-04-12 20:48:25',85604,'/lander-2'),
(192297,'2013-04-12 20:49:39',85604,'/products'),
(192298,'2013-04-12 20:50:49',85605,'/home'),
(192299,'2013-04-12 20:52:11',85605,'/products'),
(192300,'2013-04-12 20:52:49',85604,'/the-original-mr-fuzzy'),
(192301,'2013-04-12 20:55:19',85605,'/the-original-mr-fuzzy'),
(192302,'2013-04-12 20:55:20',85606,'/home'),
(192303,'2013-04-12 20:57:50',85606,'/products'),
(192304,'2013-04-12 20:59:15',85607,'/lander-2'),
(192305,'2013-04-12 20:59:22',85606,'/the-original-mr-fuzzy'),
(192306,'2013-04-12 21:02:10',85607,'/products'),
(192307,'2013-04-12 21:04:33',85607,'/the-original-mr-fuzzy'),
(192308,'2013-04-12 21:12:16',85608,'/lander-2'),
(192309,'2013-04-12 21:13:20',85609,'/lander-2'),
(192310,'2013-04-12 21:15:51',85609,'/products'),
(192311,'2013-04-12 21:17:57',85608,'/products'),
(192312,'2013-04-12 21:18:30',85609,'/the-original-mr-fuzzy'),
(192313,'2013-04-12 21:26:38',85610,'/lander-2'),
(192314,'2013-04-12 21:28:55',85610,'/products'),
(192315,'2013-04-12 21:29:12',85611,'/home'),
(192316,'2013-04-12 21:30:22',85610,'/the-original-mr-fuzzy'),
(192317,'2013-04-12 21:34:17',85611,'/products'),
(192318,'2013-04-12 21:53:11',85612,'/lander-2'),
(192319,'2013-04-12 21:53:16',85613,'/home'),
(192320,'2013-04-12 22:06:52',85614,'/lander-2'),
(192321,'2013-04-12 22:08:37',85614,'/products'),
(192322,'2013-04-12 22:16:49',85615,'/lander-2'),
(192323,'2013-04-12 22:21:16',85615,'/products'),
(192324,'2013-04-12 22:42:43',85616,'/lander-2'),
(192325,'2013-04-12 22:44:02',85617,'/lander-2'),
(192326,'2013-04-12 22:46:21',85616,'/products'),
(192327,'2013-04-12 22:49:19',85618,'/lander-2'),
(192328,'2013-04-12 22:49:32',85619,'/lander-2'),
(192329,'2013-04-12 22:49:48',85616,'/the-original-mr-fuzzy'),
(192330,'2013-04-12 22:50:19',85616,'/cart'),
(192331,'2013-04-12 22:50:48',85616,'/shipping'),
(192332,'2013-04-12 22:54:17',85618,'/products'),
(192333,'2013-04-12 22:58:07',85618,'/the-original-mr-fuzzy'),
(192334,'2013-04-12 23:02:02',85618,'/cart'),
(192335,'2013-04-12 23:05:24',85620,'/home'),
(192336,'2013-04-12 23:07:46',85620,'/products'),
(192337,'2013-04-12 23:11:53',85620,'/the-forever-love-bear'),
(192338,'2013-04-12 23:14:54',85620,'/cart'),
(192339,'2013-04-12 23:16:19',85620,'/shipping'),
(192340,'2013-04-12 23:18:21',85620,'/billing-2'),
(192341,'2013-04-12 23:37:46',85621,'/home'),
(192342,'2013-04-12 23:39:04',85621,'/products'),
(192343,'2013-04-12 23:43:32',85621,'/the-original-mr-fuzzy'),
(192344,'2013-04-12 23:46:26',85621,'/cart'),
(192345,'2013-04-12 23:46:33',85622,'/lander-2'),
(192346,'2013-04-12 23:57:18',85623,'/lander-2'),
(192347,'2013-04-13 00:01:15',85624,'/lander-2'),
(192348,'2013-04-13 00:06:41',85625,'/home'),
(192349,'2013-04-13 00:29:22',85626,'/home'),
(192350,'2013-04-13 00:38:04',85627,'/lander-2'),
(192351,'2013-04-13 00:39:46',85627,'/products'),
(192352,'2013-04-13 00:40:38',85627,'/the-original-mr-fuzzy'),
(192353,'2013-04-13 00:50:17',85628,'/lander-2'),
(192354,'2013-04-13 01:19:10',85629,'/lander-2'),
(192355,'2013-04-13 01:23:00',85629,'/products'),
(192356,'2013-04-13 01:26:55',85629,'/the-original-mr-fuzzy'),
(192357,'2013-04-13 01:42:00',85630,'/lander-2'),
(192358,'2013-04-13 01:45:33',85631,'/home'),
(192359,'2013-04-13 01:54:30',85632,'/lander-2'),
(192360,'2013-04-13 01:55:35',85633,'/lander-2'),
(192361,'2013-04-13 01:55:56',85633,'/products'),
(192362,'2013-04-13 02:03:30',85634,'/lander-2'),
(192363,'2013-04-13 02:06:30',85635,'/home'),
(192364,'2013-04-13 02:07:13',85636,'/lander-2'),
(192365,'2013-04-13 02:07:42',85635,'/products'),
(192366,'2013-04-13 02:11:12',85635,'/the-original-mr-fuzzy'),
(192367,'2013-04-13 03:25:20',85637,'/lander-2'),
(192368,'2013-04-13 03:38:58',85638,'/lander-2'),
(192369,'2013-04-13 03:40:01',85638,'/products'),
(192370,'2013-04-13 03:55:01',85639,'/lander-2'),
(192371,'2013-04-13 03:57:29',85639,'/products'),
(192372,'2013-04-13 03:58:32',85639,'/the-original-mr-fuzzy'),
(192373,'2013-04-13 03:59:57',85639,'/cart'),
(192374,'2013-04-13 04:01:40',85639,'/shipping'),
(192375,'2013-04-13 04:02:45',85639,'/billing-2'),
(192376,'2013-04-13 04:08:11',85639,'/thank-you-for-your-order'),
(192377,'2013-04-13 05:11:14',85640,'/lander-2'),
(192378,'2013-04-13 05:17:43',85641,'/lander-2'),
(192379,'2013-04-13 06:06:26',85642,'/lander-2'),
(192380,'2013-04-13 06:38:57',85643,'/lander-2'),
(192381,'2013-04-13 06:40:36',85644,'/lander-2'),
(192382,'2013-04-13 06:52:16',85645,'/lander-2'),
(192383,'2013-04-13 06:54:08',85646,'/lander-2'),
(192384,'2013-04-13 06:55:45',85646,'/products'),
(192385,'2013-04-13 06:56:00',85646,'/the-original-mr-fuzzy'),
(192386,'2013-04-13 06:57:35',85645,'/products'),
(192387,'2013-04-13 07:00:58',85645,'/the-original-mr-fuzzy'),
(192388,'2013-04-13 07:26:27',85647,'/lander-2'),
(192389,'2013-04-13 07:51:59',85648,'/lander-2'),
(192390,'2013-04-13 07:53:31',85649,'/home'),
(192391,'2013-04-13 08:06:14',85650,'/lander-2'),
(192392,'2013-04-13 08:10:07',85651,'/lander-2'),
(192393,'2013-04-13 08:10:59',85650,'/products'),
(192394,'2013-04-13 08:15:07',85650,'/the-original-mr-fuzzy'),
(192395,'2013-04-13 08:17:59',85652,'/lander-2'),
(192396,'2013-04-13 08:47:41',85653,'/lander-2'),
(192397,'2013-04-13 08:53:02',85654,'/lander-2'),
(192398,'2013-04-13 08:53:42',85655,'/lander-2'),
(192399,'2013-04-13 08:55:50',85654,'/products'),
(192400,'2013-04-13 08:57:47',85654,'/the-original-mr-fuzzy'),
(192401,'2013-04-13 08:58:05',85655,'/products'),
(192402,'2013-04-13 08:59:22',85654,'/cart'),
(192403,'2013-04-13 08:59:39',85655,'/the-original-mr-fuzzy'),
(192404,'2013-04-13 08:59:45',85654,'/shipping'),
(192405,'2013-04-13 09:00:20',85656,'/lander-2'),
(192406,'2013-04-13 09:01:40',85654,'/billing-2'),
(192407,'2013-04-13 09:03:43',85654,'/thank-you-for-your-order'),
(192408,'2013-04-13 09:10:07',85657,'/lander-2'),
(192409,'2013-04-13 09:10:42',85658,'/lander-2'),
(192410,'2013-04-13 09:12:12',85659,'/lander-2'),
(192411,'2013-04-13 09:13:55',85658,'/products'),
(192412,'2013-04-13 09:15:36',85658,'/the-original-mr-fuzzy'),
(192413,'2013-04-13 09:18:54',85658,'/cart'),
(192414,'2013-04-13 09:22:11',85660,'/lander-2'),
(192415,'2013-04-13 09:23:50',85660,'/products'),
(192416,'2013-04-13 09:24:22',85661,'/lander-2'),
(192417,'2013-04-13 09:26:05',85662,'/lander-2'),
(192418,'2013-04-13 09:27:21',85660,'/the-forever-love-bear'),
(192419,'2013-04-13 09:28:05',85663,'/lander-2'),
(192420,'2013-04-13 09:28:28',85664,'/lander-2'),
(192421,'2013-04-13 09:29:15',85665,'/lander-2'),
(192422,'2013-04-13 09:33:42',85664,'/products'),
(192423,'2013-04-13 09:36:04',85666,'/lander-2'),
(192424,'2013-04-13 09:37:07',85664,'/the-original-mr-fuzzy'),
(192425,'2013-04-13 09:37:36',85667,'/lander-2'),
(192426,'2013-04-13 09:41:31',85668,'/lander-2'),
(192427,'2013-04-13 09:42:06',85669,'/lander-2'),
(192428,'2013-04-13 09:42:26',85670,'/lander-2'),
(192429,'2013-04-13 09:42:52',85670,'/products'),
(192430,'2013-04-13 09:44:10',85668,'/products'),
(192431,'2013-04-13 09:46:02',85668,'/the-original-mr-fuzzy'),
(192432,'2013-04-13 09:46:05',85669,'/products'),
(192433,'2013-04-13 09:53:43',85671,'/home'),
(192434,'2013-04-13 09:59:21',85671,'/products'),
(192435,'2013-04-13 10:02:38',85671,'/the-original-mr-fuzzy'),
(192436,'2013-04-13 10:06:38',85671,'/cart'),
(192437,'2013-04-13 10:10:16',85671,'/shipping'),
(192438,'2013-04-13 10:13:20',85671,'/billing-2'),
(192439,'2013-04-13 10:17:10',85671,'/thank-you-for-your-order'),
(192440,'2013-04-13 10:25:18',85672,'/home'),
(192441,'2013-04-13 10:27:02',85673,'/lander-2'),
(192442,'2013-04-13 10:29:37',85674,'/lander-2'),
(192443,'2013-04-13 10:30:44',85672,'/products'),
(192444,'2013-04-13 10:40:01',85675,'/lander-2'),
(192445,'2013-04-13 10:47:37',85676,'/lander-2'),
(192446,'2013-04-13 10:48:52',85676,'/products'),
(192447,'2013-04-13 10:50:25',85677,'/lander-2'),
(192448,'2013-04-13 10:50:34',85676,'/the-forever-love-bear'),
(192449,'2013-04-13 10:51:48',85677,'/products'),
(192450,'2013-04-13 10:54:36',85677,'/the-forever-love-bear'),
(192451,'2013-04-13 10:55:41',85678,'/lander-2'),
(192452,'2013-04-13 10:58:32',85678,'/products'),
(192453,'2013-04-13 11:02:47',85678,'/the-original-mr-fuzzy'),
(192454,'2013-04-13 11:05:11',85678,'/cart'),
(192455,'2013-04-13 11:07:07',85679,'/lander-2'),
(192456,'2013-04-13 11:07:30',85678,'/shipping'),
(192457,'2013-04-13 11:08:02',85678,'/billing-2'),
(192458,'2013-04-13 11:10:05',85678,'/thank-you-for-your-order'),
(192459,'2013-04-13 11:14:02',85680,'/home'),
(192460,'2013-04-13 11:30:29',85681,'/home'),
(192461,'2013-04-13 11:34:10',85682,'/lander-2'),
(192462,'2013-04-13 12:20:55',85683,'/lander-2'),
(192463,'2013-04-13 12:21:35',85684,'/lander-2'),
(192464,'2013-04-13 12:25:31',85683,'/products'),
(192465,'2013-04-13 12:29:16',85683,'/the-original-mr-fuzzy'),
(192466,'2013-04-13 12:29:37',85685,'/lander-2'),
(192467,'2013-04-13 12:31:06',85686,'/lander-2'),
(192468,'2013-04-13 12:31:21',85685,'/products'),
(192469,'2013-04-13 12:32:42',85685,'/the-original-mr-fuzzy'),
(192470,'2013-04-13 12:33:47',85686,'/products'),
(192471,'2013-04-13 12:34:44',85687,'/lander-2'),
(192472,'2013-04-13 12:35:55',85685,'/cart'),
(192473,'2013-04-13 12:36:19',85685,'/shipping'),
(192474,'2013-04-13 12:36:26',85688,'/lander-2'),
(192475,'2013-04-13 12:37:37',85687,'/products'),
(192476,'2013-04-13 12:37:50',85686,'/the-forever-love-bear'),
(192477,'2013-04-13 12:39:03',85686,'/cart'),
(192478,'2013-04-13 12:40:21',85687,'/the-forever-love-bear'),
(192479,'2013-04-13 12:40:55',85686,'/shipping'),
(192480,'2013-04-13 12:41:00',85688,'/products'),
(192481,'2013-04-13 12:42:16',85688,'/the-original-mr-fuzzy'),
(192482,'2013-04-13 12:42:49',85686,'/billing-2'),
(192483,'2013-04-13 12:43:36',85687,'/cart'),
(192484,'2013-04-13 12:44:13',85687,'/shipping'),
(192485,'2013-04-13 12:45:55',85687,'/billing-2'),
(192486,'2013-04-13 12:46:13',85686,'/thank-you-for-your-order'),
(192487,'2013-04-13 12:46:25',85689,'/lander-2'),
(192488,'2013-04-13 12:49:01',85689,'/products'),
(192489,'2013-04-13 12:51:00',85687,'/thank-you-for-your-order'),
(192490,'2013-04-13 12:51:18',85689,'/the-original-mr-fuzzy'),
(192491,'2013-04-13 12:52:34',85689,'/cart'),
(192492,'2013-04-13 12:55:59',85690,'/lander-2'),
(192493,'2013-04-13 13:05:54',85691,'/lander-2'),
(192494,'2013-04-13 13:13:47',85692,'/lander-2'),
(192495,'2013-04-13 13:14:23',85693,'/lander-2'),
(192496,'2013-04-13 13:15:03',85693,'/products'),
(192497,'2013-04-13 13:17:32',85694,'/lander-2'),
(192498,'2013-04-13 13:19:40',85695,'/home'),
(192499,'2013-04-13 13:20:12',85696,'/lander-2'),
(192500,'2013-04-13 13:21:19',85696,'/products'),
(192501,'2013-04-13 13:24:15',85696,'/the-original-mr-fuzzy'),
(192502,'2013-04-13 13:30:57',85697,'/lander-2'),
(192503,'2013-04-13 13:35:31',85698,'/lander-2'),
(192504,'2013-04-13 13:36:51',85698,'/products'),
(192505,'2013-04-13 13:38:48',85699,'/lander-2'),
(192506,'2013-04-13 13:40:02',85698,'/the-original-mr-fuzzy'),
(192507,'2013-04-13 13:40:25',85700,'/lander-2'),
(192508,'2013-04-13 13:43:01',85701,'/lander-2'),
(192509,'2013-04-13 13:43:22',85700,'/products'),
(192510,'2013-04-13 13:43:29',85698,'/cart'),
(192511,'2013-04-13 13:43:53',85699,'/products'),
(192512,'2013-04-13 13:44:14',85698,'/shipping'),
(192513,'2013-04-13 13:45:54',85700,'/the-forever-love-bear'),
(192514,'2013-04-13 13:46:21',85699,'/the-original-mr-fuzzy'),
(192515,'2013-04-13 13:46:43',85698,'/billing-2'),
(192516,'2013-04-13 13:48:12',85701,'/products'),
(192517,'2013-04-13 13:48:49',85701,'/the-original-mr-fuzzy'),
(192518,'2013-04-13 13:50:56',85698,'/thank-you-for-your-order'),
(192519,'2013-04-13 14:06:08',85702,'/lander-2'),
(192520,'2013-04-13 14:06:18',85703,'/lander-2'),
(192521,'2013-04-13 14:07:30',85704,'/lander-2'),
(192522,'2013-04-13 14:09:39',85705,'/lander-2'),
(192523,'2013-04-13 14:09:59',85706,'/lander-2'),
(192524,'2013-04-13 14:10:48',85703,'/products'),
(192525,'2013-04-13 14:14:51',85703,'/the-original-mr-fuzzy'),
(192526,'2013-04-13 14:19:01',85707,'/home'),
(192527,'2013-04-13 14:22:31',85707,'/products'),
(192528,'2013-04-13 14:22:58',85707,'/the-forever-love-bear'),
(192529,'2013-04-13 14:23:10',85708,'/lander-2'),
(192530,'2013-04-13 14:25:03',85707,'/cart'),
(192531,'2013-04-13 14:25:44',85708,'/products'),
(192532,'2013-04-13 14:26:14',85709,'/lander-2'),
(192533,'2013-04-13 14:27:08',85710,'/lander-2'),
(192534,'2013-04-13 14:27:09',85711,'/lander-2'),
(192535,'2013-04-13 14:28:00',85712,'/lander-2'),
(192536,'2013-04-13 14:28:52',85708,'/the-forever-love-bear'),
(192537,'2013-04-13 14:32:09',85708,'/cart'),
(192538,'2013-04-13 14:32:37',85712,'/products'),
(192539,'2013-04-13 14:33:27',85712,'/the-original-mr-fuzzy'),
(192540,'2013-04-13 14:33:41',85708,'/shipping'),
(192541,'2013-04-13 14:34:18',85713,'/lander-2'),
(192542,'2013-04-13 14:37:50',85713,'/products'),
(192543,'2013-04-13 14:41:08',85714,'/lander-2'),
(192544,'2013-04-13 14:41:10',85713,'/the-original-mr-fuzzy'),
(192545,'2013-04-13 14:43:39',85713,'/cart'),
(192546,'2013-04-13 14:44:14',85714,'/products'),
(192547,'2013-04-13 14:49:07',85715,'/lander-2'),
(192548,'2013-04-13 14:57:56',85716,'/lander-2'),
(192549,'2013-04-13 15:11:11',85717,'/lander-2'),
(192550,'2013-04-13 15:24:31',85718,'/lander-2'),
(192551,'2013-04-13 15:25:04',85718,'/products'),
(192552,'2013-04-13 15:25:35',85719,'/lander-2'),
(192553,'2013-04-13 15:25:45',85718,'/the-original-mr-fuzzy'),
(192554,'2013-04-13 15:27:52',85718,'/cart'),
(192555,'2013-04-13 15:28:16',85720,'/lander-2'),
(192556,'2013-04-13 15:30:52',85721,'/lander-2'),
(192557,'2013-04-13 15:31:46',85722,'/lander-2'),
(192558,'2013-04-13 15:31:51',85723,'/lander-2'),
(192559,'2013-04-13 15:35:03',85721,'/products'),
(192560,'2013-04-13 15:37:00',85721,'/the-original-mr-fuzzy'),
(192561,'2013-04-13 16:01:47',85724,'/lander-2'),
(192562,'2013-04-13 16:06:30',85725,'/lander-2'),
(192563,'2013-04-13 16:26:12',85726,'/lander-2'),
(192564,'2013-04-13 16:26:26',85727,'/lander-2'),
(192565,'2013-04-13 16:27:38',85727,'/products'),
(192566,'2013-04-13 16:28:06',85727,'/the-original-mr-fuzzy'),
(192567,'2013-04-13 16:30:09',85726,'/products'),
(192568,'2013-04-13 16:31:13',85727,'/cart'),
(192569,'2013-04-13 16:32:45',85727,'/shipping'),
(192570,'2013-04-13 16:33:14',85726,'/the-original-mr-fuzzy'),
(192571,'2013-04-13 16:33:55',85727,'/billing-2'),
(192572,'2013-04-13 16:35:40',85728,'/home'),
(192573,'2013-04-13 16:35:56',85726,'/cart'),
(192574,'2013-04-13 16:37:13',85728,'/products'),
(192575,'2013-04-13 16:38:52',85728,'/the-original-mr-fuzzy'),
(192576,'2013-04-13 16:42:18',85728,'/cart'),
(192577,'2013-04-13 16:45:00',85728,'/shipping'),
(192578,'2013-04-13 16:45:56',85728,'/billing-2'),
(192579,'2013-04-13 16:50:59',85729,'/lander-2'),
(192580,'2013-04-13 16:51:15',85728,'/thank-you-for-your-order'),
(192581,'2013-04-13 16:55:26',85729,'/products'),
(192582,'2013-04-13 16:57:37',85729,'/the-original-mr-fuzzy'),
(192583,'2013-04-13 16:59:16',85730,'/lander-2'),
(192584,'2013-04-13 17:01:19',85729,'/cart'),
(192585,'2013-04-13 17:04:37',85730,'/products'),
(192586,'2013-04-13 17:05:55',85730,'/the-forever-love-bear'),
(192587,'2013-04-13 17:06:27',85730,'/cart'),
(192588,'2013-04-13 17:07:53',85730,'/shipping'),
(192589,'2013-04-13 17:08:46',85730,'/billing-2'),
(192590,'2013-04-13 17:11:33',85731,'/lander-2'),
(192591,'2013-04-13 17:11:41',85730,'/thank-you-for-your-order'),
(192592,'2013-04-13 17:12:14',85732,'/lander-2'),
(192593,'2013-04-13 17:33:59',85733,'/lander-2'),
(192594,'2013-04-13 17:39:48',85733,'/products'),
(192595,'2013-04-13 17:43:56',85733,'/the-original-mr-fuzzy'),
(192596,'2013-04-13 17:46:02',85733,'/cart'),
(192597,'2013-04-13 18:16:55',85734,'/lander-2'),
(192598,'2013-04-13 18:27:01',85735,'/lander-2'),
(192599,'2013-04-13 18:32:05',85735,'/products'),
(192600,'2013-04-13 18:33:55',85736,'/lander-2'),
(192601,'2013-04-13 18:35:20',85735,'/the-forever-love-bear'),
(192602,'2013-04-13 18:36:31',85735,'/cart'),
(192603,'2013-04-13 18:37:35',85737,'/home'),
(192604,'2013-04-13 18:38:44',85736,'/products'),
(192605,'2013-04-13 18:38:51',85735,'/shipping'),
(192606,'2013-04-13 18:40:05',85735,'/billing-2'),
(192607,'2013-04-13 18:42:19',85736,'/the-original-mr-fuzzy'),
(192608,'2013-04-13 18:42:48',85737,'/products'),
(192609,'2013-04-13 19:06:41',85738,'/lander-2'),
(192610,'2013-04-13 19:09:19',85739,'/lander-2'),
(192611,'2013-04-13 19:11:19',85738,'/products'),
(192612,'2013-04-13 19:14:48',85738,'/the-original-mr-fuzzy'),
(192613,'2013-04-13 19:17:37',85738,'/cart'),
(192614,'2013-04-13 19:21:05',85738,'/shipping'),
(192615,'2013-04-13 19:26:21',85740,'/lander-2'),
(192616,'2013-04-13 19:32:27',85741,'/lander-2'),
(192617,'2013-04-13 19:34:59',85741,'/products'),
(192618,'2013-04-13 19:37:00',85741,'/the-original-mr-fuzzy'),
(192619,'2013-04-13 19:42:29',85742,'/lander-2'),
(192620,'2013-04-13 19:58:36',85743,'/lander-2'),
(192621,'2013-04-13 20:01:28',85743,'/products'),
(192622,'2013-04-13 20:05:18',85743,'/the-original-mr-fuzzy'),
(192623,'2013-04-13 20:08:09',85743,'/cart'),
(192624,'2013-04-13 20:10:38',85744,'/lander-2'),
(192625,'2013-04-13 20:10:55',85743,'/shipping'),
(192626,'2013-04-13 20:14:06',85743,'/billing-2'),
(192627,'2013-04-13 20:15:55',85744,'/products'),
(192628,'2013-04-13 20:19:55',85744,'/the-original-mr-fuzzy'),
(192629,'2013-04-13 20:22:27',85745,'/lander-2'),
(192630,'2013-04-13 20:27:31',85746,'/home'),
(192631,'2013-04-13 20:29:48',85747,'/lander-2'),
(192632,'2013-04-13 20:31:11',85746,'/products'),
(192633,'2013-04-13 20:34:06',85747,'/products'),
(192634,'2013-04-13 20:35:00',85746,'/the-original-mr-fuzzy'),
(192635,'2013-04-13 20:36:34',85747,'/the-original-mr-fuzzy'),
(192636,'2013-04-13 20:36:42',85746,'/cart'),
(192637,'2013-04-13 20:39:52',85746,'/shipping'),
(192638,'2013-04-13 20:40:39',85748,'/lander-2'),
(192639,'2013-04-13 20:41:09',85748,'/products'),
(192640,'2013-04-13 20:41:45',85748,'/the-original-mr-fuzzy'),
(192641,'2013-04-13 20:43:01',85746,'/billing-2'),
(192642,'2013-04-13 20:46:18',85746,'/thank-you-for-your-order'),
(192643,'2013-04-13 21:05:16',85749,'/lander-2'),
(192644,'2013-04-13 21:07:14',85749,'/products'),
(192645,'2013-04-13 21:11:23',85749,'/the-original-mr-fuzzy'),
(192646,'2013-04-13 21:11:57',85750,'/home'),
(192647,'2013-04-13 21:13:03',85750,'/products'),
(192648,'2013-04-13 21:14:08',85750,'/the-original-mr-fuzzy'),
(192649,'2013-04-13 21:14:34',85749,'/cart'),
(192650,'2013-04-13 21:18:09',85749,'/shipping'),
(192651,'2013-04-13 21:20:32',85751,'/lander-2'),
(192652,'2013-04-13 21:21:06',85749,'/billing-2'),
(192653,'2013-04-13 21:22:31',85751,'/products'),
(192654,'2013-04-13 21:24:04',85751,'/the-original-mr-fuzzy'),
(192655,'2013-04-13 21:44:49',85752,'/home'),
(192656,'2013-04-13 21:46:43',85752,'/products'),
(192657,'2013-04-13 21:50:58',85752,'/the-forever-love-bear'),
(192658,'2013-04-13 21:53:23',85753,'/lander-2'),
(192659,'2013-04-13 21:54:12',85753,'/products'),
(192660,'2013-04-13 21:57:19',85753,'/the-forever-love-bear'),
(192661,'2013-04-13 22:00:24',85753,'/cart'),
(192662,'2013-04-13 22:09:13',85754,'/home'),
(192663,'2013-04-13 22:14:17',85754,'/products'),
(192664,'2013-04-13 22:31:18',85755,'/lander-2'),
(192665,'2013-04-13 22:36:11',85755,'/products'),
(192666,'2013-04-13 22:38:47',85755,'/the-original-mr-fuzzy'),
(192667,'2013-04-13 22:43:34',85756,'/lander-2'),
(192668,'2013-04-13 22:44:15',85757,'/home'),
(192669,'2013-04-13 22:58:05',85758,'/lander-2'),
(192670,'2013-04-13 22:58:39',85759,'/lander-2'),
(192671,'2013-04-13 22:59:09',85760,'/home'),
(192672,'2013-04-13 22:59:53',85758,'/products'),
(192673,'2013-04-13 23:03:14',85758,'/the-original-mr-fuzzy'),
(192674,'2013-04-13 23:05:05',85758,'/cart'),
(192675,'2013-04-13 23:11:13',85761,'/lander-2'),
(192676,'2013-04-13 23:11:36',85762,'/lander-2'),
(192677,'2013-04-13 23:25:16',85763,'/home'),
(192678,'2013-04-13 23:26:16',85763,'/products'),
(192679,'2013-04-13 23:29:55',85764,'/lander-2'),
(192680,'2013-04-13 23:30:34',85763,'/the-original-mr-fuzzy'),
(192681,'2013-04-13 23:33:17',85764,'/products'),
(192682,'2013-04-13 23:33:46',85763,'/cart'),
(192683,'2013-04-13 23:34:40',85763,'/shipping'),
(192684,'2013-04-13 23:35:40',85764,'/the-original-mr-fuzzy'),
(192685,'2013-04-13 23:36:42',85763,'/billing-2'),
(192686,'2013-04-13 23:40:24',85765,'/home'),
(192687,'2013-04-13 23:42:34',85765,'/products'),
(192688,'2013-04-13 23:45:43',85765,'/the-original-mr-fuzzy'),
(192689,'2013-04-13 23:48:29',85765,'/cart'),
(192690,'2013-04-13 23:49:05',85765,'/shipping'),
(192691,'2013-04-13 23:50:06',85765,'/billing-2'),
(192692,'2013-04-13 23:55:44',85766,'/lander-2'),
(192693,'2013-04-13 23:57:37',85766,'/products'),
(192694,'2013-04-14 00:09:40',85767,'/lander-2'),
(192695,'2013-04-14 00:12:42',85767,'/products'),
(192696,'2013-04-14 00:22:05',85768,'/lander-2'),
(192697,'2013-04-14 00:53:10',85769,'/home'),
(192698,'2013-04-14 00:54:57',85770,'/home'),
(192699,'2013-04-14 00:55:43',85769,'/products'),
(192700,'2013-04-14 00:56:47',85771,'/home'),
(192701,'2013-04-14 00:57:39',85772,'/lander-2'),
(192702,'2013-04-14 00:58:23',85771,'/products'),
(192703,'2013-04-14 00:58:52',85772,'/products'),
(192704,'2013-04-14 00:59:22',85770,'/products'),
(192705,'2013-04-14 00:59:39',85771,'/the-original-mr-fuzzy'),
(192706,'2013-04-14 00:59:41',85769,'/the-forever-love-bear'),
(192707,'2013-04-14 01:01:53',85772,'/the-original-mr-fuzzy'),
(192708,'2013-04-14 01:03:29',85771,'/cart'),
(192709,'2013-04-14 01:07:03',85771,'/shipping'),
(192710,'2013-04-14 01:28:45',85773,'/lander-2'),
(192711,'2013-04-14 01:33:21',85773,'/products'),
(192712,'2013-04-14 01:43:10',85774,'/lander-2'),
(192713,'2013-04-14 01:43:44',85774,'/products'),
(192714,'2013-04-14 01:52:16',85775,'/lander-2'),
(192715,'2013-04-14 03:05:45',85776,'/lander-2'),
(192716,'2013-04-14 03:06:05',85777,'/lander-2'),
(192717,'2013-04-14 03:06:24',85776,'/products'),
(192718,'2013-04-14 03:08:36',85776,'/the-original-mr-fuzzy'),
(192719,'2013-04-14 03:18:55',85778,'/lander-2'),
(192720,'2013-04-14 03:20:39',85778,'/products'),
(192721,'2013-04-14 03:29:10',85779,'/home'),
(192722,'2013-04-14 03:34:43',85779,'/products'),
(192723,'2013-04-14 03:35:29',85780,'/home'),
(192724,'2013-04-14 03:36:01',85780,'/products'),
(192725,'2013-04-14 03:37:42',85780,'/the-forever-love-bear'),
(192726,'2013-04-14 03:42:43',85781,'/lander-2'),
(192727,'2013-04-14 03:44:23',85781,'/products'),
(192728,'2013-04-14 03:45:57',85781,'/the-forever-love-bear'),
(192729,'2013-04-14 04:02:56',85782,'/lander-2'),
(192730,'2013-04-14 04:07:45',85782,'/products'),
(192731,'2013-04-14 04:34:11',85783,'/lander-2'),
(192732,'2013-04-14 04:42:11',85784,'/lander-2'),
(192733,'2013-04-14 04:58:39',85785,'/lander-2'),
(192734,'2013-04-14 05:03:29',85785,'/products'),
(192735,'2013-04-14 05:06:02',85785,'/the-original-mr-fuzzy'),
(192736,'2013-04-14 05:09:10',85785,'/cart'),
(192737,'2013-04-14 05:10:33',85785,'/shipping'),
(192738,'2013-04-14 05:12:06',85785,'/billing-2'),
(192739,'2013-04-14 05:14:03',85785,'/thank-you-for-your-order'),
(192740,'2013-04-14 05:26:38',85786,'/home'),
(192741,'2013-04-14 05:26:43',85787,'/lander-2'),
(192742,'2013-04-14 05:29:05',85787,'/products'),
(192743,'2013-04-14 05:32:22',85788,'/lander-2'),
(192744,'2013-04-14 05:32:29',85787,'/the-original-mr-fuzzy'),
(192745,'2013-04-14 05:32:45',85788,'/products'),
(192746,'2013-04-14 05:34:23',85789,'/lander-2'),
(192747,'2013-04-14 05:37:24',85788,'/the-original-mr-fuzzy'),
(192748,'2013-04-14 05:48:26',85790,'/lander-2'),
(192749,'2013-04-14 05:52:45',85791,'/lander-2'),
(192750,'2013-04-14 05:59:07',85792,'/lander-2'),
(192751,'2013-04-14 06:03:07',85793,'/lander-2'),
(192752,'2013-04-14 06:08:09',85793,'/products'),
(192753,'2013-04-14 06:31:12',85794,'/lander-2'),
(192754,'2013-04-14 07:03:30',85795,'/lander-2'),
(192755,'2013-04-14 07:11:23',85796,'/lander-2'),
(192756,'2013-04-14 07:42:46',85797,'/lander-2'),
(192757,'2013-04-14 07:46:50',85797,'/products'),
(192758,'2013-04-14 07:50:49',85797,'/the-original-mr-fuzzy'),
(192759,'2013-04-14 07:54:32',85797,'/cart'),
(192760,'2013-04-14 07:57:34',85797,'/shipping'),
(192761,'2013-04-14 07:59:03',85797,'/billing-2'),
(192762,'2013-04-14 08:26:45',85798,'/lander-2'),
(192763,'2013-04-14 08:28:05',85798,'/products'),
(192764,'2013-04-14 08:29:21',85798,'/the-original-mr-fuzzy'),
(192765,'2013-04-14 08:30:50',85798,'/cart'),
(192766,'2013-04-14 08:34:21',85798,'/shipping'),
(192767,'2013-04-14 08:36:46',85798,'/billing-2'),
(192768,'2013-04-14 08:41:19',85798,'/thank-you-for-your-order'),
(192769,'2013-04-14 08:57:25',85799,'/home'),
(192770,'2013-04-14 09:01:05',85799,'/products'),
(192771,'2013-04-14 09:03:30',85800,'/lander-2'),
(192772,'2013-04-14 09:04:06',85799,'/the-forever-love-bear'),
(192773,'2013-04-14 09:07:34',85800,'/products'),
(192774,'2013-04-14 09:09:44',85800,'/the-original-mr-fuzzy'),
(192775,'2013-04-14 09:12:55',85800,'/cart'),
(192776,'2013-04-14 09:13:53',85800,'/shipping'),
(192777,'2013-04-14 09:15:19',85800,'/billing-2'),
(192778,'2013-04-14 09:20:37',85801,'/lander-2'),
(192779,'2013-04-14 09:21:05',85802,'/lander-2'),
(192780,'2013-04-14 09:23:53',85803,'/home'),
(192781,'2013-04-14 09:24:20',85802,'/products'),
(192782,'2013-04-14 09:25:51',85802,'/the-original-mr-fuzzy'),
(192783,'2013-04-14 09:29:03',85803,'/products'),
(192784,'2013-04-14 09:29:53',85803,'/the-original-mr-fuzzy'),
(192785,'2013-04-14 10:07:29',85804,'/lander-2'),
(192786,'2013-04-14 10:09:45',85805,'/lander-2'),
(192787,'2013-04-14 10:10:34',85804,'/products'),
(192788,'2013-04-14 10:11:05',85806,'/lander-2'),
(192789,'2013-04-14 10:12:22',85806,'/products'),
(192790,'2013-04-14 10:13:43',85807,'/lander-2'),
(192791,'2013-04-14 10:14:21',85804,'/the-forever-love-bear'),
(192792,'2013-04-14 10:14:37',85807,'/products'),
(192793,'2013-04-14 10:15:16',85806,'/the-forever-love-bear'),
(192794,'2013-04-14 10:17:32',85807,'/the-original-mr-fuzzy'),
(192795,'2013-04-14 10:18:52',85807,'/cart'),
(192796,'2013-04-14 10:18:59',85806,'/cart'),
(192797,'2013-04-14 10:19:59',85808,'/lander-2'),
(192798,'2013-04-14 10:20:08',85806,'/shipping'),
(192799,'2013-04-14 10:21:12',85808,'/products'),
(192800,'2013-04-14 10:21:21',85807,'/shipping'),
(192801,'2013-04-14 10:22:25',85808,'/the-original-mr-fuzzy'),
(192802,'2013-04-14 10:24:49',85808,'/cart'),
(192803,'2013-04-14 10:26:14',85809,'/lander-2'),
(192804,'2013-04-14 10:26:16',85808,'/shipping'),
(192805,'2013-04-14 10:49:36',85810,'/lander-2'),
(192806,'2013-04-14 11:03:44',85811,'/lander-2'),
(192807,'2013-04-14 11:04:51',85812,'/lander-2'),
(192808,'2013-04-14 11:09:31',85812,'/products'),
(192809,'2013-04-14 11:11:03',85812,'/the-original-mr-fuzzy'),
(192810,'2013-04-14 11:15:01',85812,'/cart'),
(192811,'2013-04-14 11:15:31',85813,'/lander-2'),
(192812,'2013-04-14 11:19:52',85813,'/products'),
(192813,'2013-04-14 11:23:37',85813,'/the-original-mr-fuzzy'),
(192814,'2013-04-14 11:32:43',85814,'/lander-2'),
(192815,'2013-04-14 11:33:39',85814,'/products'),
(192816,'2013-04-14 11:34:18',85814,'/the-original-mr-fuzzy'),
(192817,'2013-04-14 11:40:43',85815,'/lander-2'),
(192818,'2013-04-14 11:41:41',85816,'/lander-2'),
(192819,'2013-04-14 11:43:31',85815,'/products'),
(192820,'2013-04-14 11:44:07',85815,'/the-original-mr-fuzzy'),
(192821,'2013-04-14 11:45:32',85817,'/lander-2'),
(192822,'2013-04-14 11:54:40',85818,'/lander-2'),
(192823,'2013-04-14 12:00:40',85819,'/lander-2'),
(192824,'2013-04-14 12:01:01',85819,'/products'),
(192825,'2013-04-14 12:01:49',85819,'/the-original-mr-fuzzy'),
(192826,'2013-04-14 12:04:21',85820,'/lander-2'),
(192827,'2013-04-14 12:07:54',85820,'/products'),
(192828,'2013-04-14 12:21:02',85821,'/lander-2'),
(192829,'2013-04-14 12:23:50',85822,'/home'),
(192830,'2013-04-14 12:25:17',85822,'/products'),
(192831,'2013-04-14 12:25:52',85821,'/products'),
(192832,'2013-04-14 12:27:50',85821,'/the-original-mr-fuzzy'),
(192833,'2013-04-14 12:28:00',85822,'/the-forever-love-bear'),
(192834,'2013-04-14 12:29:13',85822,'/cart'),
(192835,'2013-04-14 12:32:19',85822,'/shipping'),
(192836,'2013-04-14 12:33:47',85823,'/lander-2'),
(192837,'2013-04-14 12:44:49',85824,'/home'),
(192838,'2013-04-14 12:46:35',85825,'/lander-2'),
(192839,'2013-04-14 12:58:30',85826,'/lander-2'),
(192840,'2013-04-14 13:01:02',85826,'/products'),
(192841,'2013-04-14 13:01:49',85827,'/lander-2'),
(192842,'2013-04-14 13:06:42',85828,'/home'),
(192843,'2013-04-14 13:08:47',85829,'/lander-2'),
(192844,'2013-04-14 13:14:09',85829,'/products'),
(192845,'2013-04-14 13:17:13',85829,'/the-original-mr-fuzzy'),
(192846,'2013-04-14 13:30:56',85830,'/lander-2'),
(192847,'2013-04-14 13:40:01',85831,'/lander-2'),
(192848,'2013-04-14 13:41:01',85831,'/products'),
(192849,'2013-04-14 13:43:31',85831,'/the-original-mr-fuzzy'),
(192850,'2013-04-14 14:19:06',85832,'/lander-2'),
(192851,'2013-04-14 14:23:48',85832,'/products'),
(192852,'2013-04-14 14:24:57',85833,'/home'),
(192853,'2013-04-14 14:25:21',85834,'/lander-2'),
(192854,'2013-04-14 14:26:52',85832,'/the-original-mr-fuzzy'),
(192855,'2013-04-14 14:28:04',85835,'/lander-2'),
(192856,'2013-04-14 14:29:07',85836,'/lander-2'),
(192857,'2013-04-14 14:29:21',85835,'/products'),
(192858,'2013-04-14 14:29:43',85834,'/products'),
(192859,'2013-04-14 14:32:52',85834,'/the-original-mr-fuzzy'),
(192860,'2013-04-14 14:35:51',85837,'/lander-2'),
(192861,'2013-04-14 14:36:50',85837,'/products'),
(192862,'2013-04-14 14:38:44',85837,'/the-original-mr-fuzzy'),
(192863,'2013-04-14 14:40:30',85838,'/lander-2'),
(192864,'2013-04-14 14:43:08',85838,'/products'),
(192865,'2013-04-14 14:44:23',85839,'/lander-2'),
(192866,'2013-04-14 14:52:30',85840,'/lander-2'),
(192867,'2013-04-14 14:57:00',85840,'/products'),
(192868,'2013-04-14 14:57:32',85841,'/lander-2'),
(192869,'2013-04-14 15:01:45',85841,'/products'),
(192870,'2013-04-14 15:05:17',85842,'/lander-2'),
(192871,'2013-04-14 15:05:59',85841,'/the-original-mr-fuzzy'),
(192872,'2013-04-14 15:07:06',85841,'/cart'),
(192873,'2013-04-14 15:08:06',85843,'/home'),
(192874,'2013-04-14 15:08:14',85842,'/products'),
(192875,'2013-04-14 15:10:11',85842,'/the-forever-love-bear'),
(192876,'2013-04-14 15:10:45',85841,'/shipping'),
(192877,'2013-04-14 15:11:39',85842,'/cart'),
(192878,'2013-04-14 15:13:06',85842,'/shipping'),
(192879,'2013-04-14 15:13:18',85841,'/billing-2'),
(192880,'2013-04-14 15:15:20',85842,'/billing-2'),
(192881,'2013-04-14 15:16:00',85842,'/thank-you-for-your-order'),
(192882,'2013-04-14 15:16:55',85844,'/lander-2'),
(192883,'2013-04-14 15:17:09',85845,'/home'),
(192884,'2013-04-14 15:24:06',85846,'/lander-2'),
(192885,'2013-04-14 15:45:08',85847,'/lander-2'),
(192886,'2013-04-14 15:50:23',85847,'/products'),
(192887,'2013-04-14 15:55:01',85848,'/lander-2'),
(192888,'2013-04-14 15:57:31',85849,'/home'),
(192889,'2013-04-14 16:01:28',85850,'/lander-2'),
(192890,'2013-04-14 16:02:07',85851,'/lander-2'),
(192891,'2013-04-14 16:03:27',85850,'/products'),
(192892,'2013-04-14 16:04:20',85851,'/products'),
(192893,'2013-04-14 16:04:40',85850,'/the-original-mr-fuzzy'),
(192894,'2013-04-14 16:08:45',85851,'/the-original-mr-fuzzy'),
(192895,'2013-04-14 16:12:18',85851,'/cart'),
(192896,'2013-04-14 16:15:26',85851,'/shipping'),
(192897,'2013-04-14 16:18:37',85851,'/billing-2'),
(192898,'2013-04-14 16:33:05',85852,'/home'),
(192899,'2013-04-14 16:33:38',85853,'/lander-2'),
(192900,'2013-04-14 16:43:33',85854,'/lander-2'),
(192901,'2013-04-14 16:51:19',85855,'/lander-2'),
(192902,'2013-04-14 17:13:30',85856,'/lander-2'),
(192903,'2013-04-14 17:14:41',85856,'/products'),
(192904,'2013-04-14 17:24:19',85857,'/lander-2'),
(192905,'2013-04-14 17:26:47',85858,'/lander-2'),
(192906,'2013-04-14 17:29:39',85857,'/products'),
(192907,'2013-04-14 17:33:02',85859,'/lander-2'),
(192908,'2013-04-14 17:38:21',85860,'/lander-2'),
(192909,'2013-04-14 17:42:03',85860,'/products'),
(192910,'2013-04-14 17:49:09',85861,'/lander-2'),
(192911,'2013-04-14 17:52:23',85862,'/lander-2'),
(192912,'2013-04-14 17:52:31',85863,'/lander-2'),
(192913,'2013-04-14 17:53:04',85864,'/lander-2'),
(192914,'2013-04-14 17:54:40',85861,'/products'),
(192915,'2013-04-14 17:55:13',85864,'/products'),
(192916,'2013-04-14 17:57:29',85864,'/the-original-mr-fuzzy'),
(192917,'2013-04-14 17:58:16',85863,'/products'),
(192918,'2013-04-14 17:58:46',85863,'/the-original-mr-fuzzy'),
(192919,'2013-04-14 18:05:10',85865,'/lander-2'),
(192920,'2013-04-14 18:08:44',85866,'/lander-2'),
(192921,'2013-04-14 18:10:51',85865,'/products'),
(192922,'2013-04-14 18:11:19',85867,'/lander-2'),
(192923,'2013-04-14 18:12:04',85867,'/products'),
(192924,'2013-04-14 18:13:08',85867,'/the-forever-love-bear'),
(192925,'2013-04-14 18:14:07',85866,'/products'),
(192926,'2013-04-14 18:14:51',85866,'/the-original-mr-fuzzy'),
(192927,'2013-04-14 18:15:25',85868,'/lander-2'),
(192928,'2013-04-14 18:15:45',85867,'/cart'),
(192929,'2013-04-14 18:16:51',85866,'/cart'),
(192930,'2013-04-14 18:19:39',85869,'/lander-2'),
(192931,'2013-04-14 18:20:12',85870,'/lander-2'),
(192932,'2013-04-14 18:20:39',85866,'/shipping'),
(192933,'2013-04-14 18:23:42',85866,'/billing-2'),
(192934,'2013-04-14 18:24:17',85869,'/products'),
(192935,'2013-04-14 18:25:41',85870,'/products'),
(192936,'2013-04-14 18:27:07',85869,'/the-original-mr-fuzzy'),
(192937,'2013-04-14 18:36:02',85871,'/lander-2'),
(192938,'2013-04-14 18:36:59',85871,'/products'),
(192939,'2013-04-14 18:39:30',85872,'/home'),
(192940,'2013-04-14 18:43:27',85872,'/products'),
(192941,'2013-04-14 18:44:25',85873,'/lander-2'),
(192942,'2013-04-14 18:45:00',85873,'/products'),
(192943,'2013-04-14 18:45:22',85872,'/the-original-mr-fuzzy'),
(192944,'2013-04-14 18:45:48',85873,'/the-forever-love-bear'),
(192945,'2013-04-14 18:47:38',85874,'/lander-2'),
(192946,'2013-04-14 18:48:23',85872,'/cart'),
(192947,'2013-04-14 18:48:55',85873,'/cart'),
(192948,'2013-04-14 18:50:59',85873,'/shipping'),
(192949,'2013-04-14 18:52:58',85874,'/products'),
(192950,'2013-04-14 18:53:28',85873,'/billing-2'),
(192951,'2013-04-14 18:55:26',85874,'/the-original-mr-fuzzy'),
(192952,'2013-04-14 18:57:44',85875,'/lander-2'),
(192953,'2013-04-14 18:59:52',85876,'/lander-2'),
(192954,'2013-04-14 19:00:10',85877,'/lander-2'),
(192955,'2013-04-14 19:01:04',85876,'/products'),
(192956,'2013-04-14 19:07:04',85878,'/lander-2'),
(192957,'2013-04-14 19:09:40',85878,'/products'),
(192958,'2013-04-14 19:10:29',85878,'/the-original-mr-fuzzy'),
(192959,'2013-04-14 19:13:00',85878,'/cart'),
(192960,'2013-04-14 19:15:14',85878,'/shipping'),
(192961,'2013-04-14 19:18:07',85878,'/billing-2'),
(192962,'2013-04-14 19:22:55',85878,'/thank-you-for-your-order'),
(192963,'2013-04-14 19:27:26',85879,'/lander-2'),
(192964,'2013-04-14 19:28:42',85879,'/products'),
(192965,'2013-04-14 19:29:35',85879,'/the-original-mr-fuzzy'),
(192966,'2013-04-14 19:52:19',85880,'/lander-2'),
(192967,'2013-04-14 19:56:08',85881,'/home'),
(192968,'2013-04-14 19:57:45',85880,'/products'),
(192969,'2013-04-14 19:59:25',85880,'/the-original-mr-fuzzy'),
(192970,'2013-04-14 19:59:26',85882,'/lander-2'),
(192971,'2013-04-14 20:02:12',85880,'/cart'),
(192972,'2013-04-14 20:03:15',85880,'/shipping'),
(192973,'2013-04-14 20:03:31',85882,'/products'),
(192974,'2013-04-14 20:04:06',85880,'/billing-2'),
(192975,'2013-04-14 20:04:09',85883,'/lander-2'),
(192976,'2013-04-14 20:04:34',85882,'/the-original-mr-fuzzy'),
(192977,'2013-04-14 20:04:46',85884,'/home'),
(192978,'2013-04-14 20:09:15',85885,'/lander-2'),
(192979,'2013-04-14 20:11:11',85885,'/products'),
(192980,'2013-04-14 20:15:35',85885,'/the-original-mr-fuzzy'),
(192981,'2013-04-14 20:17:55',85885,'/cart'),
(192982,'2013-04-14 20:19:42',85885,'/shipping'),
(192983,'2013-04-14 20:20:48',85885,'/billing-2'),
(192984,'2013-04-14 20:21:13',85886,'/lander-2'),
(192985,'2013-04-14 20:21:21',85885,'/thank-you-for-your-order'),
(192986,'2013-04-14 20:25:02',85886,'/products'),
(192987,'2013-04-14 20:29:11',85887,'/home'),
(192988,'2013-04-14 20:34:30',85887,'/products'),
(192989,'2013-04-14 20:35:32',85888,'/lander-2'),
(192990,'2013-04-14 20:35:58',85888,'/products'),
(192991,'2013-04-14 20:36:54',85888,'/the-original-mr-fuzzy'),
(192992,'2013-04-14 20:39:47',85888,'/cart'),
(192993,'2013-04-14 20:41:36',85888,'/shipping'),
(192994,'2013-04-14 20:44:12',85888,'/billing-2'),
(192995,'2013-04-14 21:17:38',85889,'/lander-2'),
(192996,'2013-04-14 21:22:38',85890,'/lander-2'),
(192997,'2013-04-14 21:22:50',85891,'/lander-2'),
(192998,'2013-04-14 21:30:22',85892,'/lander-2'),
(192999,'2013-04-14 21:36:41',85893,'/lander-2'),
(193000,'2013-04-14 21:38:55',85894,'/lander-2'),
(193001,'2013-04-14 21:41:26',85894,'/products'),
(193002,'2013-04-14 21:45:55',85894,'/the-original-mr-fuzzy'),
(193003,'2013-04-14 21:49:17',85894,'/cart'),
(193004,'2013-04-14 21:49:56',85895,'/lander-2'),
(193005,'2013-04-14 21:52:44',85894,'/shipping'),
(193006,'2013-04-14 21:53:22',85894,'/billing-2'),
(193007,'2013-04-14 21:53:53',85895,'/products'),
(193008,'2013-04-14 21:56:51',85894,'/thank-you-for-your-order'),
(193009,'2013-04-14 22:04:00',85896,'/home'),
(193010,'2013-04-14 22:10:13',85897,'/home'),
(193011,'2013-04-14 22:10:36',85898,'/lander-2'),
(193012,'2013-04-14 22:11:14',85899,'/lander-2'),
(193013,'2013-04-14 22:13:43',85900,'/lander-2'),
(193014,'2013-04-14 22:14:52',85898,'/products'),
(193015,'2013-04-14 22:16:35',85898,'/the-original-mr-fuzzy'),
(193016,'2013-04-14 22:23:30',85901,'/home'),
(193017,'2013-04-14 22:26:46',85902,'/lander-2'),
(193018,'2013-04-14 22:28:38',85901,'/products'),
(193019,'2013-04-14 22:29:31',85903,'/lander-2'),
(193020,'2013-04-14 22:31:27',85904,'/lander-2'),
(193021,'2013-04-14 22:32:08',85902,'/products'),
(193022,'2013-04-14 22:32:19',85901,'/the-original-mr-fuzzy'),
(193023,'2013-04-14 22:32:58',85905,'/lander-2'),
(193024,'2013-04-14 22:33:39',85906,'/lander-2'),
(193025,'2013-04-14 22:34:19',85907,'/lander-2'),
(193026,'2013-04-14 22:36:18',85902,'/the-original-mr-fuzzy'),
(193027,'2013-04-14 22:36:33',85906,'/products'),
(193028,'2013-04-14 22:36:47',85902,'/cart'),
(193029,'2013-04-14 22:37:16',85906,'/the-original-mr-fuzzy'),
(193030,'2013-04-14 22:37:43',85907,'/products'),
(193031,'2013-04-14 22:39:08',85908,'/lander-2'),
(193032,'2013-04-14 22:41:48',85907,'/the-original-mr-fuzzy'),
(193033,'2013-04-14 22:43:22',85909,'/lander-2'),
(193034,'2013-04-14 22:46:33',85909,'/products'),
(193035,'2013-04-14 22:46:55',85909,'/the-original-mr-fuzzy'),
(193036,'2013-04-14 22:49:45',85909,'/cart'),
(193037,'2013-04-14 22:50:25',85909,'/shipping'),
(193038,'2013-04-14 22:51:16',85909,'/billing-2'),
(193039,'2013-04-14 23:12:50',85910,'/lander-2'),
(193040,'2013-04-14 23:19:21',85911,'/home'),
(193041,'2013-04-14 23:20:49',85912,'/lander-2'),
(193042,'2013-04-14 23:22:12',85911,'/products'),
(193043,'2013-04-14 23:24:44',85912,'/products'),
(193044,'2013-04-14 23:24:48',85911,'/the-original-mr-fuzzy'),
(193045,'2013-04-14 23:27:34',85912,'/the-forever-love-bear'),
(193046,'2013-04-14 23:43:20',85913,'/lander-2'),
(193047,'2013-04-14 23:44:50',85913,'/products'),
(193048,'2013-04-14 23:46:29',85913,'/the-original-mr-fuzzy'),
(193049,'2013-04-14 23:48:28',85914,'/home'),
(193050,'2013-04-14 23:49:20',85915,'/lander-2'),
(193051,'2013-04-14 23:50:29',85914,'/products'),
(193052,'2013-04-14 23:50:50',85916,'/lander-2'),
(193053,'2013-04-14 23:54:25',85914,'/the-original-mr-fuzzy'),
(193054,'2013-04-14 23:57:05',85917,'/lander-2'),
(193055,'2013-04-14 23:58:35',85917,'/products'),
(193056,'2013-04-14 23:59:48',85917,'/the-original-mr-fuzzy'),
(193057,'2013-04-15 00:23:18',85918,'/lander-2'),
(193058,'2013-04-15 00:26:29',85919,'/home'),
(193059,'2013-04-15 00:26:49',85920,'/home'),
(193060,'2013-04-15 00:30:12',85919,'/products'),
(193061,'2013-04-15 00:33:05',85919,'/the-original-mr-fuzzy'),
(193062,'2013-04-15 00:35:13',85921,'/home'),
(193063,'2013-04-15 00:38:29',85921,'/products'),
(193064,'2013-04-15 00:40:11',85921,'/the-original-mr-fuzzy'),
(193065,'2013-04-15 00:42:35',85922,'/lander-2'),
(193066,'2013-04-15 00:50:41',85923,'/lander-2'),
(193067,'2013-04-15 00:53:21',85923,'/products'),
(193068,'2013-04-15 00:54:23',85924,'/lander-2'),
(193069,'2013-04-15 00:54:57',85925,'/lander-2'),
(193070,'2013-04-15 00:55:38',85926,'/lander-2'),
(193071,'2013-04-15 00:57:17',85926,'/products'),
(193072,'2013-04-15 00:57:20',85923,'/the-original-mr-fuzzy'),
(193073,'2013-04-15 00:58:10',85924,'/products'),
(193074,'2013-04-15 00:58:35',85926,'/the-original-mr-fuzzy'),
(193075,'2013-04-15 01:10:00',85927,'/lander-2'),
(193076,'2013-04-15 01:13:49',85928,'/lander-2'),
(193077,'2013-04-15 01:14:05',85927,'/products'),
(193078,'2013-04-15 01:14:56',85928,'/products'),
(193079,'2013-04-15 01:17:13',85927,'/the-original-mr-fuzzy'),
(193080,'2013-04-15 01:17:40',85929,'/lander-2'),
(193081,'2013-04-15 01:18:15',85929,'/products'),
(193082,'2013-04-15 01:18:32',85927,'/cart'),
(193083,'2013-04-15 01:20:55',85929,'/the-original-mr-fuzzy'),
(193084,'2013-04-15 01:21:57',85927,'/shipping'),
(193085,'2013-04-15 01:22:40',85930,'/home'),
(193086,'2013-04-15 01:23:59',85927,'/billing-2'),
(193087,'2013-04-15 01:28:46',85927,'/thank-you-for-your-order'),
(193088,'2013-04-15 01:48:36',85931,'/lander-2'),
(193089,'2013-04-15 01:53:16',85931,'/products'),
(193090,'2013-04-15 01:57:00',85931,'/the-original-mr-fuzzy'),
(193091,'2013-04-15 01:58:03',85932,'/home'),
(193092,'2013-04-15 01:59:07',85933,'/lander-2'),
(193093,'2013-04-15 02:01:36',85934,'/lander-2'),
(193094,'2013-04-15 02:01:57',85933,'/products'),
(193095,'2013-04-15 02:02:34',85935,'/lander-2'),
(193096,'2013-04-15 02:03:52',85935,'/products'),
(193097,'2013-04-15 02:04:44',85935,'/the-original-mr-fuzzy'),
(193098,'2013-04-15 02:05:51',85934,'/products'),
(193099,'2013-04-15 02:07:04',85935,'/cart'),
(193100,'2013-04-15 02:07:26',85934,'/the-original-mr-fuzzy'),
(193101,'2013-04-15 02:08:46',85934,'/cart'),
(193102,'2013-04-15 02:09:12',85934,'/shipping'),
(193103,'2013-04-15 02:10:40',85934,'/billing-2'),
(193104,'2013-04-15 02:13:10',85934,'/thank-you-for-your-order'),
(193105,'2013-04-15 02:20:31',85936,'/home'),
(193106,'2013-04-15 02:23:21',85936,'/products'),
(193107,'2013-04-15 02:27:07',85936,'/the-original-mr-fuzzy'),
(193108,'2013-04-15 02:46:08',85937,'/lander-2'),
(193109,'2013-04-15 02:58:09',85938,'/lander-2'),
(193110,'2013-04-15 02:59:59',85939,'/home'),
(193111,'2013-04-15 03:00:57',85939,'/products'),
(193112,'2013-04-15 03:03:42',85939,'/the-original-mr-fuzzy'),
(193113,'2013-04-15 03:08:43',85940,'/lander-2'),
(193114,'2013-04-15 03:10:54',85941,'/lander-2'),
(193115,'2013-04-15 03:13:54',85942,'/home'),
(193116,'2013-04-15 03:14:09',85940,'/products'),
(193117,'2013-04-15 03:16:20',85940,'/the-original-mr-fuzzy'),
(193118,'2013-04-15 03:18:03',85942,'/products'),
(193119,'2013-04-15 03:19:12',85943,'/lander-2'),
(193120,'2013-04-15 03:19:13',85944,'/lander-2'),
(193121,'2013-04-15 03:19:46',85945,'/home'),
(193122,'2013-04-15 03:20:29',85942,'/the-original-mr-fuzzy'),
(193123,'2013-04-15 03:44:31',85946,'/lander-2'),
(193124,'2013-04-15 03:46:06',85947,'/lander-2'),
(193125,'2013-04-15 03:46:29',85946,'/products'),
(193126,'2013-04-15 03:47:26',85946,'/the-original-mr-fuzzy'),
(193127,'2013-04-15 03:50:29',85948,'/lander-2'),
(193128,'2013-04-15 03:51:02',85946,'/cart'),
(193129,'2013-04-15 03:53:00',85949,'/lander-2'),
(193130,'2013-04-15 03:53:25',85950,'/lander-2'),
(193131,'2013-04-15 03:53:36',85948,'/products'),
(193132,'2013-04-15 03:54:00',85951,'/home'),
(193133,'2013-04-15 04:12:22',85952,'/lander-2'),
(193134,'2013-04-15 04:13:33',85952,'/products'),
(193135,'2013-04-15 04:15:07',85952,'/the-original-mr-fuzzy'),
(193136,'2013-04-15 04:18:02',85953,'/lander-2'),
(193137,'2013-04-15 04:18:22',85952,'/cart'),
(193138,'2013-04-15 04:20:39',85953,'/products'),
(193139,'2013-04-15 04:20:40',85952,'/shipping'),
(193140,'2013-04-15 04:21:01',85953,'/the-original-mr-fuzzy'),
(193141,'2013-04-15 04:21:33',85952,'/billing-2'),
(193142,'2013-04-15 04:24:20',85952,'/thank-you-for-your-order'),
(193143,'2013-04-15 04:46:45',85954,'/lander-2'),
(193144,'2013-04-15 04:48:20',85954,'/products'),
(193145,'2013-04-15 04:49:38',85954,'/the-original-mr-fuzzy'),
(193146,'2013-04-15 04:51:00',85954,'/cart'),
(193147,'2013-04-15 04:53:44',85954,'/shipping'),
(193148,'2013-04-15 04:56:18',85954,'/billing-2'),
(193149,'2013-04-15 05:00:33',85955,'/lander-2'),
(193150,'2013-04-15 05:03:47',85955,'/products'),
(193151,'2013-04-15 05:04:30',85955,'/the-original-mr-fuzzy'),
(193152,'2013-04-15 05:08:31',85955,'/cart'),
(193153,'2013-04-15 05:11:23',85955,'/shipping'),
(193154,'2013-04-15 05:12:24',85956,'/home'),
(193155,'2013-04-15 05:12:30',85955,'/billing-2'),
(193156,'2013-04-15 05:12:56',85957,'/lander-2'),
(193157,'2013-04-15 05:13:09',85955,'/thank-you-for-your-order'),
(193158,'2013-04-15 05:15:55',85956,'/products'),
(193159,'2013-04-15 05:19:44',85956,'/the-forever-love-bear'),
(193160,'2013-04-15 05:20:42',85956,'/cart'),
(193161,'2013-04-15 05:22:10',85958,'/lander-2'),
(193162,'2013-04-15 05:24:21',85958,'/products'),
(193163,'2013-04-15 05:24:27',85959,'/lander-2'),
(193164,'2013-04-15 05:29:07',85959,'/products'),
(193165,'2013-04-15 05:32:36',85959,'/the-original-mr-fuzzy'),
(193166,'2013-04-15 05:46:26',85960,'/lander-2'),
(193167,'2013-04-15 05:56:24',85961,'/lander-2'),
(193168,'2013-04-15 06:01:32',85961,'/products'),
(193169,'2013-04-15 06:03:42',85962,'/lander-2'),
(193170,'2013-04-15 06:06:58',85962,'/products'),
(193171,'2013-04-15 06:08:16',85962,'/the-original-mr-fuzzy'),
(193172,'2013-04-15 06:11:02',85963,'/lander-2'),
(193173,'2013-04-15 06:11:35',85962,'/cart'),
(193174,'2013-04-15 06:13:25',85964,'/lander-2'),
(193175,'2013-04-15 06:13:47',85962,'/shipping'),
(193176,'2013-04-15 06:14:15',85962,'/billing-2'),
(193177,'2013-04-15 06:14:48',85964,'/products'),
(193178,'2013-04-15 06:19:03',85962,'/thank-you-for-your-order'),
(193179,'2013-04-15 06:19:27',85964,'/the-forever-love-bear'),
(193180,'2013-04-15 06:21:42',85965,'/lander-2'),
(193181,'2013-04-15 06:21:43',85964,'/cart'),
(193182,'2013-04-15 06:23:47',85964,'/shipping'),
(193183,'2013-04-15 06:25:23',85964,'/billing-2'),
(193184,'2013-04-15 06:26:01',85964,'/thank-you-for-your-order'),
(193185,'2013-04-15 06:46:29',85966,'/home'),
(193186,'2013-04-15 07:06:57',85967,'/home'),
(193187,'2013-04-15 07:10:23',85967,'/products'),
(193188,'2013-04-15 07:11:48',85967,'/the-original-mr-fuzzy'),
(193189,'2013-04-15 07:12:49',85967,'/cart'),
(193190,'2013-04-15 07:15:07',85968,'/lander-2'),
(193191,'2013-04-15 07:16:13',85967,'/shipping'),
(193192,'2013-04-15 07:16:36',85967,'/billing-2'),
(193193,'2013-04-15 07:18:29',85968,'/products'),
(193194,'2013-04-15 07:20:12',85968,'/the-forever-love-bear'),
(193195,'2013-04-15 07:20:30',85967,'/thank-you-for-your-order'),
(193196,'2013-04-15 07:21:44',85968,'/cart'),
(193197,'2013-04-15 07:23:59',85969,'/lander-2'),
(193198,'2013-04-15 07:26:38',85970,'/home'),
(193199,'2013-04-15 07:26:59',85969,'/products'),
(193200,'2013-04-15 07:31:03',85969,'/the-forever-love-bear'),
(193201,'2013-04-15 07:31:34',85969,'/cart'),
(193202,'2013-04-15 07:34:50',85969,'/shipping'),
(193203,'2013-04-15 07:37:27',85969,'/billing-2'),
(193204,'2013-04-15 07:38:14',85971,'/lander-2'),
(193205,'2013-04-15 07:39:48',85972,'/home'),
(193206,'2013-04-15 07:41:53',85971,'/products'),
(193207,'2013-04-15 07:52:49',85973,'/home'),
(193208,'2013-04-15 07:53:34',85974,'/lander-2'),
(193209,'2013-04-15 07:54:50',85973,'/products'),
(193210,'2013-04-15 07:55:12',85974,'/products'),
(193211,'2013-04-15 07:56:53',85974,'/the-original-mr-fuzzy'),
(193212,'2013-04-15 07:58:06',85974,'/cart'),
(193213,'2013-04-15 08:00:03',85975,'/lander-2'),
(193214,'2013-04-15 08:01:02',85975,'/products'),
(193215,'2013-04-15 08:01:24',85975,'/the-original-mr-fuzzy'),
(193216,'2013-04-15 08:01:51',85975,'/cart'),
(193217,'2013-04-15 08:01:53',85976,'/lander-2'),
(193218,'2013-04-15 08:02:23',85977,'/home'),
(193219,'2013-04-15 08:04:05',85975,'/shipping'),
(193220,'2013-04-15 08:04:07',85976,'/products'),
(193221,'2013-04-15 08:05:04',85976,'/the-original-mr-fuzzy'),
(193222,'2013-04-15 08:05:29',85977,'/products'),
(193223,'2013-04-15 08:06:27',85978,'/lander-2'),
(193224,'2013-04-15 08:06:53',85976,'/cart'),
(193225,'2013-04-15 08:06:56',85975,'/billing-2'),
(193226,'2013-04-15 08:07:53',85976,'/shipping'),
(193227,'2013-04-15 08:11:01',85976,'/billing-2'),
(193228,'2013-04-15 08:14:24',85979,'/lander-2'),
(193229,'2013-04-15 08:15:22',85980,'/lander-2'),
(193230,'2013-04-15 08:19:11',85981,'/lander-2'),
(193231,'2013-04-15 08:21:10',85982,'/lander-2'),
(193232,'2013-04-15 08:23:25',85983,'/lander-2'),
(193233,'2013-04-15 08:24:04',85983,'/products'),
(193234,'2013-04-15 08:27:28',85983,'/the-original-mr-fuzzy'),
(193235,'2013-04-15 08:27:35',85984,'/lander-2'),
(193236,'2013-04-15 08:27:55',85985,'/lander-2'),
(193237,'2013-04-15 08:29:29',85986,'/home'),
(193238,'2013-04-15 08:30:25',85984,'/products'),
(193239,'2013-04-15 08:31:03',85984,'/the-forever-love-bear'),
(193240,'2013-04-15 08:31:33',85986,'/products'),
(193241,'2013-04-15 08:33:08',85986,'/the-forever-love-bear'),
(193242,'2013-04-15 08:33:13',85987,'/lander-2'),
(193243,'2013-04-15 08:35:04',85987,'/products'),
(193244,'2013-04-15 08:36:26',85987,'/the-forever-love-bear'),
(193245,'2013-04-15 08:38:05',85988,'/home'),
(193246,'2013-04-15 08:39:53',85988,'/products'),
(193247,'2013-04-15 08:41:40',85988,'/the-forever-love-bear'),
(193248,'2013-04-15 08:43:49',85989,'/lander-2'),
(193249,'2013-04-15 08:45:14',85990,'/lander-2'),
(193250,'2013-04-15 08:48:55',85991,'/lander-2'),
(193251,'2013-04-15 08:59:50',85992,'/lander-2'),
(193252,'2013-04-15 09:00:16',85993,'/lander-2'),
(193253,'2013-04-15 09:01:58',85994,'/lander-2'),
(193254,'2013-04-15 09:05:23',85992,'/products'),
(193255,'2013-04-15 09:07:19',85994,'/products'),
(193256,'2013-04-15 09:09:37',85995,'/lander-2'),
(193257,'2013-04-15 09:09:59',85992,'/the-original-mr-fuzzy'),
(193258,'2013-04-15 09:11:27',85994,'/the-forever-love-bear'),
(193259,'2013-04-15 09:12:16',85996,'/lander-2'),
(193260,'2013-04-15 09:17:06',85997,'/lander-2'),
(193261,'2013-04-15 09:17:12',85998,'/lander-2'),
(193262,'2013-04-15 09:18:44',85997,'/products'),
(193263,'2013-04-15 09:19:35',85999,'/lander-2'),
(193264,'2013-04-15 09:22:03',86000,'/lander-2'),
(193265,'2013-04-15 09:22:20',85999,'/products'),
(193266,'2013-04-15 09:25:16',86000,'/products'),
(193267,'2013-04-15 09:27:27',86001,'/lander-2'),
(193268,'2013-04-15 09:34:15',86002,'/lander-2'),
(193269,'2013-04-15 09:35:22',86003,'/lander-2'),
(193270,'2013-04-15 09:35:58',86003,'/products'),
(193271,'2013-04-15 09:38:10',86003,'/the-original-mr-fuzzy'),
(193272,'2013-04-15 09:38:11',86004,'/lander-2'),
(193273,'2013-04-15 09:43:57',86004,'/products'),
(193274,'2013-04-15 09:46:42',86004,'/the-original-mr-fuzzy'),
(193275,'2013-04-15 09:48:26',86005,'/home'),
(193276,'2013-04-15 09:50:24',86004,'/cart'),
(193277,'2013-04-15 09:50:31',86005,'/products'),
(193278,'2013-04-15 09:53:02',86005,'/the-original-mr-fuzzy'),
(193279,'2013-04-15 09:54:35',86006,'/lander-2'),
(193280,'2013-04-15 09:58:07',86007,'/lander-2'),
(193281,'2013-04-15 10:01:37',86008,'/lander-2'),
(193282,'2013-04-15 10:04:47',86008,'/products'),
(193283,'2013-04-15 10:08:49',86008,'/the-original-mr-fuzzy'),
(193284,'2013-04-15 10:08:56',86009,'/lander-2'),
(193285,'2013-04-15 10:09:41',86010,'/lander-2'),
(193286,'2013-04-15 10:10:53',86011,'/lander-2'),
(193287,'2013-04-15 10:13:49',86012,'/lander-2'),
(193288,'2013-04-15 10:14:58',86013,'/home'),
(193289,'2013-04-15 10:15:28',86014,'/lander-2'),
(193290,'2013-04-15 10:16:00',86015,'/lander-2'),
(193291,'2013-04-15 10:16:38',86016,'/lander-2'),
(193292,'2013-04-15 10:16:44',86017,'/lander-2'),
(193293,'2013-04-15 10:19:46',86015,'/products'),
(193294,'2013-04-15 10:23:21',86015,'/the-original-mr-fuzzy'),
(193295,'2013-04-15 10:25:01',86015,'/cart'),
(193296,'2013-04-15 10:25:29',86018,'/lander-2'),
(193297,'2013-04-15 10:25:36',86019,'/lander-2'),
(193298,'2013-04-15 10:26:07',86018,'/products'),
(193299,'2013-04-15 10:27:15',86018,'/the-original-mr-fuzzy'),
(193300,'2013-04-15 10:29:31',86019,'/products'),
(193301,'2013-04-15 10:32:55',86020,'/lander-2'),
(193302,'2013-04-15 10:33:01',86019,'/the-original-mr-fuzzy'),
(193303,'2013-04-15 10:33:31',86019,'/cart'),
(193304,'2013-04-15 10:34:39',86021,'/lander-2'),
(193305,'2013-04-15 10:37:37',86021,'/products'),
(193306,'2013-04-15 10:38:13',86021,'/the-original-mr-fuzzy'),
(193307,'2013-04-15 10:38:57',86021,'/cart'),
(193308,'2013-04-15 10:39:26',86022,'/lander-2'),
(193309,'2013-04-15 10:40:33',86021,'/shipping'),
(193310,'2013-04-15 10:43:45',86023,'/lander-2'),
(193311,'2013-04-15 10:44:46',86023,'/products'),
(193312,'2013-04-15 10:49:47',86024,'/lander-2'),
(193313,'2013-04-15 10:53:52',86025,'/lander-2'),
(193314,'2013-04-15 10:54:08',86026,'/lander-2'),
(193315,'2013-04-15 10:55:02',86027,'/home'),
(193316,'2013-04-15 10:55:23',86028,'/home'),
(193317,'2013-04-15 10:55:44',86029,'/home'),
(193318,'2013-04-15 10:55:48',86030,'/lander-2'),
(193319,'2013-04-15 10:56:18',86027,'/products'),
(193320,'2013-04-15 10:56:59',86031,'/home'),
(193321,'2013-04-15 10:57:31',86026,'/products'),
(193322,'2013-04-15 10:58:35',86026,'/the-original-mr-fuzzy'),
(193323,'2013-04-15 10:59:00',86031,'/products'),
(193324,'2013-04-15 10:59:34',86027,'/the-original-mr-fuzzy'),
(193325,'2013-04-15 11:00:11',86032,'/home'),
(193326,'2013-04-15 11:00:21',86026,'/cart'),
(193327,'2013-04-15 11:00:53',86029,'/products'),
(193328,'2013-04-15 11:01:25',86026,'/shipping'),
(193329,'2013-04-15 11:02:05',86027,'/cart'),
(193330,'2013-04-15 11:02:24',86026,'/billing-2'),
(193331,'2013-04-15 11:03:45',86026,'/thank-you-for-your-order'),
(193332,'2013-04-15 11:04:56',86029,'/the-original-mr-fuzzy'),
(193333,'2013-04-15 11:05:53',86027,'/shipping'),
(193334,'2013-04-15 11:06:52',86027,'/billing-2'),
(193335,'2013-04-15 11:10:23',86033,'/lander-2'),
(193336,'2013-04-15 11:11:50',86027,'/thank-you-for-your-order'),
(193337,'2013-04-15 11:14:25',86033,'/products'),
(193338,'2013-04-15 11:15:41',86034,'/lander-2'),
(193339,'2013-04-15 11:15:48',86033,'/the-original-mr-fuzzy'),
(193340,'2013-04-15 11:16:03',86035,'/lander-2'),
(193341,'2013-04-15 11:17:58',86035,'/products'),
(193342,'2013-04-15 11:19:01',86036,'/lander-2'),
(193343,'2013-04-15 11:25:43',86037,'/lander-2'),
(193344,'2013-04-15 11:27:41',86038,'/lander-2'),
(193345,'2013-04-15 11:28:05',86039,'/lander-2'),
(193346,'2013-04-15 11:28:53',86038,'/products'),
(193347,'2013-04-15 11:29:11',86040,'/lander-2'),
(193348,'2013-04-15 11:30:51',86037,'/products'),
(193349,'2013-04-15 11:32:26',86038,'/the-original-mr-fuzzy'),
(193350,'2013-04-15 11:33:49',86041,'/lander-2'),
(193351,'2013-04-15 11:34:13',86037,'/the-original-mr-fuzzy'),
(193352,'2013-04-15 11:35:34',86042,'/lander-2'),
(193353,'2013-04-15 11:35:41',86038,'/cart'),
(193354,'2013-04-15 11:36:49',86038,'/shipping'),
(193355,'2013-04-15 11:37:02',86043,'/lander-2'),
(193356,'2013-04-15 11:38:29',86038,'/billing-2'),
(193357,'2013-04-15 11:38:29',86044,'/lander-2'),
(193358,'2013-04-15 11:40:34',86043,'/products'),
(193359,'2013-04-15 11:42:20',86045,'/home'),
(193360,'2013-04-15 11:43:08',86044,'/products'),
(193361,'2013-04-15 11:43:35',86043,'/the-forever-love-bear'),
(193362,'2013-04-15 11:44:32',86043,'/cart'),
(193363,'2013-04-15 11:45:37',86043,'/shipping'),
(193364,'2013-04-15 11:47:19',86044,'/the-original-mr-fuzzy'),
(193365,'2013-04-15 11:47:44',86043,'/billing-2'),
(193366,'2013-04-15 11:49:11',86044,'/cart'),
(193367,'2013-04-15 11:50:53',86044,'/shipping'),
(193368,'2013-04-15 11:51:28',86046,'/home'),
(193369,'2013-04-15 11:52:17',86043,'/thank-you-for-your-order'),
(193370,'2013-04-15 11:53:12',86044,'/billing-2'),
(193371,'2013-04-15 11:54:38',86047,'/lander-2'),
(193372,'2013-04-15 11:55:10',86047,'/products'),
(193373,'2013-04-15 11:56:17',86048,'/lander-2'),
(193374,'2013-04-15 11:56:32',86049,'/lander-2'),
(193375,'2013-04-15 11:57:20',86050,'/lander-2'),
(193376,'2013-04-15 11:57:24',86051,'/home'),
(193377,'2013-04-15 11:57:55',86047,'/the-original-mr-fuzzy'),
(193378,'2013-04-15 11:57:55',86051,'/products'),
(193379,'2013-04-15 11:58:31',86051,'/the-original-mr-fuzzy'),
(193380,'2013-04-15 11:59:06',86052,'/lander-2'),
(193381,'2013-04-15 11:59:33',86053,'/lander-2'),
(193382,'2013-04-15 12:00:48',86048,'/products'),
(193383,'2013-04-15 12:00:57',86054,'/lander-2'),
(193384,'2013-04-15 12:00:59',86051,'/cart'),
(193385,'2013-04-15 12:01:46',86048,'/the-original-mr-fuzzy'),
(193386,'2013-04-15 12:01:59',86049,'/products'),
(193387,'2013-04-15 12:02:19',86051,'/shipping'),
(193388,'2013-04-15 12:02:44',86049,'/the-original-mr-fuzzy'),
(193389,'2013-04-15 12:03:13',86055,'/lander-2'),
(193390,'2013-04-15 12:03:29',86052,'/products'),
(193391,'2013-04-15 12:03:57',86052,'/the-original-mr-fuzzy'),
(193392,'2013-04-15 12:04:11',86056,'/lander-2'),
(193393,'2013-04-15 12:04:21',86051,'/billing-2'),
(193394,'2013-04-15 12:04:46',86054,'/products'),
(193395,'2013-04-15 12:05:05',86054,'/the-original-mr-fuzzy'),
(193396,'2013-04-15 12:06:27',86051,'/thank-you-for-your-order'),
(193397,'2013-04-15 12:07:41',86055,'/products'),
(193398,'2013-04-15 12:08:28',86057,'/lander-2'),
(193399,'2013-04-15 12:08:43',86058,'/home'),
(193400,'2013-04-15 12:12:37',86058,'/products'),
(193401,'2013-04-15 12:13:43',86059,'/lander-2'),
(193402,'2013-04-15 12:14:52',86059,'/products'),
(193403,'2013-04-15 12:16:16',86060,'/lander-2'),
(193404,'2013-04-15 12:19:11',86059,'/the-original-mr-fuzzy'),
(193405,'2013-04-15 12:21:52',86059,'/cart'),
(193406,'2013-04-15 12:22:26',86061,'/lander-2'),
(193407,'2013-04-15 12:23:04',86059,'/shipping'),
(193408,'2013-04-15 12:24:27',86061,'/products'),
(193409,'2013-04-15 12:25:54',86059,'/billing-2'),
(193410,'2013-04-15 12:27:12',86061,'/the-original-mr-fuzzy'),
(193411,'2013-04-15 12:28:41',86062,'/lander-2'),
(193412,'2013-04-15 12:29:07',86061,'/cart'),
(193413,'2013-04-15 12:29:53',86063,'/home'),
(193414,'2013-04-15 12:30:50',86061,'/shipping'),
(193415,'2013-04-15 12:32:45',86061,'/billing-2'),
(193416,'2013-04-15 12:33:27',86062,'/products'),
(193417,'2013-04-15 12:34:15',86061,'/thank-you-for-your-order'),
(193418,'2013-04-15 12:35:11',86064,'/lander-2'),
(193419,'2013-04-15 12:35:21',86065,'/lander-2'),
(193420,'2013-04-15 12:35:31',86066,'/lander-2'),
(193421,'2013-04-15 12:36:34',86067,'/home'),
(193422,'2013-04-15 12:37:54',86067,'/products'),
(193423,'2013-04-15 12:38:40',86064,'/products'),
(193424,'2013-04-15 12:39:02',86066,'/products'),
(193425,'2013-04-15 12:39:35',86066,'/the-original-mr-fuzzy'),
(193426,'2013-04-15 12:40:58',86067,'/the-original-mr-fuzzy'),
(193427,'2013-04-15 12:41:24',86068,'/lander-2'),
(193428,'2013-04-15 12:47:01',86069,'/lander-2'),
(193429,'2013-04-15 12:50:21',86069,'/products'),
(193430,'2013-04-15 12:50:34',86070,'/lander-2'),
(193431,'2013-04-15 12:51:49',86071,'/lander-2'),
(193432,'2013-04-15 12:52:48',86072,'/lander-2'),
(193433,'2013-04-15 12:54:56',86069,'/the-forever-love-bear'),
(193434,'2013-04-15 12:56:03',86069,'/cart'),
(193435,'2013-04-15 12:56:12',86073,'/lander-2'),
(193436,'2013-04-15 12:56:44',86074,'/lander-2'),
(193437,'2013-04-15 12:57:05',86069,'/shipping'),
(193438,'2013-04-15 12:57:50',86069,'/billing-2'),
(193439,'2013-04-15 13:00:38',86075,'/lander-2'),
(193440,'2013-04-15 13:01:58',86073,'/products'),
(193441,'2013-04-15 13:02:13',86073,'/the-original-mr-fuzzy'),
(193442,'2013-04-15 13:06:35',86076,'/lander-2'),
(193443,'2013-04-15 13:09:07',86077,'/lander-2'),
(193444,'2013-04-15 13:11:35',86077,'/products'),
(193445,'2013-04-15 13:12:22',86076,'/products'),
(193446,'2013-04-15 13:12:53',86076,'/the-original-mr-fuzzy'),
(193447,'2013-04-15 13:13:09',86077,'/the-original-mr-fuzzy'),
(193448,'2013-04-15 13:13:23',86078,'/home'),
(193449,'2013-04-15 13:14:32',86079,'/lander-2'),
(193450,'2013-04-15 13:14:44',86078,'/products'),
(193451,'2013-04-15 13:14:53',86080,'/lander-2'),
(193452,'2013-04-15 13:18:41',86081,'/lander-2'),
(193453,'2013-04-15 13:19:09',86080,'/products'),
(193454,'2013-04-15 13:19:31',86081,'/products'),
(193455,'2013-04-15 13:20:47',86080,'/the-original-mr-fuzzy'),
(193456,'2013-04-15 13:21:45',86082,'/lander-2'),
(193457,'2013-04-15 13:22:23',86082,'/products'),
(193458,'2013-04-15 13:22:41',86081,'/the-original-mr-fuzzy'),
(193459,'2013-04-15 13:24:16',86082,'/the-original-mr-fuzzy'),
(193460,'2013-04-15 13:25:44',86081,'/cart'),
(193461,'2013-04-15 13:27:01',86083,'/lander-2'),
(193462,'2013-04-15 13:27:16',86084,'/lander-2'),
(193463,'2013-04-15 13:27:27',86085,'/lander-2'),
(193464,'2013-04-15 13:28:59',86081,'/shipping'),
(193465,'2013-04-15 13:30:09',86086,'/lander-2'),
(193466,'2013-04-15 13:32:07',86083,'/products'),
(193467,'2013-04-15 13:33:39',86086,'/products'),
(193468,'2013-04-15 13:35:06',86087,'/lander-2'),
(193469,'2013-04-15 13:37:46',86086,'/the-original-mr-fuzzy'),
(193470,'2013-04-15 13:39:51',86088,'/lander-2'),
(193471,'2013-04-15 13:40:31',86088,'/products'),
(193472,'2013-04-15 13:41:54',86088,'/the-original-mr-fuzzy'),
(193473,'2013-04-15 13:42:28',86088,'/cart'),
(193474,'2013-04-15 13:44:35',86088,'/shipping'),
(193475,'2013-04-15 13:45:09',86088,'/billing-2'),
(193476,'2013-04-15 13:45:49',86088,'/thank-you-for-your-order'),
(193477,'2013-04-15 13:48:39',86089,'/lander-2'),
(193478,'2013-04-15 13:53:50',86089,'/products'),
(193479,'2013-04-15 13:57:01',86089,'/the-original-mr-fuzzy'),
(193480,'2013-04-15 13:58:06',86090,'/lander-2'),
(193481,'2013-04-15 13:58:17',86091,'/lander-2'),
(193482,'2013-04-15 14:00:19',86090,'/products'),
(193483,'2013-04-15 14:02:48',86092,'/lander-2'),
(193484,'2013-04-15 14:02:59',86090,'/the-original-mr-fuzzy'),
(193485,'2013-04-15 14:03:34',86090,'/cart'),
(193486,'2013-04-15 14:04:03',86090,'/shipping'),
(193487,'2013-04-15 14:07:15',86090,'/billing-2'),
(193488,'2013-04-15 14:08:48',86093,'/home'),
(193489,'2013-04-15 14:08:59',86094,'/lander-2'),
(193490,'2013-04-15 14:12:43',86093,'/products'),
(193491,'2013-04-15 14:14:16',86094,'/products'),
(193492,'2013-04-15 14:14:46',86094,'/the-forever-love-bear'),
(193493,'2013-04-15 14:16:14',86093,'/the-original-mr-fuzzy'),
(193494,'2013-04-15 14:16:29',86095,'/home'),
(193495,'2013-04-15 14:17:10',86095,'/products'),
(193496,'2013-04-15 14:17:45',86095,'/the-original-mr-fuzzy'),
(193497,'2013-04-15 14:18:32',86095,'/cart'),
(193498,'2013-04-15 14:20:54',86096,'/home'),
(193499,'2013-04-15 14:21:26',86095,'/shipping'),
(193500,'2013-04-15 14:23:41',86095,'/billing-2'),
(193501,'2013-04-15 14:23:58',86097,'/lander-2'),
(193502,'2013-04-15 14:31:00',86098,'/lander-2'),
(193503,'2013-04-15 14:32:03',86099,'/lander-2'),
(193504,'2013-04-15 14:32:04',86098,'/products'),
(193505,'2013-04-15 14:33:10',86098,'/the-original-mr-fuzzy'),
(193506,'2013-04-15 14:37:55',86100,'/home'),
(193507,'2013-04-15 14:39:59',86101,'/lander-2'),
(193508,'2013-04-15 14:40:30',86102,'/lander-2'),
(193509,'2013-04-15 14:41:34',86100,'/products'),
(193510,'2013-04-15 14:43:01',86101,'/products'),
(193511,'2013-04-15 14:43:37',86103,'/home'),
(193512,'2013-04-15 14:45:07',86100,'/the-original-mr-fuzzy'),
(193513,'2013-04-15 14:46:52',86100,'/cart'),
(193514,'2013-04-15 14:51:45',86104,'/lander-2'),
(193515,'2013-04-15 14:52:40',86105,'/home'),
(193516,'2013-04-15 14:54:56',86105,'/products'),
(193517,'2013-04-15 14:56:15',86104,'/products'),
(193518,'2013-04-15 14:57:13',86104,'/the-original-mr-fuzzy'),
(193519,'2013-04-15 14:57:40',86105,'/the-original-mr-fuzzy'),
(193520,'2013-04-15 14:59:31',86104,'/cart'),
(193521,'2013-04-15 15:01:30',86104,'/shipping'),
(193522,'2013-04-15 15:02:52',86104,'/billing-2'),
(193523,'2013-04-15 15:03:18',86106,'/lander-2'),
(193524,'2013-04-15 15:04:12',86107,'/home'),
(193525,'2013-04-15 15:12:17',86108,'/lander-2'),
(193526,'2013-04-15 15:13:06',86109,'/lander-2'),
(193527,'2013-04-15 15:13:43',86110,'/lander-2'),
(193528,'2013-04-15 15:14:25',86111,'/lander-2'),
(193529,'2013-04-15 15:15:24',86110,'/products'),
(193530,'2013-04-15 15:16:46',86111,'/products'),
(193531,'2013-04-15 15:17:06',86110,'/the-original-mr-fuzzy'),
(193532,'2013-04-15 15:17:38',86108,'/products'),
(193533,'2013-04-15 15:18:32',86112,'/lander-2'),
(193534,'2013-04-15 15:19:06',86113,'/lander-2'),
(193535,'2013-04-15 15:19:19',86110,'/cart'),
(193536,'2013-04-15 15:20:10',86110,'/shipping'),
(193537,'2013-04-15 15:20:57',86113,'/products'),
(193538,'2013-04-15 15:22:49',86110,'/billing-2'),
(193539,'2013-04-15 15:24:42',86114,'/home'),
(193540,'2013-04-15 15:25:12',86115,'/lander-2'),
(193541,'2013-04-15 15:25:36',86115,'/products'),
(193542,'2013-04-15 15:26:20',86110,'/thank-you-for-your-order'),
(193543,'2013-04-15 15:28:35',86114,'/products'),
(193544,'2013-04-15 15:29:12',86115,'/the-original-mr-fuzzy'),
(193545,'2013-04-15 15:33:01',86114,'/the-original-mr-fuzzy'),
(193546,'2013-04-15 15:34:44',86116,'/home'),
(193547,'2013-04-15 15:36:45',86114,'/cart'),
(193548,'2013-04-15 15:37:19',86116,'/products'),
(193549,'2013-04-15 15:38:21',86114,'/shipping'),
(193550,'2013-04-15 15:39:04',86117,'/home'),
(193551,'2013-04-15 15:40:39',86118,'/lander-2'),
(193552,'2013-04-15 15:41:14',86117,'/products'),
(193553,'2013-04-15 15:41:22',86114,'/billing-2'),
(193554,'2013-04-15 15:43:33',86119,'/lander-2'),
(193555,'2013-04-15 15:43:48',86118,'/products'),
(193556,'2013-04-15 15:45:40',86117,'/the-original-mr-fuzzy'),
(193557,'2013-04-15 15:45:57',86114,'/thank-you-for-your-order'),
(193558,'2013-04-15 15:46:05',86118,'/the-original-mr-fuzzy'),
(193559,'2013-04-15 15:46:21',86117,'/cart'),
(193560,'2013-04-15 15:47:13',86120,'/home'),
(193561,'2013-04-15 15:47:50',86117,'/shipping'),
(193562,'2013-04-15 15:48:45',86117,'/billing-2'),
(193563,'2013-04-15 15:50:36',86121,'/lander-2'),
(193564,'2013-04-15 15:51:21',86120,'/products'),
(193565,'2013-04-15 15:54:34',86122,'/home'),
(193566,'2013-04-15 15:57:59',86123,'/lander-2'),
(193567,'2013-04-15 15:58:20',86124,'/lander-2'),
(193568,'2013-04-15 15:58:42',86125,'/lander-2'),
(193569,'2013-04-15 16:02:47',86123,'/products'),
(193570,'2013-04-15 16:03:54',86124,'/products'),
(193571,'2013-04-15 16:04:13',86126,'/lander-2'),
(193572,'2013-04-15 16:04:25',86125,'/products'),
(193573,'2013-04-15 16:05:02',86123,'/the-original-mr-fuzzy'),
(193574,'2013-04-15 16:05:09',86125,'/the-original-mr-fuzzy'),
(193575,'2013-04-15 16:06:45',86127,'/home'),
(193576,'2013-04-15 16:07:48',86123,'/cart'),
(193577,'2013-04-15 16:08:06',86124,'/the-original-mr-fuzzy'),
(193578,'2013-04-15 16:08:18',86126,'/products'),
(193579,'2013-04-15 16:10:07',86123,'/shipping'),
(193580,'2013-04-15 16:11:12',86123,'/billing-2'),
(193581,'2013-04-15 16:14:12',86128,'/lander-2'),
(193582,'2013-04-15 16:15:44',86129,'/lander-2'),
(193583,'2013-04-15 16:24:58',86130,'/lander-2'),
(193584,'2013-04-15 16:26:41',86130,'/products'),
(193585,'2013-04-15 16:26:58',86131,'/home'),
(193586,'2013-04-15 16:28:37',86131,'/products'),
(193587,'2013-04-15 16:28:52',86131,'/the-original-mr-fuzzy'),
(193588,'2013-04-15 16:30:45',86130,'/the-original-mr-fuzzy'),
(193589,'2013-04-15 16:51:55',86132,'/lander-2'),
(193590,'2013-04-15 16:54:02',86132,'/products'),
(193591,'2013-04-15 16:56:04',86132,'/the-original-mr-fuzzy'),
(193592,'2013-04-15 16:59:26',86133,'/lander-2'),
(193593,'2013-04-15 16:59:39',86134,'/lander-2'),
(193594,'2013-04-15 17:01:32',86134,'/products'),
(193595,'2013-04-15 17:02:00',86135,'/lander-2'),
(193596,'2013-04-15 17:03:45',86133,'/products'),
(193597,'2013-04-15 17:04:04',86133,'/the-original-mr-fuzzy'),
(193598,'2013-04-15 17:08:06',86133,'/cart'),
(193599,'2013-04-15 17:09:38',86136,'/lander-2'),
(193600,'2013-04-15 17:11:17',86133,'/shipping'),
(193601,'2013-04-15 17:13:26',86136,'/products'),
(193602,'2013-04-15 17:13:34',86133,'/billing-2'),
(193603,'2013-04-15 17:16:24',86137,'/lander-2'),
(193604,'2013-04-15 17:17:31',86136,'/the-original-mr-fuzzy'),
(193605,'2013-04-15 17:17:51',86138,'/lander-2'),
(193606,'2013-04-15 17:19:11',86139,'/home'),
(193607,'2013-04-15 17:20:00',86140,'/home'),
(193608,'2013-04-15 17:21:21',86140,'/products'),
(193609,'2013-04-15 17:22:54',86140,'/the-original-mr-fuzzy'),
(193610,'2013-04-15 17:39:25',86141,'/lander-2'),
(193611,'2013-04-15 17:43:25',86141,'/products'),
(193612,'2013-04-15 17:50:57',86142,'/home'),
(193613,'2013-04-15 17:55:11',86143,'/lander-2'),
(193614,'2013-04-15 17:58:11',86144,'/lander-2'),
(193615,'2013-04-15 18:01:11',86145,'/lander-2'),
(193616,'2013-04-15 18:02:16',86146,'/home'),
(193617,'2013-04-15 18:02:18',86144,'/products'),
(193618,'2013-04-15 18:03:01',86146,'/products'),
(193619,'2013-04-15 18:06:24',86144,'/the-original-mr-fuzzy'),
(193620,'2013-04-15 18:07:27',86147,'/lander-2'),
(193621,'2013-04-15 18:12:37',86148,'/home'),
(193622,'2013-04-15 18:15:00',86148,'/products'),
(193623,'2013-04-15 18:16:31',86149,'/lander-2'),
(193624,'2013-04-15 18:17:20',86148,'/the-original-mr-fuzzy'),
(193625,'2013-04-15 18:19:00',86149,'/products'),
(193626,'2013-04-15 18:22:30',86149,'/the-original-mr-fuzzy'),
(193627,'2013-04-15 18:28:37',86150,'/lander-2'),
(193628,'2013-04-15 18:28:41',86151,'/lander-2'),
(193629,'2013-04-15 18:30:14',86150,'/products'),
(193630,'2013-04-15 18:30:31',86152,'/lander-2'),
(193631,'2013-04-15 18:31:18',86151,'/products'),
(193632,'2013-04-15 18:32:45',86151,'/the-original-mr-fuzzy'),
(193633,'2013-04-15 18:33:04',86152,'/products'),
(193634,'2013-04-15 18:33:14',86151,'/cart'),
(193635,'2013-04-15 18:33:57',86152,'/the-original-mr-fuzzy'),
(193636,'2013-04-15 18:34:45',86151,'/shipping'),
(193637,'2013-04-15 18:36:45',86151,'/billing-2'),
(193638,'2013-04-15 18:38:10',86151,'/thank-you-for-your-order'),
(193639,'2013-04-15 18:56:01',86153,'/lander-2'),
(193640,'2013-04-15 19:00:05',86154,'/lander-2'),
(193641,'2013-04-15 19:02:04',86155,'/home'),
(193642,'2013-04-15 19:04:52',86154,'/products'),
(193643,'2013-04-15 19:07:44',86156,'/lander-2'),
(193644,'2013-04-15 19:08:03',86157,'/lander-2'),
(193645,'2013-04-15 19:09:00',86156,'/products'),
(193646,'2013-04-15 19:12:29',86157,'/products'),
(193647,'2013-04-15 19:20:05',86158,'/lander-2'),
(193648,'2013-04-15 19:26:18',86159,'/home'),
(193649,'2013-04-15 19:27:27',86160,'/lander-2'),
(193650,'2013-04-15 19:30:12',86160,'/products'),
(193651,'2013-04-15 19:34:28',86160,'/the-original-mr-fuzzy'),
(193652,'2013-04-15 19:34:35',86161,'/lander-2'),
(193653,'2013-04-15 19:35:22',86160,'/cart'),
(193654,'2013-04-15 19:36:37',86160,'/shipping'),
(193655,'2013-04-15 19:39:26',86160,'/billing-2'),
(193656,'2013-04-15 19:39:43',86162,'/lander-2'),
(193657,'2013-04-15 19:39:55',86161,'/products'),
(193658,'2013-04-15 19:40:40',86161,'/the-original-mr-fuzzy'),
(193659,'2013-04-15 19:42:38',86160,'/thank-you-for-your-order'),
(193660,'2013-04-15 19:43:15',86161,'/cart'),
(193661,'2013-04-15 19:44:39',86161,'/shipping'),
(193662,'2013-04-15 19:46:36',86161,'/billing-2'),
(193663,'2013-04-15 19:51:26',86163,'/home'),
(193664,'2013-04-15 19:51:42',86164,'/lander-2'),
(193665,'2013-04-15 19:53:09',86165,'/lander-2'),
(193666,'2013-04-15 19:53:59',86166,'/lander-2'),
(193667,'2013-04-15 19:55:52',86163,'/products'),
(193668,'2013-04-15 19:56:27',86166,'/products'),
(193669,'2013-04-15 19:59:48',86163,'/the-forever-love-bear'),
(193670,'2013-04-15 20:00:24',86166,'/the-original-mr-fuzzy'),
(193671,'2013-04-15 20:01:09',86166,'/cart'),
(193672,'2013-04-15 20:02:19',86163,'/cart'),
(193673,'2013-04-15 20:04:55',86167,'/home'),
(193674,'2013-04-15 20:05:13',86163,'/shipping'),
(193675,'2013-04-15 20:06:10',86163,'/billing-2'),
(193676,'2013-04-15 20:06:57',86163,'/thank-you-for-your-order'),
(193677,'2013-04-15 20:08:28',86167,'/products'),
(193678,'2013-04-15 20:10:45',86168,'/lander-2'),
(193679,'2013-04-15 20:11:44',86167,'/the-original-mr-fuzzy'),
(193680,'2013-04-15 20:13:42',86169,'/lander-2'),
(193681,'2013-04-15 20:14:49',86167,'/cart'),
(193682,'2013-04-15 20:19:22',86170,'/lander-2'),
(193683,'2013-04-15 20:20:14',86171,'/lander-2'),
(193684,'2013-04-15 20:21:11',86172,'/lander-2'),
(193685,'2013-04-15 20:23:05',86170,'/products'),
(193686,'2013-04-15 20:23:50',86171,'/products'),
(193687,'2013-04-15 20:25:20',86173,'/home'),
(193688,'2013-04-15 20:28:04',86171,'/the-original-mr-fuzzy'),
(193689,'2013-04-15 20:30:49',86173,'/products'),
(193690,'2013-04-15 20:33:05',86173,'/the-forever-love-bear'),
(193691,'2013-04-15 20:34:52',86173,'/cart'),
(193692,'2013-04-15 20:35:07',86174,'/lander-2'),
(193693,'2013-04-15 20:35:18',86175,'/lander-2'),
(193694,'2013-04-15 20:39:36',86176,'/home'),
(193695,'2013-04-15 20:44:50',86176,'/products'),
(193696,'2013-04-15 20:47:40',86176,'/the-original-mr-fuzzy'),
(193697,'2013-04-15 20:48:44',86177,'/lander-2'),
(193698,'2013-04-15 20:50:36',86176,'/cart'),
(193699,'2013-04-15 20:53:00',86177,'/products'),
(193700,'2013-04-15 20:53:19',86178,'/home'),
(193701,'2013-04-15 20:53:25',86176,'/shipping'),
(193702,'2013-04-15 20:54:56',86176,'/billing-2'),
(193703,'2013-04-15 20:55:34',86179,'/lander-2'),
(193704,'2013-04-15 20:55:35',86180,'/lander-2'),
(193705,'2013-04-15 20:55:42',86177,'/the-original-mr-fuzzy'),
(193706,'2013-04-15 20:55:46',86178,'/products'),
(193707,'2013-04-15 20:56:04',86178,'/the-original-mr-fuzzy'),
(193708,'2013-04-15 20:57:41',86178,'/cart'),
(193709,'2013-04-15 20:57:46',86181,'/lander-2'),
(193710,'2013-04-15 20:58:59',86179,'/products'),
(193711,'2013-04-15 20:59:09',86178,'/shipping'),
(193712,'2013-04-15 20:59:52',86180,'/products'),
(193713,'2013-04-15 21:00:37',86178,'/billing-2'),
(193714,'2013-04-15 21:01:51',86180,'/the-original-mr-fuzzy'),
(193715,'2013-04-15 21:13:59',86182,'/lander-2'),
(193716,'2013-04-15 21:15:09',86183,'/lander-2'),
(193717,'2013-04-15 21:19:04',86183,'/products'),
(193718,'2013-04-15 21:22:44',86184,'/lander-2'),
(193719,'2013-04-15 21:22:55',86185,'/lander-2'),
(193720,'2013-04-15 21:23:25',86183,'/the-forever-love-bear'),
(193721,'2013-04-15 21:23:45',86186,'/lander-2'),
(193722,'2013-04-15 21:24:09',86186,'/products'),
(193723,'2013-04-15 21:26:17',86187,'/lander-2'),
(193724,'2013-04-15 21:26:44',86188,'/lander-2'),
(193725,'2013-04-15 21:26:53',86186,'/the-original-mr-fuzzy'),
(193726,'2013-04-15 21:27:39',86189,'/lander-2'),
(193727,'2013-04-15 21:27:46',86185,'/products'),
(193728,'2013-04-15 21:28:36',86190,'/home'),
(193729,'2013-04-15 21:29:32',86187,'/products'),
(193730,'2013-04-15 21:30:05',86185,'/the-original-mr-fuzzy'),
(193731,'2013-04-15 21:30:35',86186,'/cart'),
(193732,'2013-04-15 21:31:31',86187,'/the-original-mr-fuzzy'),
(193733,'2013-04-15 21:32:33',86188,'/products'),
(193734,'2013-04-15 21:32:37',86185,'/cart'),
(193735,'2013-04-15 21:32:43',86186,'/shipping'),
(193736,'2013-04-15 21:34:04',86188,'/the-original-mr-fuzzy'),
(193737,'2013-04-15 21:34:07',86190,'/products'),
(193738,'2013-04-15 21:34:42',86187,'/cart'),
(193739,'2013-04-15 21:34:48',86188,'/cart'),
(193740,'2013-04-15 21:35:09',86186,'/billing-2'),
(193741,'2013-04-15 21:35:27',86190,'/the-original-mr-fuzzy'),
(193742,'2013-04-15 21:37:03',86187,'/shipping'),
(193743,'2013-04-15 21:38:38',86187,'/billing-2'),
(193744,'2013-04-15 21:39:19',86186,'/thank-you-for-your-order'),
(193745,'2013-04-15 21:40:58',86187,'/thank-you-for-your-order'),
(193746,'2013-04-15 21:51:02',86191,'/lander-2'),
(193747,'2013-04-15 21:53:03',86191,'/products'),
(193748,'2013-04-15 21:53:33',86192,'/lander-2'),
(193749,'2013-04-15 21:54:58',86191,'/the-forever-love-bear'),
(193750,'2013-04-15 21:55:13',86192,'/products'),
(193751,'2013-04-15 21:56:05',86192,'/the-original-mr-fuzzy'),
(193752,'2013-04-15 21:56:17',86193,'/home'),
(193753,'2013-04-15 21:59:15',86193,'/products'),
(193754,'2013-04-15 22:09:43',86194,'/home'),
(193755,'2013-04-15 22:16:44',86195,'/lander-2'),
(193756,'2013-04-15 22:17:50',86196,'/lander-2'),
(193757,'2013-04-15 22:20:33',86197,'/lander-2'),
(193758,'2013-04-15 22:20:55',86196,'/products'),
(193759,'2013-04-15 22:24:19',86197,'/products'),
(193760,'2013-04-15 22:24:40',86198,'/lander-2'),
(193761,'2013-04-15 22:25:08',86199,'/home'),
(193762,'2013-04-15 22:25:37',86199,'/products'),
(193763,'2013-04-15 22:27:07',86197,'/the-original-mr-fuzzy'),
(193764,'2013-04-15 22:27:53',86199,'/the-original-mr-fuzzy'),
(193765,'2013-04-15 22:34:10',86200,'/lander-2'),
(193766,'2013-04-15 22:35:45',86201,'/home'),
(193767,'2013-04-15 22:39:39',86200,'/products'),
(193768,'2013-04-15 22:42:23',86200,'/the-original-mr-fuzzy'),
(193769,'2013-04-15 22:43:56',86202,'/lander-2'),
(193770,'2013-04-15 22:44:59',86202,'/products'),
(193771,'2013-04-15 22:47:09',86202,'/the-original-mr-fuzzy'),
(193772,'2013-04-15 22:48:09',86202,'/cart'),
(193773,'2013-04-15 22:49:37',86202,'/shipping'),
(193774,'2013-04-15 22:50:33',86203,'/lander-2'),
(193775,'2013-04-15 22:50:47',86204,'/home'),
(193776,'2013-04-15 22:52:49',86202,'/billing-2'),
(193777,'2013-04-15 22:54:48',86205,'/lander-2'),
(193778,'2013-04-15 22:55:23',86204,'/products'),
(193779,'2013-04-15 22:56:37',86202,'/thank-you-for-your-order'),
(193780,'2013-04-15 22:58:45',86205,'/products'),
(193781,'2013-04-15 23:01:07',86205,'/the-original-mr-fuzzy'),
(193782,'2013-04-15 23:02:29',86206,'/home'),
(193783,'2013-04-15 23:05:33',86207,'/lander-2'),
(193784,'2013-04-15 23:09:01',86207,'/products'),
(193785,'2013-04-15 23:09:42',86207,'/the-original-mr-fuzzy'),
(193786,'2013-04-15 23:23:07',86208,'/lander-2'),
(193787,'2013-04-15 23:26:53',86209,'/lander-2'),
(193788,'2013-04-15 23:27:08',86210,'/lander-2'),
(193789,'2013-04-15 23:27:23',86208,'/products'),
(193790,'2013-04-15 23:27:50',86208,'/the-original-mr-fuzzy'),
(193791,'2013-04-15 23:43:07',86211,'/lander-2'),
(193792,'2013-04-15 23:53:30',86212,'/lander-2'),
(193793,'2013-04-15 23:56:06',86213,'/lander-2'),
(193794,'2013-04-15 23:58:44',86212,'/products'),
(193795,'2013-04-16 00:03:09',86212,'/the-original-mr-fuzzy'),
(193796,'2013-04-16 00:03:46',86214,'/lander-2'),
(193797,'2013-04-16 00:04:52',86215,'/lander-2'),
(193798,'2013-04-16 00:07:06',86216,'/home'),
(193799,'2013-04-16 00:07:11',86217,'/home'),
(193800,'2013-04-16 00:07:44',86217,'/products'),
(193801,'2013-04-16 00:08:18',86217,'/the-original-mr-fuzzy'),
(193802,'2013-04-16 00:08:40',86214,'/products'),
(193803,'2013-04-16 00:11:09',86216,'/products'),
(193804,'2013-04-16 00:13:58',86216,'/the-original-mr-fuzzy'),
(193805,'2013-04-16 00:19:39',86218,'/lander-2'),
(193806,'2013-04-16 00:19:54',86219,'/lander-2'),
(193807,'2013-04-16 00:21:14',86220,'/lander-2'),
(193808,'2013-04-16 00:23:16',86218,'/products'),
(193809,'2013-04-16 00:25:47',86221,'/lander-2'),
(193810,'2013-04-16 00:26:15',86218,'/the-original-mr-fuzzy'),
(193811,'2013-04-16 00:26:44',86222,'/lander-2'),
(193812,'2013-04-16 00:28:40',86218,'/cart'),
(193813,'2013-04-16 00:29:01',86221,'/products'),
(193814,'2013-04-16 00:32:09',86218,'/shipping'),
(193815,'2013-04-16 00:34:20',86218,'/billing-2'),
(193816,'2013-04-16 01:03:05',86223,'/lander-2'),
(193817,'2013-04-16 01:10:23',86224,'/lander-2'),
(193818,'2013-04-16 01:19:38',86225,'/lander-2'),
(193819,'2013-04-16 01:22:37',86226,'/lander-2'),
(193820,'2013-04-16 01:28:12',86226,'/products'),
(193821,'2013-04-16 01:48:09',86227,'/lander-2'),
(193822,'2013-04-16 02:09:25',86228,'/home'),
(193823,'2013-04-16 02:14:05',86228,'/products'),
(193824,'2013-04-16 02:14:50',86229,'/lander-2'),
(193825,'2013-04-16 02:38:12',86230,'/home'),
(193826,'2013-04-16 02:41:58',86230,'/products'),
(193827,'2013-04-16 02:46:07',86230,'/the-original-mr-fuzzy'),
(193828,'2013-04-16 02:53:08',86231,'/lander-2'),
(193829,'2013-04-16 03:08:15',86232,'/lander-2'),
(193830,'2013-04-16 03:09:21',86232,'/products'),
(193831,'2013-04-16 03:12:03',86232,'/the-original-mr-fuzzy'),
(193832,'2013-04-16 03:13:25',86232,'/cart'),
(193833,'2013-04-16 03:15:23',86232,'/shipping'),
(193834,'2013-04-16 03:16:21',86232,'/billing-2'),
(193835,'2013-04-16 03:52:25',86233,'/home'),
(193836,'2013-04-16 03:56:39',86233,'/products'),
(193837,'2013-04-16 03:57:26',86233,'/the-original-mr-fuzzy'),
(193838,'2013-04-16 03:57:37',86234,'/lander-2'),
(193839,'2013-04-16 03:58:03',86235,'/lander-2'),
(193840,'2013-04-16 03:58:54',86236,'/lander-2'),
(193841,'2013-04-16 03:59:16',86235,'/products'),
(193842,'2013-04-16 03:59:19',86234,'/products'),
(193843,'2013-04-16 04:01:10',86235,'/the-forever-love-bear'),
(193844,'2013-04-16 04:03:45',86234,'/the-original-mr-fuzzy'),
(193845,'2013-04-16 04:03:59',86235,'/cart'),
(193846,'2013-04-16 04:17:24',86237,'/lander-2'),
(193847,'2013-04-16 04:17:45',86238,'/lander-2'),
(193848,'2013-04-16 04:20:30',86238,'/products'),
(193849,'2013-04-16 04:20:51',86238,'/the-original-mr-fuzzy'),
(193850,'2013-04-16 04:23:06',86238,'/cart'),
(193851,'2013-04-16 04:23:07',86239,'/lander-2'),
(193852,'2013-04-16 04:25:16',86239,'/products'),
(193853,'2013-04-16 04:25:43',86238,'/shipping'),
(193854,'2013-04-16 04:26:37',86238,'/billing-2'),
(193855,'2013-04-16 04:29:55',86239,'/the-original-mr-fuzzy'),
(193856,'2013-04-16 04:32:16',86239,'/cart'),
(193857,'2013-04-16 04:35:06',86240,'/lander-2'),
(193858,'2013-04-16 04:36:15',86240,'/products'),
(193859,'2013-04-16 04:40:32',86240,'/the-original-mr-fuzzy'),
(193860,'2013-04-16 04:41:31',86240,'/cart'),
(193861,'2013-04-16 04:41:53',86241,'/lander-2'),
(193862,'2013-04-16 04:44:49',86240,'/shipping'),
(193863,'2013-04-16 04:45:26',86242,'/lander-2'),
(193864,'2013-04-16 04:46:03',86240,'/billing-2'),
(193865,'2013-04-16 04:46:10',86241,'/products'),
(193866,'2013-04-16 04:46:14',86242,'/products'),
(193867,'2013-04-16 04:47:05',86240,'/thank-you-for-your-order'),
(193868,'2013-04-16 04:47:52',86243,'/lander-2'),
(193869,'2013-04-16 04:49:03',86242,'/the-original-mr-fuzzy'),
(193870,'2013-04-16 04:50:09',86242,'/cart'),
(193871,'2013-04-16 04:51:16',86242,'/shipping'),
(193872,'2013-04-16 04:54:07',86244,'/lander-2'),
(193873,'2013-04-16 04:54:24',86242,'/billing-2'),
(193874,'2013-04-16 04:56:02',86245,'/lander-2'),
(193875,'2013-04-16 04:58:56',86245,'/products'),
(193876,'2013-04-16 04:59:02',86246,'/lander-2'),
(193877,'2013-04-16 04:59:28',86245,'/the-forever-love-bear'),
(193878,'2013-04-16 04:59:40',86244,'/products'),
(193879,'2013-04-16 05:00:38',86244,'/the-original-mr-fuzzy'),
(193880,'2013-04-16 05:02:38',86245,'/cart'),
(193881,'2013-04-16 05:02:44',86244,'/cart'),
(193882,'2013-04-16 05:05:17',86244,'/shipping'),
(193883,'2013-04-16 05:08:12',86244,'/billing-2'),
(193884,'2013-04-16 05:08:17',86247,'/lander-2'),
(193885,'2013-04-16 05:11:52',86244,'/thank-you-for-your-order'),
(193886,'2013-04-16 05:12:33',86248,'/lander-2'),
(193887,'2013-04-16 05:17:13',86248,'/products'),
(193888,'2013-04-16 05:19:02',86249,'/lander-2'),
(193889,'2013-04-16 05:21:11',86248,'/the-original-mr-fuzzy'),
(193890,'2013-04-16 05:23:00',86248,'/cart'),
(193891,'2013-04-16 05:23:44',86249,'/products'),
(193892,'2013-04-16 05:24:02',86249,'/the-original-mr-fuzzy'),
(193893,'2013-04-16 05:24:53',86248,'/shipping'),
(193894,'2013-04-16 05:26:49',86248,'/billing-2'),
(193895,'2013-04-16 05:26:51',86249,'/cart'),
(193896,'2013-04-16 05:28:15',86249,'/shipping'),
(193897,'2013-04-16 05:28:49',86249,'/billing-2'),
(193898,'2013-04-16 05:31:03',86248,'/thank-you-for-your-order'),
(193899,'2013-04-16 05:33:11',86249,'/thank-you-for-your-order'),
(193900,'2013-04-16 05:39:57',86250,'/lander-2'),
(193901,'2013-04-16 05:40:49',86250,'/products'),
(193902,'2013-04-16 05:43:23',86250,'/the-original-mr-fuzzy'),
(193903,'2013-04-16 05:44:17',86250,'/cart'),
(193904,'2013-04-16 05:54:41',86251,'/lander-2'),
(193905,'2013-04-16 05:57:16',86251,'/products'),
(193906,'2013-04-16 06:00:10',86251,'/the-original-mr-fuzzy'),
(193907,'2013-04-16 06:05:19',86252,'/home'),
(193908,'2013-04-16 06:05:51',86253,'/home'),
(193909,'2013-04-16 06:06:48',86252,'/products'),
(193910,'2013-04-16 06:07:05',86253,'/products'),
(193911,'2013-04-16 06:09:14',86253,'/the-forever-love-bear'),
(193912,'2013-04-16 06:11:18',86254,'/lander-2'),
(193913,'2013-04-16 06:14:12',86255,'/lander-2'),
(193914,'2013-04-16 06:15:31',86254,'/products'),
(193915,'2013-04-16 06:17:17',86254,'/the-original-mr-fuzzy'),
(193916,'2013-04-16 06:19:58',86256,'/home'),
(193917,'2013-04-16 06:20:15',86254,'/cart'),
(193918,'2013-04-16 06:21:18',86254,'/shipping'),
(193919,'2013-04-16 06:22:24',86257,'/lander-2'),
(193920,'2013-04-16 06:23:45',86258,'/lander-2'),
(193921,'2013-04-16 06:23:52',86254,'/billing-2'),
(193922,'2013-04-16 06:25:27',86256,'/products'),
(193923,'2013-04-16 06:27:17',86254,'/thank-you-for-your-order'),
(193924,'2013-04-16 06:27:37',86256,'/the-forever-love-bear'),
(193925,'2013-04-16 06:49:54',86259,'/lander-2'),
(193926,'2013-04-16 06:50:27',86259,'/products'),
(193927,'2013-04-16 06:51:15',86260,'/lander-2'),
(193928,'2013-04-16 07:26:49',86261,'/lander-2'),
(193929,'2013-04-16 07:28:19',86261,'/products'),
(193930,'2013-04-16 07:29:08',86261,'/the-original-mr-fuzzy'),
(193931,'2013-04-16 07:29:49',86262,'/home'),
(193932,'2013-04-16 07:29:51',86261,'/cart'),
(193933,'2013-04-16 07:29:56',86263,'/lander-2'),
(193934,'2013-04-16 07:30:33',86261,'/shipping'),
(193935,'2013-04-16 07:32:13',86264,'/lander-2'),
(193936,'2013-04-16 07:32:33',86261,'/billing-2'),
(193937,'2013-04-16 07:32:51',86263,'/products'),
(193938,'2013-04-16 07:32:59',86265,'/lander-2'),
(193939,'2013-04-16 07:39:44',86266,'/lander-2'),
(193940,'2013-04-16 07:49:14',86267,'/lander-2'),
(193941,'2013-04-16 07:54:15',86267,'/products'),
(193942,'2013-04-16 07:56:02',86267,'/the-forever-love-bear'),
(193943,'2013-04-16 07:56:32',86268,'/lander-2'),
(193944,'2013-04-16 08:02:49',86269,'/lander-2'),
(193945,'2013-04-16 08:08:01',86270,'/home'),
(193946,'2013-04-16 08:10:58',86271,'/lander-2'),
(193947,'2013-04-16 08:11:16',86270,'/products'),
(193948,'2013-04-16 08:13:00',86272,'/lander-2'),
(193949,'2013-04-16 08:13:03',86270,'/the-original-mr-fuzzy'),
(193950,'2013-04-16 08:14:39',86270,'/cart'),
(193951,'2013-04-16 08:15:18',86272,'/products'),
(193952,'2013-04-16 08:17:04',86273,'/lander-2'),
(193953,'2013-04-16 08:18:39',86272,'/the-original-mr-fuzzy'),
(193954,'2013-04-16 08:20:24',86272,'/cart'),
(193955,'2013-04-16 08:21:15',86274,'/lander-2'),
(193956,'2013-04-16 08:21:59',86273,'/products'),
(193957,'2013-04-16 08:24:53',86275,'/lander-2'),
(193958,'2013-04-16 08:28:50',86276,'/lander-2'),
(193959,'2013-04-16 08:30:46',86277,'/home'),
(193960,'2013-04-16 08:31:02',86278,'/lander-2'),
(193961,'2013-04-16 08:33:12',86277,'/products'),
(193962,'2013-04-16 08:34:03',86278,'/products'),
(193963,'2013-04-16 08:42:16',86279,'/lander-2'),
(193964,'2013-04-16 08:53:41',86280,'/home'),
(193965,'2013-04-16 08:57:10',86280,'/products'),
(193966,'2013-04-16 08:59:31',86281,'/lander-2'),
(193967,'2013-04-16 09:03:26',86282,'/home'),
(193968,'2013-04-16 09:05:45',86283,'/lander-2'),
(193969,'2013-04-16 09:10:18',86284,'/lander-2'),
(193970,'2013-04-16 09:10:49',86285,'/lander-2'),
(193971,'2013-04-16 09:12:07',86286,'/lander-2'),
(193972,'2013-04-16 09:13:13',86285,'/products'),
(193973,'2013-04-16 09:14:25',86285,'/the-original-mr-fuzzy'),
(193974,'2013-04-16 09:15:25',86287,'/lander-2'),
(193975,'2013-04-16 09:15:43',86284,'/products'),
(193976,'2013-04-16 09:17:06',86288,'/lander-2'),
(193977,'2013-04-16 09:17:58',86285,'/cart'),
(193978,'2013-04-16 09:18:01',86284,'/the-original-mr-fuzzy'),
(193979,'2013-04-16 09:18:56',86287,'/products'),
(193980,'2013-04-16 09:19:26',86288,'/products'),
(193981,'2013-04-16 09:21:35',86285,'/shipping'),
(193982,'2013-04-16 09:22:12',86287,'/the-original-mr-fuzzy'),
(193983,'2013-04-16 09:23:05',86288,'/the-original-mr-fuzzy'),
(193984,'2013-04-16 09:23:20',86287,'/cart'),
(193985,'2013-04-16 09:24:27',86289,'/lander-2'),
(193986,'2013-04-16 09:24:39',86287,'/shipping'),
(193987,'2013-04-16 09:26:38',86287,'/billing-2'),
(193988,'2013-04-16 09:30:01',86287,'/thank-you-for-your-order'),
(193989,'2013-04-16 09:45:59',86290,'/lander-2'),
(193990,'2013-04-16 09:49:53',86290,'/products'),
(193991,'2013-04-16 09:52:39',86291,'/lander-2'),
(193992,'2013-04-16 09:53:25',86292,'/lander-2'),
(193993,'2013-04-16 09:53:40',86290,'/the-original-mr-fuzzy'),
(193994,'2013-04-16 09:58:14',86291,'/products'),
(193995,'2013-04-16 09:58:24',86292,'/products'),
(193996,'2013-04-16 09:58:48',86292,'/the-original-mr-fuzzy'),
(193997,'2013-04-16 09:59:06',86293,'/lander-2'),
(193998,'2013-04-16 09:59:51',86293,'/products'),
(193999,'2013-04-16 10:00:34',86293,'/the-original-mr-fuzzy'),
(194000,'2013-04-16 10:00:59',86292,'/cart'),
(194001,'2013-04-16 10:01:31',86291,'/the-original-mr-fuzzy'),
(194002,'2013-04-16 10:02:22',86292,'/shipping'),
(194003,'2013-04-16 10:03:27',86291,'/cart'),
(194004,'2013-04-16 10:05:15',86292,'/billing-2'),
(194005,'2013-04-16 10:06:01',86291,'/shipping'),
(194006,'2013-04-16 10:06:03',86294,'/lander-2'),
(194007,'2013-04-16 10:06:10',86292,'/thank-you-for-your-order'),
(194008,'2013-04-16 10:06:41',86291,'/billing-2'),
(194009,'2013-04-16 10:06:59',86295,'/lander-2'),
(194010,'2013-04-16 10:07:53',86295,'/products'),
(194011,'2013-04-16 10:10:01',86295,'/the-original-mr-fuzzy'),
(194012,'2013-04-16 10:13:28',86296,'/home'),
(194013,'2013-04-16 10:17:29',86297,'/lander-2'),
(194014,'2013-04-16 10:19:40',86297,'/products'),
(194015,'2013-04-16 10:21:37',86298,'/lander-2'),
(194016,'2013-04-16 10:21:58',86299,'/lander-2'),
(194017,'2013-04-16 10:22:07',86300,'/lander-2'),
(194018,'2013-04-16 10:22:20',86299,'/products'),
(194019,'2013-04-16 10:22:44',86298,'/products'),
(194020,'2013-04-16 10:23:09',86301,'/lander-2'),
(194021,'2013-04-16 10:24:20',86301,'/products'),
(194022,'2013-04-16 10:26:11',86299,'/the-forever-love-bear'),
(194023,'2013-04-16 10:26:36',86298,'/the-original-mr-fuzzy'),
(194024,'2013-04-16 10:26:43',86302,'/lander-2'),
(194025,'2013-04-16 10:27:39',86298,'/cart'),
(194026,'2013-04-16 10:30:07',86298,'/shipping'),
(194027,'2013-04-16 10:30:31',86298,'/billing-2'),
(194028,'2013-04-16 10:31:36',86302,'/products'),
(194029,'2013-04-16 10:36:02',86303,'/home'),
(194030,'2013-04-16 10:36:15',86304,'/lander-2'),
(194031,'2013-04-16 10:36:19',86305,'/lander-2'),
(194032,'2013-04-16 10:39:41',86306,'/lander-2'),
(194033,'2013-04-16 10:40:15',86304,'/products'),
(194034,'2013-04-16 10:40:32',86303,'/products'),
(194035,'2013-04-16 10:40:35',86307,'/lander-2'),
(194036,'2013-04-16 10:41:02',86305,'/products'),
(194037,'2013-04-16 10:42:31',86305,'/the-original-mr-fuzzy'),
(194038,'2013-04-16 10:43:15',86304,'/the-original-mr-fuzzy'),
(194039,'2013-04-16 10:43:29',86303,'/the-original-mr-fuzzy'),
(194040,'2013-04-16 10:44:05',86307,'/products'),
(194041,'2013-04-16 10:44:26',86308,'/lander-2'),
(194042,'2013-04-16 10:44:45',86306,'/products'),
(194043,'2013-04-16 10:44:56',86305,'/cart'),
(194044,'2013-04-16 10:45:25',86303,'/cart'),
(194045,'2013-04-16 10:46:04',86303,'/shipping'),
(194046,'2013-04-16 10:47:18',86306,'/the-original-mr-fuzzy'),
(194047,'2013-04-16 10:47:38',86305,'/shipping'),
(194048,'2013-04-16 10:47:45',86307,'/the-original-mr-fuzzy'),
(194049,'2013-04-16 10:47:51',86303,'/billing-2'),
(194050,'2013-04-16 10:49:11',86305,'/billing-2'),
(194051,'2013-04-16 10:49:14',86308,'/products'),
(194052,'2013-04-16 10:49:23',86309,'/lander-2'),
(194053,'2013-04-16 10:49:57',86310,'/lander-2'),
(194054,'2013-04-16 10:50:04',86311,'/home'),
(194055,'2013-04-16 10:50:42',86309,'/products'),
(194056,'2013-04-16 10:50:47',86308,'/the-original-mr-fuzzy'),
(194057,'2013-04-16 10:50:56',86311,'/products'),
(194058,'2013-04-16 10:51:37',86312,'/lander-2'),
(194059,'2013-04-16 10:51:39',86309,'/the-original-mr-fuzzy'),
(194060,'2013-04-16 10:51:53',86305,'/thank-you-for-your-order'),
(194061,'2013-04-16 10:52:11',86303,'/thank-you-for-your-order'),
(194062,'2013-04-16 10:52:22',86310,'/products'),
(194063,'2013-04-16 10:53:01',86308,'/cart'),
(194064,'2013-04-16 10:53:28',86308,'/shipping'),
(194065,'2013-04-16 10:55:13',86311,'/the-original-mr-fuzzy'),
(194066,'2013-04-16 10:55:31',86308,'/billing-2'),
(194067,'2013-04-16 10:58:44',86311,'/cart'),
(194068,'2013-04-16 10:58:47',86313,'/lander-2'),
(194069,'2013-04-16 10:59:44',86311,'/shipping'),
(194070,'2013-04-16 11:00:06',86314,'/lander-2'),
(194071,'2013-04-16 11:00:34',86315,'/lander-2'),
(194072,'2013-04-16 11:00:43',86308,'/thank-you-for-your-order'),
(194073,'2013-04-16 11:01:20',86315,'/products'),
(194074,'2013-04-16 11:01:39',86316,'/lander-2'),
(194075,'2013-04-16 11:02:06',86311,'/billing-2'),
(194076,'2013-04-16 11:02:24',86316,'/products'),
(194077,'2013-04-16 11:02:32',86314,'/products'),
(194078,'2013-04-16 11:03:08',86314,'/the-original-mr-fuzzy'),
(194079,'2013-04-16 11:03:47',86311,'/thank-you-for-your-order'),
(194080,'2013-04-16 11:09:45',86317,'/lander-2'),
(194081,'2013-04-16 11:10:44',86318,'/lander-2'),
(194082,'2013-04-16 11:10:57',86319,'/lander-2'),
(194083,'2013-04-16 11:12:00',86317,'/products'),
(194084,'2013-04-16 11:14:06',86319,'/products'),
(194085,'2013-04-16 11:14:48',86319,'/the-original-mr-fuzzy'),
(194086,'2013-04-16 11:15:12',86317,'/the-original-mr-fuzzy'),
(194087,'2013-04-16 11:15:22',86320,'/lander-2'),
(194088,'2013-04-16 11:15:57',86321,'/lander-2'),
(194089,'2013-04-16 11:16:09',86322,'/lander-2'),
(194090,'2013-04-16 11:16:35',86323,'/lander-2'),
(194091,'2013-04-16 11:16:44',86324,'/home'),
(194092,'2013-04-16 11:17:59',86319,'/cart'),
(194093,'2013-04-16 11:18:01',86325,'/lander-2'),
(194094,'2013-04-16 11:18:23',86324,'/products'),
(194095,'2013-04-16 11:18:26',86326,'/lander-2'),
(194096,'2013-04-16 11:18:39',86321,'/products'),
(194097,'2013-04-16 11:18:47',86325,'/products'),
(194098,'2013-04-16 11:19:26',86324,'/the-original-mr-fuzzy'),
(194099,'2013-04-16 11:20:04',86326,'/products'),
(194100,'2013-04-16 11:21:01',86327,'/lander-2'),
(194101,'2013-04-16 11:21:19',86319,'/shipping'),
(194102,'2013-04-16 11:21:45',86322,'/products'),
(194103,'2013-04-16 11:22:09',86326,'/the-original-mr-fuzzy'),
(194104,'2013-04-16 11:22:36',86328,'/lander-2'),
(194105,'2013-04-16 11:23:24',86326,'/cart'),
(194106,'2013-04-16 11:23:47',86319,'/billing-2'),
(194107,'2013-04-16 11:24:12',86322,'/the-original-mr-fuzzy'),
(194108,'2013-04-16 11:24:36',86327,'/products'),
(194109,'2013-04-16 11:26:29',86319,'/thank-you-for-your-order'),
(194110,'2013-04-16 11:27:12',86327,'/the-original-mr-fuzzy'),
(194111,'2013-04-16 11:27:23',86329,'/lander-2'),
(194112,'2013-04-16 11:28:11',86328,'/products'),
(194113,'2013-04-16 11:28:12',86330,'/lander-2'),
(194114,'2013-04-16 11:29:26',86331,'/lander-2'),
(194115,'2013-04-16 11:30:16',86328,'/the-original-mr-fuzzy'),
(194116,'2013-04-16 11:30:50',86327,'/cart'),
(194117,'2013-04-16 11:30:57',86332,'/home'),
(194118,'2013-04-16 11:31:21',86333,'/lander-2'),
(194119,'2013-04-16 11:31:32',86332,'/products'),
(194120,'2013-04-16 11:33:02',86333,'/products'),
(194121,'2013-04-16 11:33:18',86330,'/products'),
(194122,'2013-04-16 11:33:24',86327,'/shipping'),
(194123,'2013-04-16 11:33:49',86334,'/lander-2'),
(194124,'2013-04-16 11:33:55',86335,'/lander-2'),
(194125,'2013-04-16 11:34:30',86336,'/lander-2'),
(194126,'2013-04-16 11:35:20',86327,'/billing-2'),
(194127,'2013-04-16 11:35:23',86333,'/the-original-mr-fuzzy'),
(194128,'2013-04-16 11:38:11',86337,'/lander-2'),
(194129,'2013-04-16 11:38:16',86336,'/products'),
(194130,'2013-04-16 11:39:07',86336,'/the-original-mr-fuzzy'),
(194131,'2013-04-16 11:39:14',86337,'/products'),
(194132,'2013-04-16 11:39:18',86338,'/lander-2'),
(194133,'2013-04-16 11:40:38',86337,'/the-original-mr-fuzzy'),
(194134,'2013-04-16 11:42:56',86338,'/products'),
(194135,'2013-04-16 11:43:02',86339,'/home'),
(194136,'2013-04-16 11:46:30',86340,'/lander-2'),
(194137,'2013-04-16 11:46:30',86341,'/lander-2'),
(194138,'2013-04-16 11:47:06',86338,'/the-original-mr-fuzzy'),
(194139,'2013-04-16 11:47:42',86339,'/products'),
(194140,'2013-04-16 11:47:54',86342,'/lander-2'),
(194141,'2013-04-16 11:48:29',86343,'/lander-2'),
(194142,'2013-04-16 11:50:10',86340,'/products'),
(194143,'2013-04-16 11:51:16',86342,'/products'),
(194144,'2013-04-16 11:53:17',86340,'/the-original-mr-fuzzy'),
(194145,'2013-04-16 11:54:00',86343,'/products'),
(194146,'2013-04-16 11:55:21',86344,'/lander-2'),
(194147,'2013-04-16 11:56:50',86343,'/the-original-mr-fuzzy'),
(194148,'2013-04-16 11:59:25',86345,'/lander-2'),
(194149,'2013-04-16 11:59:50',86343,'/cart'),
(194150,'2013-04-16 12:00:06',86345,'/products'),
(194151,'2013-04-16 12:03:27',86346,'/lander-2'),
(194152,'2013-04-16 12:04:03',86347,'/lander-2'),
(194153,'2013-04-16 12:04:40',86345,'/the-original-mr-fuzzy'),
(194154,'2013-04-16 12:06:14',86348,'/home'),
(194155,'2013-04-16 12:06:34',86349,'/home'),
(194156,'2013-04-16 12:06:53',86350,'/home'),
(194157,'2013-04-16 12:07:31',86351,'/lander-2'),
(194158,'2013-04-16 12:08:21',86345,'/cart'),
(194159,'2013-04-16 12:09:29',86348,'/products'),
(194160,'2013-04-16 12:09:56',86352,'/lander-2'),
(194161,'2013-04-16 12:10:19',86348,'/the-original-mr-fuzzy'),
(194162,'2013-04-16 12:11:41',86352,'/products'),
(194163,'2013-04-16 12:12:04',86348,'/cart'),
(194164,'2013-04-16 12:12:19',86349,'/products'),
(194165,'2013-04-16 12:13:01',86352,'/the-original-mr-fuzzy'),
(194166,'2013-04-16 12:13:56',86353,'/lander-2'),
(194167,'2013-04-16 12:14:33',86348,'/shipping'),
(194168,'2013-04-16 12:15:18',86354,'/lander-2'),
(194169,'2013-04-16 12:15:47',86349,'/the-original-mr-fuzzy'),
(194170,'2013-04-16 12:16:06',86354,'/products'),
(194171,'2013-04-16 12:16:30',86348,'/billing-2'),
(194172,'2013-04-16 12:18:07',86353,'/products'),
(194173,'2013-04-16 12:18:34',86353,'/the-forever-love-bear'),
(194174,'2013-04-16 12:19:11',86348,'/thank-you-for-your-order'),
(194175,'2013-04-16 12:19:26',86353,'/cart'),
(194176,'2013-04-16 12:20:14',86353,'/shipping'),
(194177,'2013-04-16 12:20:54',86353,'/billing-2'),
(194178,'2013-04-16 12:25:40',86353,'/thank-you-for-your-order'),
(194179,'2013-04-16 12:28:00',86355,'/lander-2'),
(194180,'2013-04-16 12:28:35',86356,'/lander-2'),
(194181,'2013-04-16 12:30:21',86355,'/products'),
(194182,'2013-04-16 12:32:44',86355,'/the-original-mr-fuzzy'),
(194183,'2013-04-16 12:33:47',86357,'/lander-2'),
(194184,'2013-04-16 12:36:54',86357,'/products'),
(194185,'2013-04-16 12:38:24',86357,'/the-original-mr-fuzzy'),
(194186,'2013-04-16 12:38:46',86358,'/lander-2'),
(194187,'2013-04-16 12:40:47',86357,'/cart'),
(194188,'2013-04-16 12:41:06',86359,'/home'),
(194189,'2013-04-16 12:42:39',86360,'/lander-2'),
(194190,'2013-04-16 12:43:11',86361,'/lander-2'),
(194191,'2013-04-16 12:43:35',86362,'/lander-2'),
(194192,'2013-04-16 12:43:49',86363,'/lander-2'),
(194193,'2013-04-16 12:46:23',86359,'/products'),
(194194,'2013-04-16 12:49:04',86364,'/lander-2'),
(194195,'2013-04-16 12:51:28',86365,'/lander-2'),
(194196,'2013-04-16 12:52:00',86364,'/products'),
(194197,'2013-04-16 12:54:13',86366,'/lander-2'),
(194198,'2013-04-16 12:56:31',86364,'/the-original-mr-fuzzy'),
(194199,'2013-04-16 12:57:06',86367,'/lander-2'),
(194200,'2013-04-16 12:57:43',86366,'/products'),
(194201,'2013-04-16 12:59:42',86368,'/lander-2'),
(194202,'2013-04-16 13:02:11',86367,'/products'),
(194203,'2013-04-16 13:02:19',86366,'/the-original-mr-fuzzy'),
(194204,'2013-04-16 13:02:31',86367,'/the-original-mr-fuzzy'),
(194205,'2013-04-16 13:03:19',86369,'/lander-2'),
(194206,'2013-04-16 13:03:51',86370,'/lander-2'),
(194207,'2013-04-16 13:04:42',86371,'/home'),
(194208,'2013-04-16 13:06:16',86370,'/products'),
(194209,'2013-04-16 13:07:07',86370,'/the-forever-love-bear'),
(194210,'2013-04-16 13:07:11',86372,'/lander-2'),
(194211,'2013-04-16 13:07:12',86373,'/lander-2'),
(194212,'2013-04-16 13:07:35',86374,'/lander-2'),
(194213,'2013-04-16 13:08:31',86375,'/lander-2'),
(194214,'2013-04-16 13:08:40',86370,'/cart'),
(194215,'2013-04-16 13:09:03',86371,'/products'),
(194216,'2013-04-16 13:09:12',86376,'/lander-2'),
(194217,'2013-04-16 13:10:15',86372,'/products'),
(194218,'2013-04-16 13:12:04',86370,'/shipping'),
(194219,'2013-04-16 13:12:05',86371,'/the-original-mr-fuzzy'),
(194220,'2013-04-16 13:13:53',86377,'/lander-2'),
(194221,'2013-04-16 13:15:01',86376,'/products'),
(194222,'2013-04-16 13:15:05',86370,'/billing-2'),
(194223,'2013-04-16 13:16:30',86378,'/lander-2'),
(194224,'2013-04-16 13:17:45',86379,'/home'),
(194225,'2013-04-16 13:17:45',86380,'/lander-2'),
(194226,'2013-04-16 13:17:47',86381,'/lander-2'),
(194227,'2013-04-16 13:18:33',86376,'/the-original-mr-fuzzy'),
(194228,'2013-04-16 13:19:23',86382,'/lander-2'),
(194229,'2013-04-16 13:19:32',86383,'/lander-2'),
(194230,'2013-04-16 13:19:52',86370,'/thank-you-for-your-order'),
(194231,'2013-04-16 13:19:52',86378,'/products'),
(194232,'2013-04-16 13:22:01',86384,'/lander-2'),
(194233,'2013-04-16 13:22:24',86376,'/cart'),
(194234,'2013-04-16 13:23:37',86385,'/lander-2'),
(194235,'2013-04-16 13:23:46',86378,'/the-original-mr-fuzzy'),
(194236,'2013-04-16 13:23:58',86384,'/products'),
(194237,'2013-04-16 13:24:41',86386,'/lander-2'),
(194238,'2013-04-16 13:25:29',86387,'/lander-2'),
(194239,'2013-04-16 13:26:29',86387,'/products'),
(194240,'2013-04-16 13:26:58',86378,'/cart'),
(194241,'2013-04-16 13:28:11',86384,'/the-original-mr-fuzzy'),
(194242,'2013-04-16 13:30:30',86378,'/shipping'),
(194243,'2013-04-16 13:31:33',86388,'/lander-2'),
(194244,'2013-04-16 13:31:34',86378,'/billing-2'),
(194245,'2013-04-16 13:32:39',86389,'/lander-2'),
(194246,'2013-04-16 13:34:43',86388,'/products'),
(194247,'2013-04-16 13:34:47',86389,'/products'),
(194248,'2013-04-16 13:36:31',86390,'/lander-2'),
(194249,'2013-04-16 13:39:31',86390,'/products'),
(194250,'2013-04-16 13:39:36',86391,'/home'),
(194251,'2013-04-16 13:39:48',86390,'/the-original-mr-fuzzy'),
(194252,'2013-04-16 13:40:48',86391,'/products'),
(194253,'2013-04-16 13:42:36',86391,'/the-original-mr-fuzzy'),
(194254,'2013-04-16 13:46:32',86392,'/home'),
(194255,'2013-04-16 13:46:39',86391,'/cart'),
(194256,'2013-04-16 13:47:33',86393,'/lander-2'),
(194257,'2013-04-16 13:48:40',86394,'/home'),
(194258,'2013-04-16 13:50:12',86391,'/shipping'),
(194259,'2013-04-16 13:50:14',86395,'/lander-2'),
(194260,'2013-04-16 13:51:25',86396,'/lander-2'),
(194261,'2013-04-16 13:51:49',86397,'/lander-2'),
(194262,'2013-04-16 13:51:58',86391,'/billing-2'),
(194263,'2013-04-16 13:52:07',86393,'/products'),
(194264,'2013-04-16 13:55:37',86393,'/the-original-mr-fuzzy'),
(194265,'2013-04-16 13:55:39',86398,'/lander-2'),
(194266,'2013-04-16 13:55:49',86391,'/thank-you-for-your-order'),
(194267,'2013-04-16 13:56:30',86396,'/products'),
(194268,'2013-04-16 13:58:07',86399,'/lander-2'),
(194269,'2013-04-16 13:59:30',86396,'/the-original-mr-fuzzy'),
(194270,'2013-04-16 14:00:27',86400,'/lander-2'),
(194271,'2013-04-16 14:00:28',86401,'/lander-2'),
(194272,'2013-04-16 14:03:31',86402,'/lander-2'),
(194273,'2013-04-16 14:04:57',86403,'/lander-2'),
(194274,'2013-04-16 14:05:38',86400,'/products'),
(194275,'2013-04-16 14:06:03',86403,'/products'),
(194276,'2013-04-16 14:09:06',86403,'/the-original-mr-fuzzy'),
(194277,'2013-04-16 14:09:51',86400,'/the-original-mr-fuzzy'),
(194278,'2013-04-16 14:10:07',86404,'/lander-2'),
(194279,'2013-04-16 14:10:09',86405,'/home'),
(194280,'2013-04-16 14:10:54',86406,'/home'),
(194281,'2013-04-16 14:11:34',86407,'/home'),
(194282,'2013-04-16 14:12:03',86403,'/cart'),
(194283,'2013-04-16 14:12:13',86404,'/products'),
(194284,'2013-04-16 14:13:18',86405,'/products'),
(194285,'2013-04-16 14:14:32',86404,'/the-original-mr-fuzzy'),
(194286,'2013-04-16 14:15:17',86403,'/shipping'),
(194287,'2013-04-16 14:15:30',86405,'/the-original-mr-fuzzy'),
(194288,'2013-04-16 14:16:58',86407,'/products'),
(194289,'2013-04-16 14:20:18',86408,'/lander-2'),
(194290,'2013-04-16 14:20:46',86407,'/the-original-mr-fuzzy'),
(194291,'2013-04-16 14:21:13',86409,'/lander-2'),
(194292,'2013-04-16 14:22:14',86408,'/products'),
(194293,'2013-04-16 14:22:56',86407,'/cart'),
(194294,'2013-04-16 14:24:56',86410,'/lander-2'),
(194295,'2013-04-16 14:26:19',86410,'/products'),
(194296,'2013-04-16 14:27:39',86411,'/lander-2'),
(194297,'2013-04-16 14:28:42',86412,'/home'),
(194298,'2013-04-16 14:29:36',86410,'/the-original-mr-fuzzy'),
(194299,'2013-04-16 14:30:14',86413,'/lander-2'),
(194300,'2013-04-16 14:31:12',86410,'/cart'),
(194301,'2013-04-16 14:31:25',86414,'/home'),
(194302,'2013-04-16 14:32:46',86410,'/shipping'),
(194303,'2013-04-16 14:33:03',86411,'/products'),
(194304,'2013-04-16 14:33:12',86413,'/products'),
(194305,'2013-04-16 14:33:25',86411,'/the-original-mr-fuzzy'),
(194306,'2013-04-16 14:33:47',86413,'/the-original-mr-fuzzy'),
(194307,'2013-04-16 14:33:50',86414,'/products'),
(194308,'2013-04-16 14:34:51',86413,'/cart'),
(194309,'2013-04-16 14:36:15',86413,'/shipping'),
(194310,'2013-04-16 14:37:45',86415,'/lander-2'),
(194311,'2013-04-16 14:38:32',86416,'/lander-2'),
(194312,'2013-04-16 14:38:37',86413,'/billing-2'),
(194313,'2013-04-16 14:39:22',86417,'/lander-2'),
(194314,'2013-04-16 14:39:33',86418,'/lander-2'),
(194315,'2013-04-16 14:42:37',86419,'/lander-2'),
(194316,'2013-04-16 14:42:39',86415,'/products'),
(194317,'2013-04-16 14:43:54',86416,'/products'),
(194318,'2013-04-16 14:44:13',86415,'/the-original-mr-fuzzy'),
(194319,'2013-04-16 14:44:49',86417,'/products'),
(194320,'2013-04-16 14:47:59',86415,'/cart'),
(194321,'2013-04-16 14:49:56',86415,'/shipping'),
(194322,'2013-04-16 14:49:59',86420,'/lander-2'),
(194323,'2013-04-16 14:50:19',86415,'/billing-2'),
(194324,'2013-04-16 14:51:08',86421,'/home'),
(194325,'2013-04-16 14:52:32',86420,'/products'),
(194326,'2013-04-16 14:53:57',86420,'/the-original-mr-fuzzy'),
(194327,'2013-04-16 14:54:35',86422,'/home'),
(194328,'2013-04-16 14:56:36',86423,'/home'),
(194329,'2013-04-16 14:56:47',86424,'/lander-2'),
(194330,'2013-04-16 14:56:57',86425,'/lander-2'),
(194331,'2013-04-16 14:57:35',86426,'/lander-2'),
(194332,'2013-04-16 15:00:43',86427,'/lander-2'),
(194333,'2013-04-16 15:02:24',86424,'/products'),
(194334,'2013-04-16 15:02:28',86427,'/products'),
(194335,'2013-04-16 15:03:19',86428,'/lander-2'),
(194336,'2013-04-16 15:04:32',86424,'/the-original-mr-fuzzy'),
(194337,'2013-04-16 15:06:10',86429,'/lander-2'),
(194338,'2013-04-16 15:07:51',86428,'/products'),
(194339,'2013-04-16 15:09:07',86430,'/lander-2'),
(194340,'2013-04-16 15:09:34',86428,'/the-original-mr-fuzzy'),
(194341,'2013-04-16 15:10:11',86428,'/cart'),
(194342,'2013-04-16 15:10:40',86429,'/products'),
(194343,'2013-04-16 15:12:37',86429,'/the-original-mr-fuzzy'),
(194344,'2013-04-16 15:14:57',86429,'/cart'),
(194345,'2013-04-16 15:16:37',86429,'/shipping'),
(194346,'2013-04-16 15:19:18',86431,'/lander-2'),
(194347,'2013-04-16 15:19:52',86429,'/billing-2'),
(194348,'2013-04-16 15:20:25',86432,'/home'),
(194349,'2013-04-16 15:20:53',86433,'/lander-2'),
(194350,'2013-04-16 15:21:01',86434,'/home'),
(194351,'2013-04-16 15:21:21',86435,'/home'),
(194352,'2013-04-16 15:21:54',86433,'/products'),
(194353,'2013-04-16 15:21:59',86436,'/lander-2'),
(194354,'2013-04-16 15:23:00',86436,'/products'),
(194355,'2013-04-16 15:23:26',86435,'/products'),
(194356,'2013-04-16 15:24:13',86429,'/thank-you-for-your-order'),
(194357,'2013-04-16 15:25:19',86436,'/the-original-mr-fuzzy'),
(194358,'2013-04-16 15:25:48',86437,'/lander-2'),
(194359,'2013-04-16 15:26:24',86434,'/products'),
(194360,'2013-04-16 15:26:26',86438,'/lander-2'),
(194361,'2013-04-16 15:27:27',86439,'/lander-2'),
(194362,'2013-04-16 15:27:46',86435,'/the-original-mr-fuzzy'),
(194363,'2013-04-16 15:41:21',86440,'/lander-2'),
(194364,'2013-04-16 15:42:41',86441,'/lander-2'),
(194365,'2013-04-16 15:46:00',86442,'/lander-2'),
(194366,'2013-04-16 15:46:19',86441,'/products'),
(194367,'2013-04-16 15:47:40',86442,'/products'),
(194368,'2013-04-16 15:49:03',86441,'/the-original-mr-fuzzy'),
(194369,'2013-04-16 15:49:09',86443,'/lander-2'),
(194370,'2013-04-16 15:49:42',86442,'/the-original-mr-fuzzy'),
(194371,'2013-04-16 15:50:16',86444,'/lander-2'),
(194372,'2013-04-16 15:51:07',86441,'/cart'),
(194373,'2013-04-16 15:53:14',86443,'/products'),
(194374,'2013-04-16 15:54:48',86445,'/lander-2'),
(194375,'2013-04-16 15:55:01',86443,'/the-original-mr-fuzzy'),
(194376,'2013-04-16 15:57:10',86446,'/lander-2'),
(194377,'2013-04-16 15:57:58',86443,'/cart'),
(194378,'2013-04-16 15:58:24',86447,'/lander-2'),
(194379,'2013-04-16 16:00:28',86448,'/home'),
(194380,'2013-04-16 16:01:11',86446,'/products'),
(194381,'2013-04-16 16:03:41',86446,'/the-original-mr-fuzzy'),
(194382,'2013-04-16 16:03:56',86447,'/products'),
(194383,'2013-04-16 16:04:31',86446,'/cart'),
(194384,'2013-04-16 16:06:28',86447,'/the-original-mr-fuzzy'),
(194385,'2013-04-16 16:06:39',86446,'/shipping'),
(194386,'2013-04-16 16:07:52',86449,'/lander-2'),
(194387,'2013-04-16 16:09:37',86449,'/products'),
(194388,'2013-04-16 16:09:44',86446,'/billing-2'),
(194389,'2013-04-16 16:10:08',86449,'/the-original-mr-fuzzy'),
(194390,'2013-04-16 16:12:20',86449,'/cart'),
(194391,'2013-04-16 16:13:06',86450,'/lander-2'),
(194392,'2013-04-16 16:14:04',86449,'/shipping'),
(194393,'2013-04-16 16:14:10',86446,'/thank-you-for-your-order'),
(194394,'2013-04-16 16:15:15',86450,'/products'),
(194395,'2013-04-16 16:16:03',86451,'/lander-2'),
(194396,'2013-04-16 16:17:49',86452,'/home'),
(194397,'2013-04-16 16:18:46',86450,'/the-original-mr-fuzzy'),
(194398,'2013-04-16 16:20:16',86453,'/lander-2'),
(194399,'2013-04-16 16:21:05',86454,'/lander-2'),
(194400,'2013-04-16 16:21:06',86455,'/lander-2'),
(194401,'2013-04-16 16:21:58',86452,'/products'),
(194402,'2013-04-16 16:22:18',86453,'/products'),
(194403,'2013-04-16 16:23:24',86456,'/home'),
(194404,'2013-04-16 16:25:23',86455,'/products'),
(194405,'2013-04-16 16:27:33',86456,'/products'),
(194406,'2013-04-16 16:27:57',86455,'/the-original-mr-fuzzy'),
(194407,'2013-04-16 16:28:45',86455,'/cart'),
(194408,'2013-04-16 16:30:41',86455,'/shipping'),
(194409,'2013-04-16 16:30:42',86457,'/lander-2'),
(194410,'2013-04-16 16:32:17',86458,'/lander-2'),
(194411,'2013-04-16 16:32:23',86457,'/products'),
(194412,'2013-04-16 16:33:05',86455,'/billing-2'),
(194413,'2013-04-16 16:34:23',86457,'/the-forever-love-bear'),
(194414,'2013-04-16 16:35:01',86457,'/cart'),
(194415,'2013-04-16 16:36:26',86455,'/thank-you-for-your-order'),
(194416,'2013-04-16 16:40:16',86459,'/home'),
(194417,'2013-04-16 16:44:24',86460,'/lander-2'),
(194418,'2013-04-16 16:44:49',86460,'/products'),
(194419,'2013-04-16 16:48:03',86461,'/home'),
(194420,'2013-04-16 16:48:15',86462,'/lander-2'),
(194421,'2013-04-16 16:51:43',86461,'/products'),
(194422,'2013-04-16 16:53:05',86462,'/products'),
(194423,'2013-04-16 16:53:47',86461,'/the-original-mr-fuzzy'),
(194424,'2013-04-16 16:53:57',86463,'/lander-2'),
(194425,'2013-04-16 16:54:37',86463,'/products'),
(194426,'2013-04-16 16:55:14',86463,'/the-forever-love-bear'),
(194427,'2013-04-16 16:57:09',86462,'/the-original-mr-fuzzy'),
(194428,'2013-04-16 16:57:45',86461,'/cart'),
(194429,'2013-04-16 17:01:10',86464,'/lander-2'),
(194430,'2013-04-16 17:03:55',86465,'/home'),
(194431,'2013-04-16 17:04:06',86466,'/lander-2'),
(194432,'2013-04-16 17:05:30',86465,'/products'),
(194433,'2013-04-16 17:06:12',86464,'/products'),
(194434,'2013-04-16 17:07:28',86467,'/lander-2'),
(194435,'2013-04-16 17:08:05',86466,'/products'),
(194436,'2013-04-16 17:10:08',86464,'/the-original-mr-fuzzy'),
(194437,'2013-04-16 17:12:18',86467,'/products'),
(194438,'2013-04-16 17:12:21',86466,'/the-original-mr-fuzzy'),
(194439,'2013-04-16 17:12:39',86468,'/lander-2'),
(194440,'2013-04-16 17:12:46',86467,'/the-original-mr-fuzzy'),
(194441,'2013-04-16 17:13:04',86464,'/cart'),
(194442,'2013-04-16 17:13:05',86469,'/lander-2'),
(194443,'2013-04-16 17:13:36',86464,'/shipping'),
(194444,'2013-04-16 17:14:43',86466,'/cart'),
(194445,'2013-04-16 17:15:22',86467,'/cart'),
(194446,'2013-04-16 17:15:36',86469,'/products'),
(194447,'2013-04-16 17:16:03',86464,'/billing-2'),
(194448,'2013-04-16 17:16:30',86468,'/products'),
(194449,'2013-04-16 17:16:44',86470,'/lander-2'),
(194450,'2013-04-16 17:17:51',86469,'/the-forever-love-bear'),
(194451,'2013-04-16 17:18:24',86466,'/shipping'),
(194452,'2013-04-16 17:18:53',86469,'/cart'),
(194453,'2013-04-16 17:19:03',86468,'/the-original-mr-fuzzy'),
(194454,'2013-04-16 17:19:56',86471,'/lander-2'),
(194455,'2013-04-16 17:20:54',86468,'/cart'),
(194456,'2013-04-16 17:22:23',86471,'/products'),
(194457,'2013-04-16 17:23:05',86468,'/shipping'),
(194458,'2013-04-16 17:23:37',86472,'/lander-2'),
(194459,'2013-04-16 17:23:39',86473,'/lander-2'),
(194460,'2013-04-16 17:24:51',86468,'/billing-2'),
(194461,'2013-04-16 17:24:55',86473,'/products'),
(194462,'2013-04-16 17:25:43',86471,'/the-forever-love-bear'),
(194463,'2013-04-16 17:28:32',86471,'/cart'),
(194464,'2013-04-16 17:28:42',86472,'/products'),
(194465,'2013-04-16 17:29:32',86472,'/the-original-mr-fuzzy'),
(194466,'2013-04-16 17:31:40',86471,'/shipping'),
(194467,'2013-04-16 17:32:00',86474,'/lander-2'),
(194468,'2013-04-16 17:32:48',86472,'/cart'),
(194469,'2013-04-16 17:32:51',86471,'/billing-2'),
(194470,'2013-04-16 17:32:55',86475,'/home'),
(194471,'2013-04-16 17:34:14',86474,'/products'),
(194472,'2013-04-16 17:34:24',86472,'/shipping'),
(194473,'2013-04-16 17:35:44',86471,'/thank-you-for-your-order'),
(194474,'2013-04-16 17:37:00',86474,'/the-original-mr-fuzzy'),
(194475,'2013-04-16 17:37:34',86472,'/billing-2'),
(194476,'2013-04-16 17:41:24',86472,'/thank-you-for-your-order'),
(194477,'2013-04-16 17:42:15',86476,'/lander-2'),
(194478,'2013-04-16 17:42:44',86477,'/lander-2'),
(194479,'2013-04-16 17:45:03',86476,'/products'),
(194480,'2013-04-16 17:47:18',86476,'/the-original-mr-fuzzy'),
(194481,'2013-04-16 17:58:22',86478,'/lander-2'),
(194482,'2013-04-16 17:59:57',86479,'/lander-2'),
(194483,'2013-04-16 18:00:24',86480,'/lander-2'),
(194484,'2013-04-16 18:00:31',86481,'/home'),
(194485,'2013-04-16 18:00:52',86482,'/lander-2'),
(194486,'2013-04-16 18:04:04',86483,'/lander-2'),
(194487,'2013-04-16 18:05:37',86480,'/products'),
(194488,'2013-04-16 18:05:39',86484,'/lander-2'),
(194489,'2013-04-16 18:07:49',86484,'/products'),
(194490,'2013-04-16 18:08:17',86480,'/the-original-mr-fuzzy'),
(194491,'2013-04-16 18:09:19',86485,'/lander-2'),
(194492,'2013-04-16 18:10:32',86486,'/lander-2'),
(194493,'2013-04-16 18:12:33',86487,'/home'),
(194494,'2013-04-16 18:13:43',86486,'/products'),
(194495,'2013-04-16 18:14:04',86488,'/lander-2'),
(194496,'2013-04-16 18:14:27',86485,'/products'),
(194497,'2013-04-16 18:15:13',86486,'/the-original-mr-fuzzy'),
(194498,'2013-04-16 18:15:23',86489,'/lander-2'),
(194499,'2013-04-16 18:15:56',86489,'/products'),
(194500,'2013-04-16 18:16:24',86485,'/the-original-mr-fuzzy'),
(194501,'2013-04-16 18:17:49',86488,'/products'),
(194502,'2013-04-16 18:18:17',86489,'/the-original-mr-fuzzy'),
(194503,'2013-04-16 18:19:14',86488,'/the-forever-love-bear'),
(194504,'2013-04-16 18:19:49',86489,'/cart'),
(194505,'2013-04-16 18:21:38',86489,'/shipping'),
(194506,'2013-04-16 18:23:02',86488,'/cart'),
(194507,'2013-04-16 18:24:50',86489,'/billing-2'),
(194508,'2013-04-16 18:25:07',86490,'/lander-2'),
(194509,'2013-04-16 18:29:37',86489,'/thank-you-for-your-order'),
(194510,'2013-04-16 18:29:52',86491,'/lander-2'),
(194511,'2013-04-16 18:32:52',86491,'/products'),
(194512,'2013-04-16 18:35:40',86491,'/the-original-mr-fuzzy'),
(194513,'2013-04-16 18:45:29',86492,'/lander-2'),
(194514,'2013-04-16 18:48:11',86493,'/lander-2'),
(194515,'2013-04-16 18:51:53',86494,'/lander-2'),
(194516,'2013-04-16 18:52:34',86495,'/lander-2'),
(194517,'2013-04-16 18:56:16',86494,'/products'),
(194518,'2013-04-16 18:57:34',86495,'/products'),
(194519,'2013-04-16 18:58:33',86494,'/the-original-mr-fuzzy'),
(194520,'2013-04-16 19:00:19',86495,'/the-original-mr-fuzzy'),
(194521,'2013-04-16 19:00:32',86496,'/lander-2'),
(194522,'2013-04-16 19:01:08',86497,'/lander-2'),
(194523,'2013-04-16 19:01:41',86494,'/cart'),
(194524,'2013-04-16 19:02:05',86494,'/shipping'),
(194525,'2013-04-16 19:02:25',86494,'/billing-2'),
(194526,'2013-04-16 19:03:42',86495,'/cart'),
(194527,'2013-04-16 19:03:49',86494,'/thank-you-for-your-order'),
(194528,'2013-04-16 19:04:29',86498,'/lander-2'),
(194529,'2013-04-16 19:07:06',86495,'/shipping'),
(194530,'2013-04-16 19:10:34',86499,'/lander-2'),
(194531,'2013-04-16 19:12:57',86500,'/lander-2'),
(194532,'2013-04-16 19:15:46',86501,'/lander-2'),
(194533,'2013-04-16 19:16:06',86499,'/products'),
(194534,'2013-04-16 19:17:20',86501,'/products'),
(194535,'2013-04-16 19:17:33',86502,'/lander-2'),
(194536,'2013-04-16 19:18:19',86499,'/the-original-mr-fuzzy'),
(194537,'2013-04-16 19:18:44',86500,'/products'),
(194538,'2013-04-16 19:19:03',86501,'/the-original-mr-fuzzy'),
(194539,'2013-04-16 19:21:20',86500,'/the-original-mr-fuzzy'),
(194540,'2013-04-16 19:21:42',86503,'/lander-2'),
(194541,'2013-04-16 19:21:43',86499,'/cart'),
(194542,'2013-04-16 19:21:49',86501,'/cart'),
(194543,'2013-04-16 19:22:13',86504,'/lander-2'),
(194544,'2013-04-16 19:23:32',86505,'/lander-2'),
(194545,'2013-04-16 19:27:11',86506,'/lander-2'),
(194546,'2013-04-16 19:27:19',86503,'/products'),
(194547,'2013-04-16 19:27:50',86503,'/the-original-mr-fuzzy'),
(194548,'2013-04-16 19:29:43',86507,'/lander-2'),
(194549,'2013-04-16 19:33:54',86508,'/lander-2'),
(194550,'2013-04-16 19:36:20',86509,'/lander-2'),
(194551,'2013-04-16 19:36:42',86509,'/products'),
(194552,'2013-04-16 19:37:50',86510,'/lander-2'),
(194553,'2013-04-16 19:38:19',86509,'/the-original-mr-fuzzy'),
(194554,'2013-04-16 19:58:31',86511,'/lander-2'),
(194555,'2013-04-16 20:00:49',86512,'/home'),
(194556,'2013-04-16 20:03:02',86513,'/lander-2'),
(194557,'2013-04-16 20:04:00',86514,'/lander-2'),
(194558,'2013-04-16 20:05:51',86515,'/home'),
(194559,'2013-04-16 20:06:04',86513,'/products'),
(194560,'2013-04-16 20:06:36',86512,'/products'),
(194561,'2013-04-16 20:07:15',86515,'/products'),
(194562,'2013-04-16 20:07:53',86513,'/the-original-mr-fuzzy'),
(194563,'2013-04-16 20:08:17',86514,'/products'),
(194564,'2013-04-16 20:08:21',86515,'/the-original-mr-fuzzy'),
(194565,'2013-04-16 20:11:08',86513,'/cart'),
(194566,'2013-04-16 20:12:18',86514,'/the-original-mr-fuzzy'),
(194567,'2013-04-16 20:14:10',86516,'/home'),
(194568,'2013-04-16 20:16:29',86516,'/products'),
(194569,'2013-04-16 20:20:07',86517,'/lander-2'),
(194570,'2013-04-16 20:20:19',86518,'/home'),
(194571,'2013-04-16 20:21:40',86519,'/lander-2'),
(194572,'2013-04-16 20:23:53',86520,'/home'),
(194573,'2013-04-16 20:26:53',86519,'/products'),
(194574,'2013-04-16 20:28:54',86521,'/lander-2'),
(194575,'2013-04-16 20:28:58',86519,'/the-original-mr-fuzzy'),
(194576,'2013-04-16 20:28:58',86522,'/lander-2'),
(194577,'2013-04-16 20:32:49',86519,'/cart'),
(194578,'2013-04-16 20:33:56',86519,'/shipping'),
(194579,'2013-04-16 20:34:08',86522,'/products'),
(194580,'2013-04-16 20:34:19',86523,'/lander-2'),
(194581,'2013-04-16 20:36:33',86522,'/the-original-mr-fuzzy'),
(194582,'2013-04-16 20:47:06',86524,'/home'),
(194583,'2013-04-16 20:52:36',86525,'/lander-2'),
(194584,'2013-04-16 20:52:39',86524,'/products'),
(194585,'2013-04-16 20:52:40',86526,'/lander-2'),
(194586,'2013-04-16 20:53:38',86525,'/products'),
(194587,'2013-04-16 20:53:48',86524,'/the-forever-love-bear'),
(194588,'2013-04-16 20:57:02',86527,'/lander-2'),
(194589,'2013-04-16 20:57:39',86528,'/lander-2'),
(194590,'2013-04-16 20:59:10',86527,'/products'),
(194591,'2013-04-16 21:01:51',86527,'/the-original-mr-fuzzy'),
(194592,'2013-04-16 21:02:30',86528,'/products'),
(194593,'2013-04-16 21:03:38',86527,'/cart'),
(194594,'2013-04-16 21:05:53',86527,'/shipping'),
(194595,'2013-04-16 21:06:24',86527,'/billing-2'),
(194596,'2013-04-16 21:12:16',86529,'/lander-2'),
(194597,'2013-04-16 21:25:47',86530,'/lander-2'),
(194598,'2013-04-16 21:33:17',86531,'/lander-2'),
(194599,'2013-04-16 21:34:12',86532,'/lander-2'),
(194600,'2013-04-16 21:37:04',86531,'/products'),
(194601,'2013-04-16 21:37:56',86531,'/the-forever-love-bear'),
(194602,'2013-04-16 21:39:21',86533,'/lander-2'),
(194603,'2013-04-16 22:24:39',86534,'/lander-2'),
(194604,'2013-04-16 22:25:28',86535,'/lander-2'),
(194605,'2013-04-16 22:26:43',86536,'/lander-2'),
(194606,'2013-04-16 22:28:02',86534,'/products'),
(194607,'2013-04-16 22:28:30',86534,'/the-original-mr-fuzzy'),
(194608,'2013-04-16 22:29:18',86537,'/lander-2'),
(194609,'2013-04-16 22:29:19',86535,'/products'),
(194610,'2013-04-16 22:30:50',86538,'/home'),
(194611,'2013-04-16 22:33:13',86535,'/the-original-mr-fuzzy'),
(194612,'2013-04-16 22:33:50',86535,'/cart'),
(194613,'2013-04-16 22:34:12',86535,'/shipping'),
(194614,'2013-04-16 22:34:15',86539,'/lander-2'),
(194615,'2013-04-16 22:35:28',86535,'/billing-2'),
(194616,'2013-04-16 22:36:28',86540,'/lander-2'),
(194617,'2013-04-16 22:41:19',86541,'/lander-2'),
(194618,'2013-04-16 22:42:13',86540,'/products'),
(194619,'2013-04-16 22:43:20',86541,'/products'),
(194620,'2013-04-16 22:45:29',86541,'/the-original-mr-fuzzy'),
(194621,'2013-04-16 22:46:32',86542,'/lander-2'),
(194622,'2013-04-16 22:46:48',86540,'/the-original-mr-fuzzy'),
(194623,'2013-04-16 22:54:43',86543,'/lander-2'),
(194624,'2013-04-16 23:01:14',86544,'/lander-2'),
(194625,'2013-04-16 23:03:20',86545,'/lander-2'),
(194626,'2013-04-16 23:03:53',86544,'/products'),
(194627,'2013-04-16 23:05:02',86544,'/the-forever-love-bear'),
(194628,'2013-04-16 23:05:35',86545,'/products'),
(194629,'2013-04-16 23:06:00',86544,'/cart'),
(194630,'2013-04-16 23:07:55',86544,'/shipping'),
(194631,'2013-04-16 23:09:25',86544,'/billing-2'),
(194632,'2013-04-16 23:21:10',86546,'/lander-2'),
(194633,'2013-04-16 23:26:04',86546,'/products'),
(194634,'2013-04-16 23:27:09',86547,'/lander-2'),
(194635,'2013-04-16 23:29:31',86546,'/the-original-mr-fuzzy'),
(194636,'2013-04-16 23:29:49',86548,'/home'),
(194637,'2013-04-16 23:31:56',86549,'/lander-2'),
(194638,'2013-04-16 23:33:44',86550,'/home'),
(194639,'2013-04-16 23:34:51',86550,'/products'),
(194640,'2013-04-16 23:36:10',86549,'/products'),
(194641,'2013-04-16 23:36:31',86549,'/the-original-mr-fuzzy'),
(194642,'2013-04-16 23:36:48',86551,'/home'),
(194643,'2013-04-16 23:39:13',86550,'/the-original-mr-fuzzy'),
(194644,'2013-04-16 23:39:56',86551,'/products'),
(194645,'2013-04-16 23:42:49',86551,'/the-original-mr-fuzzy'),
(194646,'2013-04-16 23:45:01',86552,'/lander-2'),
(194647,'2013-04-16 23:48:59',86553,'/lander-2'),
(194648,'2013-04-16 23:58:22',86554,'/lander-2'),
(194649,'2013-04-17 00:03:03',86555,'/lander-2'),
(194650,'2013-04-17 00:04:04',86554,'/products'),
(194651,'2013-04-17 00:04:37',86555,'/products'),
(194652,'2013-04-17 00:10:13',86556,'/lander-2'),
(194653,'2013-04-17 00:12:13',86556,'/products'),
(194654,'2013-04-17 00:13:14',86556,'/the-original-mr-fuzzy'),
(194655,'2013-04-17 00:16:27',86557,'/lander-2'),
(194656,'2013-04-17 00:25:19',86558,'/lander-2'),
(194657,'2013-04-17 00:42:02',86559,'/lander-2'),
(194658,'2013-04-17 00:46:12',86560,'/lander-2'),
(194659,'2013-04-17 00:48:01',86561,'/home'),
(194660,'2013-04-17 00:49:32',86560,'/products'),
(194661,'2013-04-17 00:50:12',86560,'/the-original-mr-fuzzy'),
(194662,'2013-04-17 00:51:55',86561,'/products'),
(194663,'2013-04-17 00:53:23',86562,'/lander-2'),
(194664,'2013-04-17 00:56:20',86561,'/the-original-mr-fuzzy'),
(194665,'2013-04-17 00:57:33',86563,'/lander-2'),
(194666,'2013-04-17 00:58:11',86564,'/lander-2'),
(194667,'2013-04-17 00:58:52',86561,'/cart'),
(194668,'2013-04-17 00:59:52',86561,'/shipping'),
(194669,'2013-04-17 01:00:20',86561,'/billing-2'),
(194670,'2013-04-17 01:15:12',86565,'/lander-2'),
(194671,'2013-04-17 01:25:15',86566,'/lander-2'),
(194672,'2013-04-17 01:27:01',86566,'/products'),
(194673,'2013-04-17 01:28:24',86567,'/lander-2'),
(194674,'2013-04-17 01:29:13',86566,'/the-original-mr-fuzzy'),
(194675,'2013-04-17 01:31:19',86566,'/cart'),
(194676,'2013-04-17 01:33:50',86566,'/shipping'),
(194677,'2013-04-17 01:34:14',86566,'/billing-2'),
(194678,'2013-04-17 01:36:33',86568,'/home'),
(194679,'2013-04-17 01:37:58',86568,'/products'),
(194680,'2013-04-17 01:39:51',86568,'/the-original-mr-fuzzy'),
(194681,'2013-04-17 01:48:32',86569,'/lander-2'),
(194682,'2013-04-17 01:59:52',86570,'/lander-2'),
(194683,'2013-04-17 02:01:37',86570,'/products'),
(194684,'2013-04-17 02:04:13',86570,'/the-original-mr-fuzzy'),
(194685,'2013-04-17 02:18:42',86571,'/lander-2'),
(194686,'2013-04-17 02:23:03',86572,'/lander-2'),
(194687,'2013-04-17 02:23:31',86572,'/products'),
(194688,'2013-04-17 02:26:12',86572,'/the-original-mr-fuzzy'),
(194689,'2013-04-17 02:28:08',86573,'/home'),
(194690,'2013-04-17 02:28:40',86572,'/cart'),
(194691,'2013-04-17 02:29:17',86573,'/products'),
(194692,'2013-04-17 02:30:14',86573,'/the-original-mr-fuzzy'),
(194693,'2013-04-17 02:32:13',86573,'/cart'),
(194694,'2013-04-17 02:32:47',86574,'/home'),
(194695,'2013-04-17 02:40:55',86575,'/lander-2'),
(194696,'2013-04-17 02:48:05',86576,'/lander-2'),
(194697,'2013-04-17 02:48:21',86577,'/lander-2'),
(194698,'2013-04-17 02:52:49',86576,'/products'),
(194699,'2013-04-17 02:53:43',86576,'/the-original-mr-fuzzy'),
(194700,'2013-04-17 02:55:47',86576,'/cart'),
(194701,'2013-04-17 02:57:50',86576,'/shipping'),
(194702,'2013-04-17 03:00:58',86578,'/lander-2'),
(194703,'2013-04-17 03:01:01',86576,'/billing-2'),
(194704,'2013-04-17 03:01:14',86579,'/lander-2'),
(194705,'2013-04-17 03:01:36',86579,'/products'),
(194706,'2013-04-17 03:01:50',86578,'/products'),
(194707,'2013-04-17 03:02:24',86580,'/lander-2'),
(194708,'2013-04-17 03:02:57',86579,'/the-original-mr-fuzzy'),
(194709,'2013-04-17 03:03:33',86576,'/thank-you-for-your-order'),
(194710,'2013-04-17 03:06:56',86579,'/cart'),
(194711,'2013-04-17 03:26:49',86581,'/lander-2'),
(194712,'2013-04-17 03:30:10',86581,'/products'),
(194713,'2013-04-17 03:33:57',86581,'/the-original-mr-fuzzy'),
(194714,'2013-04-17 03:47:30',86582,'/lander-2'),
(194715,'2013-04-17 03:50:13',86582,'/products'),
(194716,'2013-04-17 03:51:37',86582,'/the-original-mr-fuzzy'),
(194717,'2013-04-17 04:12:34',86583,'/lander-2'),
(194718,'2013-04-17 04:13:31',86583,'/products'),
(194719,'2013-04-17 04:17:45',86583,'/the-original-mr-fuzzy'),
(194720,'2013-04-17 04:33:59',86584,'/lander-2'),
(194721,'2013-04-17 04:35:52',86585,'/lander-2'),
(194722,'2013-04-17 04:47:48',86586,'/lander-2'),
(194723,'2013-04-17 04:50:44',86586,'/products'),
(194724,'2013-04-17 04:54:12',86586,'/the-original-mr-fuzzy'),
(194725,'2013-04-17 04:56:33',86586,'/cart'),
(194726,'2013-04-17 04:58:55',86586,'/shipping'),
(194727,'2013-04-17 05:00:39',86587,'/lander-2'),
(194728,'2013-04-17 05:01:01',86587,'/products'),
(194729,'2013-04-17 05:01:40',86586,'/billing-2'),
(194730,'2013-04-17 05:04:23',86586,'/thank-you-for-your-order'),
(194731,'2013-04-17 05:05:22',86587,'/the-original-mr-fuzzy'),
(194732,'2013-04-17 05:11:41',86588,'/lander-2'),
(194733,'2013-04-17 05:14:47',86588,'/products'),
(194734,'2013-04-17 05:17:05',86588,'/the-original-mr-fuzzy'),
(194735,'2013-04-17 05:20:08',86588,'/cart'),
(194736,'2013-04-17 05:45:52',86589,'/home'),
(194737,'2013-04-17 05:53:12',86590,'/lander-2'),
(194738,'2013-04-17 05:57:51',86590,'/products'),
(194739,'2013-04-17 06:00:28',86590,'/the-original-mr-fuzzy'),
(194740,'2013-04-17 06:09:46',86591,'/home'),
(194741,'2013-04-17 06:20:49',86592,'/lander-2'),
(194742,'2013-04-17 06:24:46',86593,'/lander-2'),
(194743,'2013-04-17 06:27:15',86594,'/lander-2'),
(194744,'2013-04-17 06:34:31',86595,'/home'),
(194745,'2013-04-17 06:34:56',86595,'/products'),
(194746,'2013-04-17 06:36:25',86595,'/the-original-mr-fuzzy'),
(194747,'2013-04-17 06:36:52',86595,'/cart'),
(194748,'2013-04-17 06:38:39',86595,'/shipping'),
(194749,'2013-04-17 06:38:53',86596,'/lander-2'),
(194750,'2013-04-17 06:39:25',86597,'/lander-2'),
(194751,'2013-04-17 06:39:33',86595,'/billing-2'),
(194752,'2013-04-17 06:44:58',86595,'/thank-you-for-your-order'),
(194753,'2013-04-17 06:45:07',86597,'/products'),
(194754,'2013-04-17 06:46:14',86598,'/lander-2'),
(194755,'2013-04-17 06:47:15',86598,'/products'),
(194756,'2013-04-17 06:51:13',86599,'/home'),
(194757,'2013-04-17 06:53:51',86599,'/products'),
(194758,'2013-04-17 06:57:37',86599,'/the-original-mr-fuzzy'),
(194759,'2013-04-17 07:01:16',86599,'/cart'),
(194760,'2013-04-17 07:02:43',86599,'/shipping'),
(194761,'2013-04-17 07:04:00',86600,'/lander-2'),
(194762,'2013-04-17 07:04:30',86599,'/billing-2'),
(194763,'2013-04-17 07:17:22',86601,'/lander-2'),
(194764,'2013-04-17 07:17:46',86602,'/home'),
(194765,'2013-04-17 07:23:22',86603,'/lander-2'),
(194766,'2013-04-17 07:28:02',86603,'/products'),
(194767,'2013-04-17 07:28:56',86603,'/the-original-mr-fuzzy'),
(194768,'2013-04-17 07:30:51',86603,'/cart'),
(194769,'2013-04-17 07:32:28',86603,'/shipping'),
(194770,'2013-04-17 07:32:50',86604,'/home'),
(194771,'2013-04-17 07:35:28',86603,'/billing-2'),
(194772,'2013-04-17 07:35:44',86605,'/lander-2'),
(194773,'2013-04-17 07:36:06',86604,'/products'),
(194774,'2013-04-17 07:38:11',86603,'/thank-you-for-your-order'),
(194775,'2013-04-17 07:49:03',86606,'/lander-2'),
(194776,'2013-04-17 07:57:57',86607,'/home'),
(194777,'2013-04-17 08:00:51',86608,'/home'),
(194778,'2013-04-17 08:01:33',86607,'/products'),
(194779,'2013-04-17 08:03:18',86607,'/the-original-mr-fuzzy'),
(194780,'2013-04-17 08:03:27',86609,'/home'),
(194781,'2013-04-17 08:04:11',86608,'/products'),
(194782,'2013-04-17 08:06:00',86610,'/lander-2'),
(194783,'2013-04-17 08:08:07',86609,'/products'),
(194784,'2013-04-17 08:09:16',86611,'/lander-2'),
(194785,'2013-04-17 08:09:32',86609,'/the-original-mr-fuzzy'),
(194786,'2013-04-17 08:10:46',86610,'/products'),
(194787,'2013-04-17 08:12:19',86610,'/the-original-mr-fuzzy'),
(194788,'2013-04-17 08:14:53',86612,'/home'),
(194789,'2013-04-17 08:15:51',86613,'/lander-2'),
(194790,'2013-04-17 08:17:26',86613,'/products'),
(194791,'2013-04-17 08:20:42',86613,'/the-original-mr-fuzzy'),
(194792,'2013-04-17 08:26:58',86614,'/lander-2'),
(194793,'2013-04-17 08:27:34',86615,'/lander-2'),
(194794,'2013-04-17 08:27:53',86614,'/products'),
(194795,'2013-04-17 08:31:19',86616,'/lander-2'),
(194796,'2013-04-17 08:33:36',86617,'/lander-2'),
(194797,'2013-04-17 08:36:36',86618,'/home'),
(194798,'2013-04-17 08:36:40',86616,'/products'),
(194799,'2013-04-17 08:38:22',86617,'/products'),
(194800,'2013-04-17 08:40:56',86617,'/the-original-mr-fuzzy'),
(194801,'2013-04-17 08:43:52',86619,'/lander-2'),
(194802,'2013-04-17 08:44:34',86620,'/lander-2'),
(194803,'2013-04-17 08:45:59',86619,'/products'),
(194804,'2013-04-17 08:48:00',86620,'/products'),
(194805,'2013-04-17 08:48:46',86619,'/the-original-mr-fuzzy'),
(194806,'2013-04-17 08:49:16',86621,'/home'),
(194807,'2013-04-17 08:49:33',86620,'/the-original-mr-fuzzy'),
(194808,'2013-04-17 08:50:37',86619,'/cart'),
(194809,'2013-04-17 08:53:36',86622,'/home'),
(194810,'2013-04-17 08:54:58',86621,'/products'),
(194811,'2013-04-17 08:58:14',86622,'/products'),
(194812,'2013-04-17 08:58:35',86621,'/the-original-mr-fuzzy'),
(194813,'2013-04-17 09:01:38',86621,'/cart'),
(194814,'2013-04-17 09:02:31',86622,'/the-original-mr-fuzzy'),
(194815,'2013-04-17 09:03:23',86623,'/lander-2'),
(194816,'2013-04-17 09:05:00',86621,'/shipping'),
(194817,'2013-04-17 09:05:31',86621,'/billing-2'),
(194818,'2013-04-17 09:05:47',86624,'/lander-2'),
(194819,'2013-04-17 09:05:57',86625,'/lander-2'),
(194820,'2013-04-17 09:07:23',86625,'/products'),
(194821,'2013-04-17 09:07:33',86621,'/thank-you-for-your-order'),
(194822,'2013-04-17 09:09:00',86623,'/products'),
(194823,'2013-04-17 09:10:32',86623,'/the-original-mr-fuzzy'),
(194824,'2013-04-17 09:20:38',86626,'/home'),
(194825,'2013-04-17 09:20:47',86627,'/lander-2'),
(194826,'2013-04-17 09:21:46',86628,'/lander-2'),
(194827,'2013-04-17 09:23:17',86627,'/products'),
(194828,'2013-04-17 09:23:32',86629,'/home'),
(194829,'2013-04-17 09:24:29',86629,'/products'),
(194830,'2013-04-17 09:25:41',86626,'/products'),
(194831,'2013-04-17 09:26:09',86630,'/lander-2'),
(194832,'2013-04-17 09:27:44',86629,'/the-original-mr-fuzzy'),
(194833,'2013-04-17 09:28:14',86629,'/cart'),
(194834,'2013-04-17 09:28:35',86631,'/lander-2'),
(194835,'2013-04-17 09:29:04',86626,'/the-forever-love-bear'),
(194836,'2013-04-17 09:29:28',86629,'/shipping'),
(194837,'2013-04-17 09:31:05',86626,'/cart'),
(194838,'2013-04-17 09:31:41',86629,'/billing-2'),
(194839,'2013-04-17 09:31:53',86631,'/products'),
(194840,'2013-04-17 09:31:59',86626,'/shipping'),
(194841,'2013-04-17 09:32:23',86629,'/thank-you-for-your-order'),
(194842,'2013-04-17 09:33:20',86631,'/the-original-mr-fuzzy'),
(194843,'2013-04-17 09:33:21',86632,'/lander-2'),
(194844,'2013-04-17 09:33:58',86626,'/billing-2'),
(194845,'2013-04-17 09:34:37',86633,'/lander-2'),
(194846,'2013-04-17 09:35:26',86626,'/thank-you-for-your-order'),
(194847,'2013-04-17 09:36:39',86631,'/cart'),
(194848,'2013-04-17 09:37:15',86634,'/lander-2'),
(194849,'2013-04-17 09:39:47',86631,'/shipping'),
(194850,'2013-04-17 09:40:03',86635,'/lander-2'),
(194851,'2013-04-17 09:41:42',86636,'/lander-2'),
(194852,'2013-04-17 09:43:59',86637,'/lander-2'),
(194853,'2013-04-17 09:45:59',86636,'/products'),
(194854,'2013-04-17 09:48:31',86638,'/lander-2'),
(194855,'2013-04-17 09:52:00',86639,'/lander-2'),
(194856,'2013-04-17 09:52:18',86638,'/products'),
(194857,'2013-04-17 09:53:58',86638,'/the-original-mr-fuzzy'),
(194858,'2013-04-17 09:57:44',86638,'/cart'),
(194859,'2013-04-17 09:58:39',86638,'/shipping'),
(194860,'2013-04-17 09:59:17',86640,'/lander-2'),
(194861,'2013-04-17 10:00:32',86638,'/billing-2'),
(194862,'2013-04-17 10:03:14',86641,'/lander-2'),
(194863,'2013-04-17 10:04:15',86642,'/home'),
(194864,'2013-04-17 10:04:17',86638,'/thank-you-for-your-order'),
(194865,'2013-04-17 10:04:57',86643,'/lander-2'),
(194866,'2013-04-17 10:05:01',86640,'/products'),
(194867,'2013-04-17 10:06:26',86643,'/products'),
(194868,'2013-04-17 10:07:11',86644,'/lander-2'),
(194869,'2013-04-17 10:08:41',86643,'/the-original-mr-fuzzy'),
(194870,'2013-04-17 10:08:44',86640,'/the-original-mr-fuzzy'),
(194871,'2013-04-17 10:09:07',86642,'/products'),
(194872,'2013-04-17 10:09:59',86643,'/cart'),
(194873,'2013-04-17 10:11:10',86645,'/lander-2'),
(194874,'2013-04-17 10:11:37',86646,'/lander-2'),
(194875,'2013-04-17 10:13:18',86643,'/shipping'),
(194876,'2013-04-17 10:13:37',86642,'/the-original-mr-fuzzy'),
(194877,'2013-04-17 10:14:46',86642,'/cart'),
(194878,'2013-04-17 10:15:43',86643,'/billing-2'),
(194879,'2013-04-17 10:16:46',86642,'/shipping'),
(194880,'2013-04-17 10:17:15',86646,'/products'),
(194881,'2013-04-17 10:18:35',86647,'/home'),
(194882,'2013-04-17 10:19:13',86646,'/the-original-mr-fuzzy'),
(194883,'2013-04-17 10:21:24',86643,'/thank-you-for-your-order'),
(194884,'2013-04-17 10:21:54',86646,'/cart'),
(194885,'2013-04-17 10:22:12',86647,'/products'),
(194886,'2013-04-17 10:22:23',86648,'/lander-2'),
(194887,'2013-04-17 10:23:34',86649,'/lander-2'),
(194888,'2013-04-17 10:23:57',86650,'/lander-2'),
(194889,'2013-04-17 10:24:39',86650,'/products'),
(194890,'2013-04-17 10:24:59',86647,'/the-original-mr-fuzzy'),
(194891,'2013-04-17 10:25:02',86651,'/lander-2'),
(194892,'2013-04-17 10:26:57',86649,'/products'),
(194893,'2013-04-17 10:28:30',86650,'/the-original-mr-fuzzy'),
(194894,'2013-04-17 10:30:20',86649,'/the-original-mr-fuzzy'),
(194895,'2013-04-17 10:30:42',86652,'/home'),
(194896,'2013-04-17 10:31:35',86652,'/products'),
(194897,'2013-04-17 10:31:51',86653,'/lander-2'),
(194898,'2013-04-17 10:35:23',86654,'/lander-2'),
(194899,'2013-04-17 10:35:50',86655,'/home'),
(194900,'2013-04-17 10:36:04',86652,'/the-original-mr-fuzzy'),
(194901,'2013-04-17 10:37:35',86655,'/products'),
(194902,'2013-04-17 10:39:19',86655,'/the-original-mr-fuzzy'),
(194903,'2013-04-17 10:41:09',86656,'/lander-2'),
(194904,'2013-04-17 10:45:50',86656,'/products'),
(194905,'2013-04-17 10:49:40',86656,'/the-original-mr-fuzzy'),
(194906,'2013-04-17 10:50:03',86657,'/lander-2'),
(194907,'2013-04-17 10:50:30',86658,'/lander-2'),
(194908,'2013-04-17 10:51:25',86656,'/cart'),
(194909,'2013-04-17 10:57:33',86659,'/lander-2'),
(194910,'2013-04-17 11:02:18',86659,'/products'),
(194911,'2013-04-17 11:02:44',86659,'/the-original-mr-fuzzy'),
(194912,'2013-04-17 11:07:15',86660,'/lander-2'),
(194913,'2013-04-17 11:15:31',86661,'/lander-2'),
(194914,'2013-04-17 11:16:49',86662,'/home'),
(194915,'2013-04-17 11:17:16',86663,'/lander-2'),
(194916,'2013-04-17 11:19:07',86664,'/lander-2'),
(194917,'2013-04-17 11:19:25',86665,'/lander-2'),
(194918,'2013-04-17 11:20:05',86663,'/products'),
(194919,'2013-04-17 11:23:08',86666,'/lander-2'),
(194920,'2013-04-17 11:23:10',86667,'/lander-2'),
(194921,'2013-04-17 11:23:40',86668,'/lander-2'),
(194922,'2013-04-17 11:23:46',86663,'/the-original-mr-fuzzy'),
(194923,'2013-04-17 11:26:39',86669,'/lander-2'),
(194924,'2013-04-17 11:27:44',86663,'/cart'),
(194925,'2013-04-17 11:28:22',86667,'/products'),
(194926,'2013-04-17 11:28:38',86669,'/products'),
(194927,'2013-04-17 11:28:40',86666,'/products'),
(194928,'2013-04-17 11:29:36',86670,'/lander-2'),
(194929,'2013-04-17 11:30:12',86671,'/lander-2'),
(194930,'2013-04-17 11:30:32',86672,'/lander-2'),
(194931,'2013-04-17 11:30:50',86663,'/shipping'),
(194932,'2013-04-17 11:30:57',86669,'/the-original-mr-fuzzy'),
(194933,'2013-04-17 11:31:13',86673,'/lander-2'),
(194934,'2013-04-17 11:31:58',86667,'/the-original-mr-fuzzy'),
(194935,'2013-04-17 11:32:32',86674,'/lander-2'),
(194936,'2013-04-17 11:34:02',86663,'/billing-2'),
(194937,'2013-04-17 11:34:44',86670,'/products'),
(194938,'2013-04-17 11:34:45',86675,'/home'),
(194939,'2013-04-17 11:35:00',86663,'/thank-you-for-your-order'),
(194940,'2013-04-17 11:35:13',86670,'/the-original-mr-fuzzy'),
(194941,'2013-04-17 11:39:22',86676,'/lander-2'),
(194942,'2013-04-17 11:39:27',86677,'/lander-2'),
(194943,'2013-04-17 11:42:13',86678,'/lander-2'),
(194944,'2013-04-17 11:43:35',86677,'/products'),
(194945,'2013-04-17 11:45:32',86679,'/home'),
(194946,'2013-04-17 11:47:40',86677,'/the-original-mr-fuzzy'),
(194947,'2013-04-17 11:48:13',86680,'/lander-2'),
(194948,'2013-04-17 11:48:25',86679,'/products'),
(194949,'2013-04-17 11:50:54',86677,'/cart'),
(194950,'2013-04-17 11:51:33',86680,'/products'),
(194951,'2013-04-17 11:52:33',86677,'/shipping'),
(194952,'2013-04-17 11:52:36',86680,'/the-original-mr-fuzzy'),
(194953,'2013-04-17 11:55:08',86677,'/billing-2'),
(194954,'2013-04-17 11:58:54',86681,'/lander-2'),
(194955,'2013-04-17 11:59:48',86682,'/lander-2'),
(194956,'2013-04-17 12:03:08',86681,'/products'),
(194957,'2013-04-17 12:04:23',86683,'/lander-2'),
(194958,'2013-04-17 12:05:01',86684,'/lander-2'),
(194959,'2013-04-17 12:06:19',86685,'/lander-2'),
(194960,'2013-04-17 12:07:18',86686,'/lander-2'),
(194961,'2013-04-17 12:07:53',86687,'/lander-2'),
(194962,'2013-04-17 12:10:03',86684,'/products'),
(194963,'2013-04-17 12:10:37',86686,'/products'),
(194964,'2013-04-17 12:10:39',86688,'/lander-2'),
(194965,'2013-04-17 12:11:36',86684,'/the-original-mr-fuzzy'),
(194966,'2013-04-17 12:11:40',86689,'/lander-2'),
(194967,'2013-04-17 12:12:53',86689,'/products'),
(194968,'2013-04-17 12:14:58',86686,'/the-original-mr-fuzzy'),
(194969,'2013-04-17 12:15:00',86690,'/lander-2'),
(194970,'2013-04-17 12:15:27',86688,'/products'),
(194971,'2013-04-17 12:15:28',86684,'/cart'),
(194972,'2013-04-17 12:16:50',86686,'/cart'),
(194973,'2013-04-17 12:17:38',86684,'/shipping'),
(194974,'2013-04-17 12:18:42',86691,'/lander-2'),
(194975,'2013-04-17 12:19:03',86688,'/the-original-mr-fuzzy'),
(194976,'2013-04-17 12:19:54',86690,'/products'),
(194977,'2013-04-17 12:20:00',86688,'/cart'),
(194978,'2013-04-17 12:20:10',86690,'/the-original-mr-fuzzy'),
(194979,'2013-04-17 12:20:17',86691,'/products'),
(194980,'2013-04-17 12:20:36',86684,'/billing-2'),
(194981,'2013-04-17 12:21:25',86692,'/lander-2'),
(194982,'2013-04-17 12:22:00',86688,'/shipping'),
(194983,'2013-04-17 12:22:35',86690,'/cart'),
(194984,'2013-04-17 12:22:54',86688,'/billing-2'),
(194985,'2013-04-17 12:23:31',86684,'/thank-you-for-your-order'),
(194986,'2013-04-17 12:23:50',86691,'/the-original-mr-fuzzy'),
(194987,'2013-04-17 12:25:43',86690,'/shipping'),
(194988,'2013-04-17 12:26:40',86693,'/lander-2'),
(194989,'2013-04-17 12:26:51',86690,'/billing-2'),
(194990,'2013-04-17 12:27:24',86694,'/lander-2'),
(194991,'2013-04-17 12:29:44',86695,'/lander-2'),
(194992,'2013-04-17 12:29:49',86696,'/lander-2'),
(194993,'2013-04-17 12:30:09',86697,'/lander-2'),
(194994,'2013-04-17 12:30:32',86697,'/products'),
(194995,'2013-04-17 12:30:43',86694,'/products'),
(194996,'2013-04-17 12:31:41',86695,'/products'),
(194997,'2013-04-17 12:33:34',86695,'/the-original-mr-fuzzy'),
(194998,'2013-04-17 12:34:09',86694,'/the-forever-love-bear'),
(194999,'2013-04-17 12:34:59',86698,'/lander-2'),
(195000,'2013-04-17 12:37:27',86699,'/lander-2'),
(195001,'2013-04-17 12:40:07',86700,'/lander-2'),
(195002,'2013-04-17 12:40:43',86699,'/products'),
(195003,'2013-04-17 12:41:57',86701,'/lander-2'),
(195004,'2013-04-17 12:44:15',86700,'/products'),
(195005,'2013-04-17 12:44:59',86702,'/lander-2'),
(195006,'2013-04-17 12:46:18',86702,'/products'),
(195007,'2013-04-17 12:47:32',86700,'/the-original-mr-fuzzy'),
(195008,'2013-04-17 12:47:40',86703,'/lander-2'),
(195009,'2013-04-17 12:47:59',86702,'/the-original-mr-fuzzy'),
(195010,'2013-04-17 12:50:47',86704,'/lander-2'),
(195011,'2013-04-17 12:53:23',86705,'/lander-2'),
(195012,'2013-04-17 12:54:25',86704,'/products'),
(195013,'2013-04-17 12:55:44',86706,'/lander-2'),
(195014,'2013-04-17 12:56:19',86707,'/lander-2'),
(195015,'2013-04-17 12:57:07',86704,'/the-original-mr-fuzzy'),
(195016,'2013-04-17 12:58:23',86708,'/lander-2'),
(195017,'2013-04-17 12:58:47',86707,'/products'),
(195018,'2013-04-17 12:58:47',86708,'/products'),
(195019,'2013-04-17 13:00:23',86706,'/products'),
(195020,'2013-04-17 13:00:35',86709,'/home'),
(195021,'2013-04-17 13:00:39',86708,'/the-original-mr-fuzzy'),
(195022,'2013-04-17 13:02:12',86708,'/cart'),
(195023,'2013-04-17 13:03:43',86710,'/lander-2'),
(195024,'2013-04-17 13:04:12',86706,'/the-original-mr-fuzzy'),
(195025,'2013-04-17 13:04:23',86708,'/shipping'),
(195026,'2013-04-17 13:04:49',86709,'/products'),
(195027,'2013-04-17 13:06:51',86709,'/the-original-mr-fuzzy'),
(195028,'2013-04-17 13:07:00',86708,'/billing-2'),
(195029,'2013-04-17 13:07:38',86708,'/thank-you-for-your-order'),
(195030,'2013-04-17 13:08:12',86711,'/lander-2'),
(195031,'2013-04-17 13:09:02',86712,'/lander-2'),
(195032,'2013-04-17 13:11:43',86713,'/lander-2'),
(195033,'2013-04-17 13:12:10',86712,'/products'),
(195034,'2013-04-17 13:14:52',86714,'/lander-2'),
(195035,'2013-04-17 13:16:40',86713,'/products'),
(195036,'2013-04-17 13:18:31',86714,'/products'),
(195037,'2013-04-17 13:21:12',86715,'/lander-2'),
(195038,'2013-04-17 13:22:03',86716,'/lander-2'),
(195039,'2013-04-17 13:22:51',86714,'/the-original-mr-fuzzy'),
(195040,'2013-04-17 13:25:06',86717,'/lander-2'),
(195041,'2013-04-17 13:26:14',86716,'/products'),
(195042,'2013-04-17 13:26:22',86715,'/products'),
(195043,'2013-04-17 13:28:26',86715,'/the-original-mr-fuzzy'),
(195044,'2013-04-17 13:29:01',86717,'/products'),
(195045,'2013-04-17 13:34:47',86718,'/home'),
(195046,'2013-04-17 13:37:57',86719,'/lander-2'),
(195047,'2013-04-17 13:38:55',86719,'/products'),
(195048,'2013-04-17 13:40:25',86719,'/the-original-mr-fuzzy'),
(195049,'2013-04-17 13:40:38',86720,'/lander-2'),
(195050,'2013-04-17 13:43:36',86721,'/lander-2'),
(195051,'2013-04-17 13:44:26',86722,'/lander-2'),
(195052,'2013-04-17 13:44:41',86720,'/products'),
(195053,'2013-04-17 13:45:12',86721,'/products'),
(195054,'2013-04-17 13:45:36',86721,'/the-original-mr-fuzzy'),
(195055,'2013-04-17 13:45:43',86720,'/the-original-mr-fuzzy'),
(195056,'2013-04-17 13:46:11',86723,'/lander-2'),
(195057,'2013-04-17 13:46:45',86724,'/lander-2'),
(195058,'2013-04-17 13:46:50',86725,'/home'),
(195059,'2013-04-17 13:49:00',86726,'/lander-2'),
(195060,'2013-04-17 13:51:53',86724,'/products'),
(195061,'2013-04-17 13:54:43',86726,'/products'),
(195062,'2013-04-17 13:54:58',86724,'/the-original-mr-fuzzy'),
(195063,'2013-04-17 13:55:25',86726,'/the-forever-love-bear'),
(195064,'2013-04-17 13:56:16',86727,'/lander-2'),
(195065,'2013-04-17 13:59:08',86728,'/lander-2'),
(195066,'2013-04-17 14:00:33',86729,'/home'),
(195067,'2013-04-17 14:00:38',86730,'/lander-2'),
(195068,'2013-04-17 14:01:28',86731,'/lander-2'),
(195069,'2013-04-17 14:08:08',86732,'/lander-2'),
(195070,'2013-04-17 14:15:22',86733,'/lander-2'),
(195071,'2013-04-17 14:16:31',86734,'/home'),
(195072,'2013-04-17 14:19:22',86735,'/home'),
(195073,'2013-04-17 14:20:35',86736,'/home'),
(195074,'2013-04-17 14:23:47',86737,'/lander-2'),
(195075,'2013-04-17 14:24:31',86738,'/lander-2'),
(195076,'2013-04-17 14:24:51',86737,'/products'),
(195077,'2013-04-17 14:25:42',86739,'/lander-2'),
(195078,'2013-04-17 14:26:54',86740,'/lander-2'),
(195079,'2013-04-17 14:27:29',86740,'/products'),
(195080,'2013-04-17 14:28:01',86741,'/lander-2'),
(195081,'2013-04-17 14:29:03',86742,'/lander-2'),
(195082,'2013-04-17 14:29:06',86743,'/lander-2'),
(195083,'2013-04-17 14:30:19',86740,'/the-original-mr-fuzzy'),
(195084,'2013-04-17 14:30:59',86742,'/products'),
(195085,'2013-04-17 14:32:02',86744,'/home'),
(195086,'2013-04-17 14:32:04',86745,'/lander-2'),
(195087,'2013-04-17 14:33:22',86741,'/products'),
(195088,'2013-04-17 14:34:23',86746,'/home'),
(195089,'2013-04-17 14:34:40',86747,'/lander-2'),
(195090,'2013-04-17 14:35:19',86744,'/products'),
(195091,'2013-04-17 14:35:53',86748,'/lander-2'),
(195092,'2013-04-17 14:35:56',86749,'/lander-2'),
(195093,'2013-04-17 14:36:21',86741,'/the-original-mr-fuzzy'),
(195094,'2013-04-17 14:37:03',86744,'/the-forever-love-bear'),
(195095,'2013-04-17 14:39:15',86746,'/products'),
(195096,'2013-04-17 14:43:08',86746,'/the-original-mr-fuzzy'),
(195097,'2013-04-17 14:53:18',86750,'/home'),
(195098,'2013-04-17 14:53:34',86751,'/home'),
(195099,'2013-04-17 14:56:35',86751,'/products'),
(195100,'2013-04-17 14:56:36',86752,'/lander-2'),
(195101,'2013-04-17 14:57:17',86751,'/the-original-mr-fuzzy'),
(195102,'2013-04-17 15:00:09',86752,'/products'),
(195103,'2013-04-17 15:00:31',86753,'/lander-2'),
(195104,'2013-04-17 15:00:38',86752,'/the-original-mr-fuzzy'),
(195105,'2013-04-17 15:00:58',86751,'/cart'),
(195106,'2013-04-17 15:01:21',86754,'/lander-2'),
(195107,'2013-04-17 15:02:08',86751,'/shipping'),
(195108,'2013-04-17 15:02:45',86751,'/billing-2'),
(195109,'2013-04-17 15:02:51',86754,'/products'),
(195110,'2013-04-17 15:07:18',86754,'/the-original-mr-fuzzy'),
(195111,'2013-04-17 15:08:13',86755,'/lander-2'),
(195112,'2013-04-17 15:08:49',86756,'/home'),
(195113,'2013-04-17 15:10:21',86757,'/lander-2'),
(195114,'2013-04-17 15:13:02',86758,'/lander-2'),
(195115,'2013-04-17 15:14:13',86756,'/products'),
(195116,'2013-04-17 15:16:10',86759,'/home'),
(195117,'2013-04-17 15:16:43',86758,'/products'),
(195118,'2013-04-17 15:17:05',86756,'/the-original-mr-fuzzy'),
(195119,'2013-04-17 15:17:29',86758,'/the-original-mr-fuzzy'),
(195120,'2013-04-17 15:20:01',86760,'/lander-2'),
(195121,'2013-04-17 15:23:19',86761,'/lander-2'),
(195122,'2013-04-17 15:27:08',86762,'/lander-2'),
(195123,'2013-04-17 15:27:51',86762,'/products'),
(195124,'2013-04-17 15:28:25',86763,'/lander-2'),
(195125,'2013-04-17 15:31:38',86762,'/the-original-mr-fuzzy'),
(195126,'2013-04-17 15:34:02',86762,'/cart'),
(195127,'2013-04-17 15:34:12',86763,'/products'),
(195128,'2013-04-17 15:35:07',86764,'/lander-2'),
(195129,'2013-04-17 15:35:37',86764,'/products'),
(195130,'2013-04-17 15:36:36',86762,'/shipping'),
(195131,'2013-04-17 15:37:20',86763,'/the-original-mr-fuzzy'),
(195132,'2013-04-17 15:38:04',86765,'/lander-2'),
(195133,'2013-04-17 15:39:42',86764,'/the-original-mr-fuzzy'),
(195134,'2013-04-17 15:41:15',86766,'/lander-2'),
(195135,'2013-04-17 15:42:12',86767,'/lander-2'),
(195136,'2013-04-17 15:42:23',86768,'/lander-2'),
(195137,'2013-04-17 15:42:32',86765,'/products'),
(195138,'2013-04-17 15:43:12',86769,'/lander-2'),
(195139,'2013-04-17 15:44:26',86765,'/the-original-mr-fuzzy'),
(195140,'2013-04-17 15:44:58',86765,'/cart'),
(195141,'2013-04-17 15:45:04',86768,'/products'),
(195142,'2013-04-17 15:45:28',86769,'/products'),
(195143,'2013-04-17 15:46:30',86768,'/the-original-mr-fuzzy'),
(195144,'2013-04-17 15:48:54',86768,'/cart'),
(195145,'2013-04-17 15:50:42',86768,'/shipping'),
(195146,'2013-04-17 15:51:27',86768,'/billing-2'),
(195147,'2013-04-17 15:54:32',86770,'/home'),
(195148,'2013-04-17 15:55:47',86768,'/thank-you-for-your-order'),
(195149,'2013-04-17 15:59:04',86771,'/lander-2'),
(195150,'2013-04-17 15:59:14',86772,'/lander-2'),
(195151,'2013-04-17 16:01:54',86773,'/lander-2'),
(195152,'2013-04-17 16:03:34',86774,'/lander-2'),
(195153,'2013-04-17 16:06:16',86775,'/lander-2'),
(195154,'2013-04-17 16:08:11',86776,'/lander-2'),
(195155,'2013-04-17 16:09:01',86777,'/lander-2'),
(195156,'2013-04-17 16:10:12',86778,'/lander-2'),
(195157,'2013-04-17 16:13:20',86777,'/products'),
(195158,'2013-04-17 16:14:27',86779,'/home'),
(195159,'2013-04-17 16:14:32',86777,'/the-original-mr-fuzzy'),
(195160,'2013-04-17 16:15:14',86778,'/products'),
(195161,'2013-04-17 16:27:42',86780,'/lander-2'),
(195162,'2013-04-17 16:31:16',86781,'/home'),
(195163,'2013-04-17 16:33:36',86782,'/lander-2'),
(195164,'2013-04-17 16:35:36',86783,'/lander-2'),
(195165,'2013-04-17 16:36:55',86782,'/products'),
(195166,'2013-04-17 16:37:08',86784,'/lander-2'),
(195167,'2013-04-17 16:38:24',86782,'/the-original-mr-fuzzy'),
(195168,'2013-04-17 16:41:36',86785,'/lander-2'),
(195169,'2013-04-17 16:44:11',86786,'/home'),
(195170,'2013-04-17 16:44:52',86785,'/products'),
(195171,'2013-04-17 16:45:40',86787,'/lander-2'),
(195172,'2013-04-17 16:46:04',86788,'/lander-2'),
(195173,'2013-04-17 16:46:25',86789,'/lander-2'),
(195174,'2013-04-17 16:47:05',86787,'/products'),
(195175,'2013-04-17 16:48:17',86790,'/lander-2'),
(195176,'2013-04-17 16:49:04',86790,'/products'),
(195177,'2013-04-17 16:50:40',86787,'/the-original-mr-fuzzy'),
(195178,'2013-04-17 16:53:17',86787,'/cart'),
(195179,'2013-04-17 16:53:26',86790,'/the-original-mr-fuzzy'),
(195180,'2013-04-17 16:55:56',86791,'/lander-2'),
(195181,'2013-04-17 16:57:25',86792,'/lander-2'),
(195182,'2013-04-17 16:58:41',86793,'/lander-2'),
(195183,'2013-04-17 16:59:40',86793,'/products'),
(195184,'2013-04-17 17:00:10',86792,'/products'),
(195185,'2013-04-17 17:00:41',86793,'/the-original-mr-fuzzy'),
(195186,'2013-04-17 17:01:28',86794,'/home'),
(195187,'2013-04-17 17:02:09',86792,'/the-original-mr-fuzzy'),
(195188,'2013-04-17 17:02:33',86793,'/cart'),
(195189,'2013-04-17 17:03:24',86794,'/products'),
(195190,'2013-04-17 17:03:33',86793,'/shipping'),
(195191,'2013-04-17 17:04:04',86795,'/lander-2'),
(195192,'2013-04-17 17:05:14',86796,'/lander-2'),
(195193,'2013-04-17 17:05:41',86797,'/lander-2'),
(195194,'2013-04-17 17:06:41',86794,'/the-original-mr-fuzzy'),
(195195,'2013-04-17 17:07:29',86798,'/lander-2'),
(195196,'2013-04-17 17:07:35',86799,'/lander-2'),
(195197,'2013-04-17 17:07:45',86794,'/cart'),
(195198,'2013-04-17 17:08:02',86800,'/lander-2'),
(195199,'2013-04-17 17:09:32',86798,'/products'),
(195200,'2013-04-17 17:09:35',86795,'/products'),
(195201,'2013-04-17 17:09:44',86796,'/products'),
(195202,'2013-04-17 17:10:34',86794,'/shipping'),
(195203,'2013-04-17 17:12:08',86794,'/billing-2'),
(195204,'2013-04-17 17:12:14',86796,'/the-original-mr-fuzzy'),
(195205,'2013-04-17 17:13:11',86800,'/products'),
(195206,'2013-04-17 17:13:18',86798,'/the-forever-love-bear'),
(195207,'2013-04-17 17:13:52',86795,'/the-original-mr-fuzzy'),
(195208,'2013-04-17 17:15:28',86800,'/the-original-mr-fuzzy'),
(195209,'2013-04-17 17:15:42',86794,'/thank-you-for-your-order'),
(195210,'2013-04-17 17:16:49',86795,'/cart'),
(195211,'2013-04-17 17:17:10',86798,'/cart'),
(195212,'2013-04-17 17:18:30',86801,'/lander-2'),
(195213,'2013-04-17 17:18:50',86802,'/lander-2'),
(195214,'2013-04-17 17:20:23',86795,'/shipping'),
(195215,'2013-04-17 17:22:41',86795,'/billing-2'),
(195216,'2013-04-17 17:25:30',86803,'/lander-2'),
(195217,'2013-04-17 17:31:10',86804,'/lander-2'),
(195218,'2013-04-17 17:34:23',86804,'/products'),
(195219,'2013-04-17 17:38:41',86804,'/the-forever-love-bear'),
(195220,'2013-04-17 17:41:24',86804,'/cart'),
(195221,'2013-04-17 17:42:54',86805,'/lander-2'),
(195222,'2013-04-17 17:43:19',86804,'/shipping'),
(195223,'2013-04-17 17:43:47',86806,'/lander-2'),
(195224,'2013-04-17 17:43:59',86804,'/billing-2'),
(195225,'2013-04-17 17:48:17',86804,'/thank-you-for-your-order'),
(195226,'2013-04-17 17:56:41',86807,'/home'),
(195227,'2013-04-17 17:57:58',86808,'/lander-2'),
(195228,'2013-04-17 18:00:02',86807,'/products'),
(195229,'2013-04-17 18:00:33',86809,'/lander-2'),
(195230,'2013-04-17 18:01:11',86807,'/the-forever-love-bear'),
(195231,'2013-04-17 18:01:30',86809,'/products'),
(195232,'2013-04-17 18:02:45',86807,'/cart'),
(195233,'2013-04-17 18:02:56',86809,'/the-original-mr-fuzzy'),
(195234,'2013-04-17 18:04:52',86807,'/shipping'),
(195235,'2013-04-17 18:05:53',86809,'/cart'),
(195236,'2013-04-17 18:11:04',86810,'/lander-2'),
(195237,'2013-04-17 18:13:31',86811,'/lander-2'),
(195238,'2013-04-17 18:16:54',86812,'/lander-2'),
(195239,'2013-04-17 18:22:21',86812,'/products'),
(195240,'2013-04-17 18:23:11',86813,'/lander-2'),
(195241,'2013-04-17 18:24:08',86814,'/lander-2'),
(195242,'2013-04-17 18:24:31',86815,'/lander-2'),
(195243,'2013-04-17 18:24:43',86816,'/lander-2'),
(195244,'2013-04-17 18:25:57',86814,'/products'),
(195245,'2013-04-17 18:26:36',86817,'/lander-2'),
(195246,'2013-04-17 18:27:38',86816,'/products'),
(195247,'2013-04-17 18:27:59',86818,'/lander-2'),
(195248,'2013-04-17 18:29:25',86814,'/the-original-mr-fuzzy'),
(195249,'2013-04-17 18:31:34',86816,'/the-original-mr-fuzzy'),
(195250,'2013-04-17 18:31:44',86814,'/cart'),
(195251,'2013-04-17 18:32:41',86814,'/shipping'),
(195252,'2013-04-17 18:32:54',86819,'/lander-2'),
(195253,'2013-04-17 18:33:32',86819,'/products'),
(195254,'2013-04-17 18:34:12',86820,'/lander-2'),
(195255,'2013-04-17 18:34:36',86814,'/billing-2'),
(195256,'2013-04-17 18:35:58',86821,'/home'),
(195257,'2013-04-17 18:36:25',86822,'/lander-2'),
(195258,'2013-04-17 18:36:56',86823,'/lander-2'),
(195259,'2013-04-17 18:37:10',86822,'/products'),
(195260,'2013-04-17 18:37:50',86824,'/lander-2'),
(195261,'2013-04-17 18:38:08',86819,'/the-original-mr-fuzzy'),
(195262,'2013-04-17 18:38:41',86820,'/products'),
(195263,'2013-04-17 18:39:16',86824,'/products'),
(195264,'2013-04-17 18:39:18',86825,'/lander-2'),
(195265,'2013-04-17 18:39:38',86826,'/lander-2'),
(195266,'2013-04-17 18:39:39',86814,'/thank-you-for-your-order'),
(195267,'2013-04-17 18:40:07',86827,'/lander-2'),
(195268,'2013-04-17 18:40:11',86821,'/products'),
(195269,'2013-04-17 18:40:19',86822,'/the-original-mr-fuzzy'),
(195270,'2013-04-17 18:40:29',86819,'/cart'),
(195271,'2013-04-17 18:40:50',86820,'/the-original-mr-fuzzy'),
(195272,'2013-04-17 18:41:16',86821,'/the-original-mr-fuzzy'),
(195273,'2013-04-17 18:41:59',86821,'/cart'),
(195274,'2013-04-17 18:42:09',86819,'/shipping'),
(195275,'2013-04-17 18:42:42',86828,'/lander-2'),
(195276,'2013-04-17 18:42:43',86824,'/the-original-mr-fuzzy'),
(195277,'2013-04-17 18:43:24',86829,'/home'),
(195278,'2013-04-17 18:43:31',86821,'/shipping'),
(195279,'2013-04-17 18:43:35',86819,'/billing-2'),
(195280,'2013-04-17 18:44:34',86821,'/billing-2'),
(195281,'2013-04-17 18:44:54',86819,'/thank-you-for-your-order'),
(195282,'2013-04-17 18:48:24',86830,'/home'),
(195283,'2013-04-17 18:55:52',86831,'/lander-2'),
(195284,'2013-04-17 18:57:02',86832,'/lander-2'),
(195285,'2013-04-17 18:57:04',86833,'/home'),
(195286,'2013-04-17 18:57:20',86831,'/products'),
(195287,'2013-04-17 18:57:50',86834,'/lander-2'),
(195288,'2013-04-17 19:00:24',86831,'/the-original-mr-fuzzy'),
(195289,'2013-04-17 19:00:59',86833,'/products'),
(195290,'2013-04-17 19:01:17',86835,'/lander-2'),
(195291,'2013-04-17 19:01:21',86833,'/the-original-mr-fuzzy'),
(195292,'2013-04-17 19:02:04',86835,'/products'),
(195293,'2013-04-17 19:02:54',86834,'/products'),
(195294,'2013-04-17 19:03:16',86835,'/the-original-mr-fuzzy'),
(195295,'2013-04-17 19:03:47',86831,'/cart'),
(195296,'2013-04-17 19:04:17',86836,'/lander-2'),
(195297,'2013-04-17 19:05:49',86836,'/products'),
(195298,'2013-04-17 19:06:15',86837,'/lander-2'),
(195299,'2013-04-17 19:06:24',86838,'/lander-2'),
(195300,'2013-04-17 19:09:39',86839,'/lander-2'),
(195301,'2013-04-17 19:10:05',86839,'/products'),
(195302,'2013-04-17 19:11:58',86840,'/home'),
(195303,'2013-04-17 19:12:35',86840,'/products'),
(195304,'2013-04-17 19:13:55',86841,'/lander-2'),
(195305,'2013-04-17 19:14:17',86840,'/the-original-mr-fuzzy'),
(195306,'2013-04-17 19:14:43',86839,'/the-original-mr-fuzzy'),
(195307,'2013-04-17 19:17:06',86840,'/cart'),
(195308,'2013-04-17 19:17:56',86841,'/products'),
(195309,'2013-04-17 19:18:07',86839,'/cart'),
(195310,'2013-04-17 19:20:14',86840,'/shipping'),
(195311,'2013-04-17 19:20:27',86839,'/shipping'),
(195312,'2013-04-17 19:21:03',86841,'/the-original-mr-fuzzy'),
(195313,'2013-04-17 19:21:06',86839,'/billing-2'),
(195314,'2013-04-17 19:22:24',86839,'/thank-you-for-your-order'),
(195315,'2013-04-17 19:22:55',86840,'/billing-2'),
(195316,'2013-04-17 19:24:58',86840,'/thank-you-for-your-order'),
(195317,'2013-04-17 19:25:38',86842,'/lander-2'),
(195318,'2013-04-17 19:35:40',86843,'/lander-2'),
(195319,'2013-04-17 19:41:05',86843,'/products'),
(195320,'2013-04-17 19:42:32',86843,'/the-original-mr-fuzzy'),
(195321,'2013-04-17 19:44:19',86844,'/lander-2'),
(195322,'2013-04-17 19:44:54',86844,'/products'),
(195323,'2013-04-17 19:46:01',86843,'/cart'),
(195324,'2013-04-17 19:46:06',86845,'/lander-2'),
(195325,'2013-04-17 19:46:58',86844,'/the-original-mr-fuzzy'),
(195326,'2013-04-17 19:47:13',86843,'/shipping'),
(195327,'2013-04-17 19:48:08',86846,'/lander-2'),
(195328,'2013-04-17 19:49:12',86845,'/products'),
(195329,'2013-04-17 19:49:37',86843,'/billing-2'),
(195330,'2013-04-17 19:50:29',86845,'/the-original-mr-fuzzy'),
(195331,'2013-04-17 19:51:42',86845,'/cart'),
(195332,'2013-04-17 19:52:35',86847,'/lander-2'),
(195333,'2013-04-17 19:53:07',86846,'/products'),
(195334,'2013-04-17 19:54:33',86848,'/lander-2'),
(195335,'2013-04-17 19:55:08',86845,'/shipping'),
(195336,'2013-04-17 19:55:09',86849,'/lander-2'),
(195337,'2013-04-17 19:55:39',86849,'/products'),
(195338,'2013-04-17 19:55:48',86845,'/billing-2'),
(195339,'2013-04-17 19:56:22',86845,'/thank-you-for-your-order'),
(195340,'2013-04-17 19:56:58',86850,'/lander-2'),
(195341,'2013-04-17 19:57:04',86847,'/products'),
(195342,'2013-04-17 19:57:30',86846,'/the-original-mr-fuzzy'),
(195343,'2013-04-17 19:58:20',86850,'/products'),
(195344,'2013-04-17 19:58:37',86848,'/products'),
(195345,'2013-04-17 19:58:43',86849,'/the-forever-love-bear'),
(195346,'2013-04-17 19:59:24',86848,'/the-original-mr-fuzzy'),
(195347,'2013-04-17 20:00:02',86846,'/cart'),
(195348,'2013-04-17 20:00:47',86849,'/cart'),
(195349,'2013-04-17 20:01:40',86847,'/the-original-mr-fuzzy'),
(195350,'2013-04-17 20:01:59',86849,'/shipping'),
(195351,'2013-04-17 20:02:16',86850,'/the-original-mr-fuzzy'),
(195352,'2013-04-17 20:02:31',86846,'/shipping'),
(195353,'2013-04-17 20:02:57',86847,'/cart'),
(195354,'2013-04-17 20:04:09',86846,'/billing-2'),
(195355,'2013-04-17 20:04:39',86850,'/cart'),
(195356,'2013-04-17 20:04:45',86847,'/shipping'),
(195357,'2013-04-17 20:04:55',86849,'/billing-2'),
(195358,'2013-04-17 20:05:30',86846,'/thank-you-for-your-order'),
(195359,'2013-04-17 20:05:58',86851,'/lander-2'),
(195360,'2013-04-17 20:08:29',86850,'/shipping'),
(195361,'2013-04-17 20:09:10',86850,'/billing-2'),
(195362,'2013-04-17 20:13:42',86850,'/thank-you-for-your-order'),
(195363,'2013-04-17 20:15:47',86852,'/lander-2'),
(195364,'2013-04-17 20:17:04',86852,'/products'),
(195365,'2013-04-17 20:20:59',86853,'/lander-2'),
(195366,'2013-04-17 20:22:15',86854,'/lander-2'),
(195367,'2013-04-17 20:23:02',86853,'/products'),
(195368,'2013-04-17 20:23:07',86855,'/lander-2'),
(195369,'2013-04-17 20:23:59',86856,'/lander-2'),
(195370,'2013-04-17 20:24:25',86853,'/the-original-mr-fuzzy'),
(195371,'2013-04-17 20:27:31',86857,'/lander-2'),
(195372,'2013-04-17 20:27:38',86854,'/products'),
(195373,'2013-04-17 20:29:44',86857,'/products'),
(195374,'2013-04-17 20:30:25',86857,'/the-original-mr-fuzzy'),
(195375,'2013-04-17 20:31:18',86854,'/the-original-mr-fuzzy'),
(195376,'2013-04-17 20:31:43',86858,'/lander-2'),
(195377,'2013-04-17 20:33:43',86859,'/lander-2'),
(195378,'2013-04-17 20:36:46',86858,'/products'),
(195379,'2013-04-17 20:37:49',86858,'/the-forever-love-bear'),
(195380,'2013-04-17 20:44:32',86860,'/lander-2'),
(195381,'2013-04-17 20:46:12',86861,'/lander-2'),
(195382,'2013-04-17 20:51:09',86861,'/products'),
(195383,'2013-04-17 20:51:43',86862,'/lander-2'),
(195384,'2013-04-17 20:52:19',86862,'/products'),
(195385,'2013-04-17 20:54:03',86861,'/the-original-mr-fuzzy'),
(195386,'2013-04-17 20:57:12',86863,'/lander-2'),
(195387,'2013-04-17 21:02:06',86864,'/lander-2'),
(195388,'2013-04-17 21:02:30',86863,'/products'),
(195389,'2013-04-17 21:03:24',86864,'/products'),
(195390,'2013-04-17 21:04:49',86863,'/the-original-mr-fuzzy'),
(195391,'2013-04-17 21:06:00',86864,'/the-original-mr-fuzzy'),
(195392,'2013-04-17 21:15:11',86865,'/lander-2'),
(195393,'2013-04-17 21:16:15',86865,'/products'),
(195394,'2013-04-17 21:17:40',86865,'/the-forever-love-bear'),
(195395,'2013-04-17 21:19:21',86865,'/cart'),
(195396,'2013-04-17 21:20:15',86865,'/shipping'),
(195397,'2013-04-17 21:23:19',86865,'/billing-2'),
(195398,'2013-04-17 21:25:43',86865,'/thank-you-for-your-order'),
(195399,'2013-04-17 21:26:10',86866,'/lander-2'),
(195400,'2013-04-17 21:26:46',86867,'/lander-2'),
(195401,'2013-04-17 21:29:08',86868,'/lander-2'),
(195402,'2013-04-17 21:34:03',86868,'/products'),
(195403,'2013-04-17 21:39:10',86869,'/lander-2'),
(195404,'2013-04-17 21:39:47',86870,'/lander-2'),
(195405,'2013-04-17 21:41:16',86870,'/products'),
(195406,'2013-04-17 21:44:07',86871,'/lander-2'),
(195407,'2013-04-17 21:44:43',86870,'/the-forever-love-bear'),
(195408,'2013-04-17 22:04:37',86872,'/lander-2'),
(195409,'2013-04-17 22:07:19',86873,'/home'),
(195410,'2013-04-17 22:11:21',86873,'/products'),
(195411,'2013-04-17 22:15:14',86873,'/the-original-mr-fuzzy'),
(195412,'2013-04-17 22:28:53',86874,'/lander-2'),
(195413,'2013-04-17 22:30:51',86874,'/products'),
(195414,'2013-04-17 22:33:01',86875,'/lander-2'),
(195415,'2013-04-17 22:36:32',86875,'/products'),
(195416,'2013-04-17 22:37:06',86876,'/lander-2'),
(195417,'2013-04-17 22:45:57',86877,'/lander-2'),
(195418,'2013-04-17 22:55:58',86878,'/home'),
(195419,'2013-04-17 22:58:43',86879,'/lander-2'),
(195420,'2013-04-17 23:01:00',86878,'/products'),
(195421,'2013-04-17 23:01:28',86879,'/products'),
(195422,'2013-04-17 23:03:39',86880,'/lander-2'),
(195423,'2013-04-17 23:04:33',86881,'/lander-2'),
(195424,'2013-04-17 23:04:51',86882,'/lander-2'),
(195425,'2013-04-17 23:05:10',86880,'/products'),
(195426,'2013-04-17 23:05:11',86883,'/lander-2'),
(195427,'2013-04-17 23:07:06',86881,'/products'),
(195428,'2013-04-17 23:08:29',86884,'/lander-2'),
(195429,'2013-04-17 23:10:17',86883,'/products'),
(195430,'2013-04-17 23:11:31',86881,'/the-original-mr-fuzzy'),
(195431,'2013-04-17 23:11:37',86883,'/the-original-mr-fuzzy'),
(195432,'2013-04-17 23:12:22',86881,'/cart'),
(195433,'2013-04-17 23:15:49',86881,'/shipping'),
(195434,'2013-04-17 23:17:03',86881,'/billing-2'),
(195435,'2013-04-17 23:20:07',86881,'/thank-you-for-your-order'),
(195436,'2013-04-17 23:20:57',86885,'/lander-2'),
(195437,'2013-04-17 23:21:36',86886,'/lander-2'),
(195438,'2013-04-17 23:21:58',86885,'/products'),
(195439,'2013-04-17 23:35:12',86887,'/lander-2'),
(195440,'2013-04-17 23:39:39',86887,'/products'),
(195441,'2013-04-17 23:40:37',86888,'/lander-2'),
(195442,'2013-04-17 23:41:42',86887,'/the-original-mr-fuzzy'),
(195443,'2013-04-17 23:44:06',86887,'/cart'),
(195444,'2013-04-17 23:45:56',86888,'/products'),
(195445,'2013-04-17 23:46:01',86889,'/lander-2'),
(195446,'2013-04-17 23:47:10',86890,'/lander-2'),
(195447,'2013-04-17 23:47:35',86887,'/shipping'),
(195448,'2013-04-17 23:47:50',86890,'/products'),
(195449,'2013-04-17 23:47:51',86891,'/lander-2'),
(195450,'2013-04-17 23:49:22',86890,'/the-original-mr-fuzzy'),
(195451,'2013-04-17 23:50:03',86887,'/billing-2'),
(195452,'2013-04-17 23:50:38',86892,'/lander-2'),
(195453,'2013-04-17 23:51:08',86890,'/cart'),
(195454,'2013-04-17 23:52:19',86893,'/lander-2'),
(195455,'2013-04-17 23:52:26',86887,'/thank-you-for-your-order'),
(195456,'2013-04-17 23:54:50',86893,'/products'),
(195457,'2013-04-17 23:55:16',86894,'/lander-2'),
(195458,'2013-04-17 23:56:06',86893,'/the-forever-love-bear'),
(195459,'2013-04-17 23:57:20',86893,'/cart'),
(195460,'2013-04-17 23:58:47',86895,'/lander-2'),
(195461,'2013-04-18 00:00:24',86896,'/lander-2'),
(195462,'2013-04-18 00:05:19',86897,'/lander-2'),
(195463,'2013-04-18 00:10:40',86897,'/products'),
(195464,'2013-04-18 00:18:39',86898,'/lander-2'),
(195465,'2013-04-18 00:20:27',86898,'/products'),
(195466,'2013-04-18 00:21:56',86898,'/the-forever-love-bear'),
(195467,'2013-04-18 00:37:11',86899,'/lander-2'),
(195468,'2013-04-18 00:42:39',86900,'/lander-2'),
(195469,'2013-04-18 00:52:11',86901,'/lander-2'),
(195470,'2013-04-18 00:54:14',86902,'/lander-2'),
(195471,'2013-04-18 00:54:25',86903,'/lander-2'),
(195472,'2013-04-18 00:56:44',86904,'/home'),
(195473,'2013-04-18 00:57:30',86905,'/lander-2'),
(195474,'2013-04-18 00:59:18',86906,'/lander-2'),
(195475,'2013-04-18 01:21:35',86907,'/home'),
(195476,'2013-04-18 01:21:56',86907,'/products'),
(195477,'2013-04-18 01:25:19',86907,'/the-original-mr-fuzzy'),
(195478,'2013-04-18 01:28:18',86908,'/home'),
(195479,'2013-04-18 01:41:07',86909,'/home'),
(195480,'2013-04-18 01:43:35',86910,'/home'),
(195481,'2013-04-18 01:46:03',86910,'/products'),
(195482,'2013-04-18 01:48:55',86911,'/home'),
(195483,'2013-04-18 01:49:24',86910,'/the-original-mr-fuzzy'),
(195484,'2013-04-18 01:53:51',86911,'/products'),
(195485,'2013-04-18 01:55:49',86911,'/the-original-mr-fuzzy'),
(195486,'2013-04-18 02:11:26',86912,'/lander-2'),
(195487,'2013-04-18 02:38:08',86913,'/lander-2'),
(195488,'2013-04-18 02:48:54',86914,'/lander-2'),
(195489,'2013-04-18 02:50:51',86914,'/products'),
(195490,'2013-04-18 02:54:46',86914,'/the-original-mr-fuzzy'),
(195491,'2013-04-18 02:55:13',86914,'/cart'),
(195492,'2013-04-18 03:03:35',86915,'/home'),
(195493,'2013-04-18 03:04:13',86915,'/products'),
(195494,'2013-04-18 03:21:41',86916,'/lander-2'),
(195495,'2013-04-18 03:23:05',86916,'/products'),
(195496,'2013-04-18 03:27:41',86916,'/the-original-mr-fuzzy'),
(195497,'2013-04-18 03:28:42',86917,'/lander-2'),
(195498,'2013-04-18 03:30:06',86917,'/products'),
(195499,'2013-04-18 03:32:16',86917,'/the-original-mr-fuzzy'),
(195500,'2013-04-18 03:44:56',86918,'/lander-2'),
(195501,'2013-04-18 03:51:08',86919,'/lander-2'),
(195502,'2013-04-18 03:58:25',86920,'/lander-2'),
(195503,'2013-04-18 04:05:32',86921,'/lander-2'),
(195504,'2013-04-18 04:08:45',86921,'/products'),
(195505,'2013-04-18 04:09:58',86921,'/the-original-mr-fuzzy'),
(195506,'2013-04-18 04:18:40',86922,'/lander-2'),
(195507,'2013-04-18 04:35:14',86923,'/lander-2'),
(195508,'2013-04-18 04:36:37',86924,'/lander-2'),
(195509,'2013-04-18 04:45:59',86925,'/lander-2'),
(195510,'2013-04-18 04:46:53',86926,'/lander-2'),
(195511,'2013-04-18 04:48:23',86927,'/home'),
(195512,'2013-04-18 04:49:04',86925,'/products'),
(195513,'2013-04-18 04:52:47',86925,'/the-original-mr-fuzzy'),
(195514,'2013-04-18 04:54:29',86928,'/lander-2'),
(195515,'2013-04-18 04:54:34',86925,'/cart'),
(195516,'2013-04-18 04:56:19',86929,'/lander-2'),
(195517,'2013-04-18 04:57:42',86925,'/shipping'),
(195518,'2013-04-18 05:00:12',86925,'/billing-2'),
(195519,'2013-04-18 05:08:38',86930,'/lander-2'),
(195520,'2013-04-18 05:10:43',86930,'/products'),
(195521,'2013-04-18 05:13:14',86931,'/lander-2'),
(195522,'2013-04-18 05:15:19',86932,'/lander-2'),
(195523,'2013-04-18 05:18:56',86931,'/products'),
(195524,'2013-04-18 05:20:24',86931,'/the-original-mr-fuzzy'),
(195525,'2013-04-18 05:37:47',86933,'/lander-2'),
(195526,'2013-04-18 05:38:20',86934,'/lander-2'),
(195527,'2013-04-18 05:39:00',86935,'/lander-2'),
(195528,'2013-04-18 05:41:02',86934,'/products'),
(195529,'2013-04-18 05:41:11',86936,'/home'),
(195530,'2013-04-18 05:41:24',86934,'/the-original-mr-fuzzy'),
(195531,'2013-04-18 05:42:05',86935,'/products'),
(195532,'2013-04-18 05:43:38',86935,'/the-original-mr-fuzzy'),
(195533,'2013-04-18 05:47:07',86935,'/cart'),
(195534,'2013-04-18 05:48:24',86935,'/shipping'),
(195535,'2013-04-18 05:50:16',86935,'/billing-2'),
(195536,'2013-04-18 06:02:54',86937,'/lander-2'),
(195537,'2013-04-18 06:03:17',86937,'/products'),
(195538,'2013-04-18 06:06:59',86938,'/lander-2'),
(195539,'2013-04-18 06:07:27',86938,'/products'),
(195540,'2013-04-18 06:12:05',86939,'/lander-2'),
(195541,'2013-04-18 06:13:32',86939,'/products'),
(195542,'2013-04-18 06:23:04',86940,'/lander-2'),
(195543,'2013-04-18 06:26:09',86940,'/products'),
(195544,'2013-04-18 06:28:11',86940,'/the-forever-love-bear'),
(195545,'2013-04-18 06:31:26',86941,'/lander-2'),
(195546,'2013-04-18 06:35:01',86941,'/products'),
(195547,'2013-04-18 06:44:15',86942,'/lander-2'),
(195548,'2013-04-18 06:47:39',86942,'/products'),
(195549,'2013-04-18 06:48:30',86942,'/the-original-mr-fuzzy'),
(195550,'2013-04-18 06:49:10',86942,'/cart'),
(195551,'2013-04-18 06:51:47',86943,'/lander-2'),
(195552,'2013-04-18 06:53:02',86942,'/shipping'),
(195553,'2013-04-18 06:54:32',86942,'/billing-2'),
(195554,'2013-04-18 06:55:13',86944,'/lander-2'),
(195555,'2013-04-18 06:58:09',86944,'/products'),
(195556,'2013-04-18 07:00:28',86944,'/the-original-mr-fuzzy'),
(195557,'2013-04-18 07:03:56',86944,'/cart'),
(195558,'2013-04-18 07:06:16',86945,'/lander-2'),
(195559,'2013-04-18 07:11:17',86945,'/products'),
(195560,'2013-04-18 07:15:39',86945,'/the-original-mr-fuzzy'),
(195561,'2013-04-18 07:19:06',86946,'/lander-2'),
(195562,'2013-04-18 07:19:46',86946,'/products'),
(195563,'2013-04-18 07:20:47',86947,'/lander-2'),
(195564,'2013-04-18 07:21:09',86946,'/the-original-mr-fuzzy'),
(195565,'2013-04-18 07:41:42',86948,'/lander-2'),
(195566,'2013-04-18 07:47:19',86949,'/home'),
(195567,'2013-04-18 07:49:54',86950,'/lander-2'),
(195568,'2013-04-18 07:50:01',86949,'/products'),
(195569,'2013-04-18 07:52:24',86949,'/the-original-mr-fuzzy'),
(195570,'2013-04-18 07:54:21',86950,'/products'),
(195571,'2013-04-18 07:56:23',86949,'/cart'),
(195572,'2013-04-18 07:57:26',86950,'/the-original-mr-fuzzy'),
(195573,'2013-04-18 08:12:52',86951,'/home'),
(195574,'2013-04-18 08:17:06',86952,'/lander-2'),
(195575,'2013-04-18 08:17:42',86951,'/products'),
(195576,'2013-04-18 08:18:03',86953,'/lander-2'),
(195577,'2013-04-18 08:21:21',86951,'/the-original-mr-fuzzy'),
(195578,'2013-04-18 08:23:08',86951,'/cart'),
(195579,'2013-04-18 08:23:58',86951,'/shipping'),
(195580,'2013-04-18 08:24:42',86954,'/lander-2'),
(195581,'2013-04-18 08:25:29',86951,'/billing-2'),
(195582,'2013-04-18 08:27:40',86951,'/thank-you-for-your-order'),
(195583,'2013-04-18 08:27:51',86954,'/products'),
(195584,'2013-04-18 08:30:33',86955,'/lander-2'),
(195585,'2013-04-18 08:30:49',86956,'/lander-2'),
(195586,'2013-04-18 08:32:08',86954,'/the-original-mr-fuzzy'),
(195587,'2013-04-18 08:33:30',86956,'/products'),
(195588,'2013-04-18 08:35:07',86955,'/products'),
(195589,'2013-04-18 08:35:57',86954,'/cart'),
(195590,'2013-04-18 08:37:09',86957,'/lander-2'),
(195591,'2013-04-18 08:38:56',86954,'/shipping'),
(195592,'2013-04-18 08:39:07',86957,'/products'),
(195593,'2013-04-18 08:40:32',86957,'/the-original-mr-fuzzy'),
(195594,'2013-04-18 08:41:43',86954,'/billing-2'),
(195595,'2013-04-18 08:47:03',86958,'/lander-2'),
(195596,'2013-04-18 08:53:47',86959,'/home'),
(195597,'2013-04-18 09:04:34',86960,'/lander-2'),
(195598,'2013-04-18 09:06:07',86961,'/lander-2'),
(195599,'2013-04-18 09:11:22',86962,'/lander-2'),
(195600,'2013-04-18 09:16:31',86962,'/products'),
(195601,'2013-04-18 09:18:54',86963,'/lander-2'),
(195602,'2013-04-18 09:19:19',86962,'/the-original-mr-fuzzy'),
(195603,'2013-04-18 09:19:38',86964,'/lander-2'),
(195604,'2013-04-18 09:20:56',86965,'/lander-2'),
(195605,'2013-04-18 09:21:10',86966,'/lander-2'),
(195606,'2013-04-18 09:21:54',86967,'/lander-2'),
(195607,'2013-04-18 09:22:21',86968,'/lander-2'),
(195608,'2013-04-18 09:22:35',86965,'/products'),
(195609,'2013-04-18 09:23:32',86966,'/products'),
(195610,'2013-04-18 09:27:37',86968,'/products'),
(195611,'2013-04-18 09:28:19',86968,'/the-original-mr-fuzzy'),
(195612,'2013-04-18 09:28:41',86969,'/lander-2'),
(195613,'2013-04-18 09:29:51',86970,'/lander-2'),
(195614,'2013-04-18 09:30:27',86970,'/products'),
(195615,'2013-04-18 09:30:27',86971,'/lander-2'),
(195616,'2013-04-18 09:30:44',86968,'/cart'),
(195617,'2013-04-18 09:30:50',86971,'/products'),
(195618,'2013-04-18 09:32:06',86972,'/lander-2'),
(195619,'2013-04-18 09:32:57',86973,'/home'),
(195620,'2013-04-18 09:33:27',86971,'/the-original-mr-fuzzy'),
(195621,'2013-04-18 09:33:29',86974,'/lander-2'),
(195622,'2013-04-18 09:34:05',86970,'/the-original-mr-fuzzy'),
(195623,'2013-04-18 09:34:16',86975,'/lander-2'),
(195624,'2013-04-18 09:34:29',86973,'/products'),
(195625,'2013-04-18 09:36:25',86973,'/the-original-mr-fuzzy'),
(195626,'2013-04-18 09:37:17',86971,'/cart'),
(195627,'2013-04-18 09:38:38',86971,'/shipping'),
(195628,'2013-04-18 09:38:45',86976,'/lander-2'),
(195629,'2013-04-18 09:39:03',86974,'/products'),
(195630,'2013-04-18 09:40:03',86975,'/products'),
(195631,'2013-04-18 09:41:34',86975,'/the-original-mr-fuzzy'),
(195632,'2013-04-18 09:41:51',86971,'/billing-2'),
(195633,'2013-04-18 09:42:38',86977,'/lander-2'),
(195634,'2013-04-18 09:43:24',86978,'/home'),
(195635,'2013-04-18 09:45:04',86971,'/thank-you-for-your-order'),
(195636,'2013-04-18 09:55:10',86979,'/lander-2'),
(195637,'2013-04-18 09:59:35',86979,'/products'),
(195638,'2013-04-18 10:01:09',86979,'/the-original-mr-fuzzy'),
(195639,'2013-04-18 10:01:24',86980,'/lander-2'),
(195640,'2013-04-18 10:03:18',86980,'/products'),
(195641,'2013-04-18 10:10:09',86981,'/home'),
(195642,'2013-04-18 10:10:17',86982,'/lander-2'),
(195643,'2013-04-18 10:11:56',86981,'/products'),
(195644,'2013-04-18 10:13:03',86983,'/lander-2'),
(195645,'2013-04-18 10:14:07',86984,'/home'),
(195646,'2013-04-18 10:14:14',86985,'/lander-2'),
(195647,'2013-04-18 10:14:56',86981,'/the-original-mr-fuzzy'),
(195648,'2013-04-18 10:15:32',86981,'/cart'),
(195649,'2013-04-18 10:15:38',86982,'/products'),
(195650,'2013-04-18 10:16:15',86984,'/products'),
(195651,'2013-04-18 10:16:34',86981,'/shipping'),
(195652,'2013-04-18 10:16:52',86982,'/the-original-mr-fuzzy'),
(195653,'2013-04-18 10:17:34',86984,'/the-forever-love-bear'),
(195654,'2013-04-18 10:18:05',86981,'/billing-2'),
(195655,'2013-04-18 10:20:48',86986,'/lander-2'),
(195656,'2013-04-18 10:21:03',86987,'/home'),
(195657,'2013-04-18 10:21:49',86981,'/thank-you-for-your-order'),
(195658,'2013-04-18 10:22:32',86987,'/products'),
(195659,'2013-04-18 10:24:48',86986,'/products'),
(195660,'2013-04-18 10:27:08',86987,'/the-original-mr-fuzzy'),
(195661,'2013-04-18 10:27:26',86986,'/the-original-mr-fuzzy'),
(195662,'2013-04-18 10:27:39',86988,'/lander-2'),
(195663,'2013-04-18 10:28:41',86988,'/products'),
(195664,'2013-04-18 10:40:11',86989,'/lander-2'),
(195665,'2013-04-18 10:43:37',86989,'/products'),
(195666,'2013-04-18 10:43:57',86990,'/home'),
(195667,'2013-04-18 10:45:09',86989,'/the-original-mr-fuzzy'),
(195668,'2013-04-18 10:45:38',86990,'/products'),
(195669,'2013-04-18 10:46:03',86991,'/lander-2'),
(195670,'2013-04-18 10:47:07',86989,'/cart'),
(195671,'2013-04-18 10:47:55',86989,'/shipping'),
(195672,'2013-04-18 10:48:08',86990,'/the-original-mr-fuzzy'),
(195673,'2013-04-18 10:48:28',86989,'/billing-2'),
(195674,'2013-04-18 10:49:26',86992,'/lander-2'),
(195675,'2013-04-18 10:50:52',86991,'/products'),
(195676,'2013-04-18 10:51:43',86989,'/thank-you-for-your-order'),
(195677,'2013-04-18 10:52:42',86993,'/lander-2'),
(195678,'2013-04-18 10:53:52',86992,'/products'),
(195679,'2013-04-18 10:54:03',86993,'/products'),
(195680,'2013-04-18 10:54:07',86991,'/the-original-mr-fuzzy'),
(195681,'2013-04-18 10:54:53',86994,'/lander-2'),
(195682,'2013-04-18 10:55:30',86993,'/the-original-mr-fuzzy'),
(195683,'2013-04-18 10:56:10',86995,'/lander-2'),
(195684,'2013-04-18 10:57:55',86992,'/the-original-mr-fuzzy'),
(195685,'2013-04-18 10:59:50',86995,'/products'),
(195686,'2013-04-18 11:00:43',86996,'/lander-2'),
(195687,'2013-04-18 11:07:20',86997,'/lander-2'),
(195688,'2013-04-18 11:09:26',86998,'/lander-2'),
(195689,'2013-04-18 11:11:41',86999,'/home'),
(195690,'2013-04-18 11:11:49',87000,'/lander-2'),
(195691,'2013-04-18 11:11:57',86997,'/products'),
(195692,'2013-04-18 11:12:04',86998,'/products'),
(195693,'2013-04-18 11:12:36',86998,'/the-original-mr-fuzzy'),
(195694,'2013-04-18 11:15:14',87001,'/lander-2'),
(195695,'2013-04-18 11:15:38',86997,'/the-forever-love-bear'),
(195696,'2013-04-18 11:16:27',87002,'/home'),
(195697,'2013-04-18 11:17:03',87000,'/products'),
(195698,'2013-04-18 11:17:36',87003,'/lander-2'),
(195699,'2013-04-18 11:20:41',87002,'/products'),
(195700,'2013-04-18 11:21:07',87004,'/lander-2'),
(195701,'2013-04-18 11:21:34',87005,'/lander-2'),
(195702,'2013-04-18 11:24:01',87004,'/products'),
(195703,'2013-04-18 11:25:19',87002,'/the-original-mr-fuzzy'),
(195704,'2013-04-18 11:27:19',87006,'/home'),
(195705,'2013-04-18 11:27:40',87004,'/the-original-mr-fuzzy'),
(195706,'2013-04-18 11:28:47',87006,'/products'),
(195707,'2013-04-18 11:29:13',87007,'/home'),
(195708,'2013-04-18 11:29:28',87008,'/lander-2'),
(195709,'2013-04-18 11:29:55',87008,'/products'),
(195710,'2013-04-18 11:30:22',87008,'/the-original-mr-fuzzy'),
(195711,'2013-04-18 11:30:24',87007,'/products'),
(195712,'2013-04-18 11:34:00',87009,'/lander-2'),
(195713,'2013-04-18 11:34:30',87007,'/the-original-mr-fuzzy'),
(195714,'2013-04-18 11:36:48',87010,'/home'),
(195715,'2013-04-18 11:37:24',87011,'/lander-2'),
(195716,'2013-04-18 11:37:24',87012,'/lander-2'),
(195717,'2013-04-18 11:37:42',87009,'/products'),
(195718,'2013-04-18 11:38:35',87013,'/lander-2'),
(195719,'2013-04-18 11:39:21',87014,'/lander-2'),
(195720,'2013-04-18 11:40:08',87013,'/products'),
(195721,'2013-04-18 11:40:37',87015,'/lander-2'),
(195722,'2013-04-18 11:40:39',87009,'/the-forever-love-bear'),
(195723,'2013-04-18 11:42:13',87010,'/products'),
(195724,'2013-04-18 11:43:42',87015,'/products'),
(195725,'2013-04-18 11:43:47',87013,'/the-original-mr-fuzzy'),
(195726,'2013-04-18 11:44:20',87015,'/the-original-mr-fuzzy'),
(195727,'2013-04-18 11:44:39',87009,'/cart'),
(195728,'2013-04-18 11:45:40',87015,'/cart'),
(195729,'2013-04-18 11:45:49',87016,'/lander-2'),
(195730,'2013-04-18 11:46:32',87010,'/the-original-mr-fuzzy'),
(195731,'2013-04-18 11:47:53',87017,'/lander-2'),
(195732,'2013-04-18 11:48:13',87018,'/lander-2'),
(195733,'2013-04-18 11:48:19',87019,'/home'),
(195734,'2013-04-18 11:49:17',87010,'/cart'),
(195735,'2013-04-18 11:49:31',87020,'/home'),
(195736,'2013-04-18 11:49:51',87010,'/shipping'),
(195737,'2013-04-18 11:50:28',87017,'/products'),
(195738,'2013-04-18 11:50:44',87016,'/products'),
(195739,'2013-04-18 11:51:33',87016,'/the-original-mr-fuzzy'),
(195740,'2013-04-18 11:51:37',87021,'/lander-2'),
(195741,'2013-04-18 11:51:39',87022,'/home'),
(195742,'2013-04-18 11:52:23',87017,'/the-original-mr-fuzzy'),
(195743,'2013-04-18 11:53:10',87016,'/cart'),
(195744,'2013-04-18 11:53:19',87019,'/products'),
(195745,'2013-04-18 11:53:48',87021,'/products'),
(195746,'2013-04-18 11:55:39',87022,'/products'),
(195747,'2013-04-18 11:55:43',87023,'/lander-2'),
(195748,'2013-04-18 11:56:05',87017,'/cart'),
(195749,'2013-04-18 11:56:15',87021,'/the-original-mr-fuzzy'),
(195750,'2013-04-18 11:56:49',87016,'/shipping'),
(195751,'2013-04-18 11:57:30',87022,'/the-original-mr-fuzzy'),
(195752,'2013-04-18 11:57:36',87016,'/billing-2'),
(195753,'2013-04-18 11:57:58',87017,'/shipping'),
(195754,'2013-04-18 11:58:30',87021,'/cart'),
(195755,'2013-04-18 12:00:14',87021,'/shipping'),
(195756,'2013-04-18 12:00:55',87022,'/cart'),
(195757,'2013-04-18 12:02:07',87016,'/thank-you-for-your-order'),
(195758,'2013-04-18 12:02:09',87021,'/billing-2'),
(195759,'2013-04-18 12:03:34',87022,'/shipping'),
(195760,'2013-04-18 12:04:01',87021,'/thank-you-for-your-order'),
(195761,'2013-04-18 12:04:36',87022,'/billing-2'),
(195762,'2013-04-18 12:08:56',87024,'/lander-2'),
(195763,'2013-04-18 12:10:17',87022,'/thank-you-for-your-order'),
(195764,'2013-04-18 12:12:52',87025,'/lander-2'),
(195765,'2013-04-18 12:12:59',87024,'/products'),
(195766,'2013-04-18 12:14:36',87024,'/the-forever-love-bear'),
(195767,'2013-04-18 12:15:23',87026,'/lander-2'),
(195768,'2013-04-18 12:15:38',87027,'/home'),
(195769,'2013-04-18 12:16:28',87028,'/lander-2'),
(195770,'2013-04-18 12:16:47',87029,'/lander-2'),
(195771,'2013-04-18 12:17:13',87024,'/cart'),
(195772,'2013-04-18 12:17:46',87029,'/products'),
(195773,'2013-04-18 12:17:47',87024,'/shipping'),
(195774,'2013-04-18 12:17:55',87027,'/products'),
(195775,'2013-04-18 12:20:05',87027,'/the-original-mr-fuzzy'),
(195776,'2013-04-18 12:20:26',87026,'/products'),
(195777,'2013-04-18 12:20:51',87028,'/products'),
(195778,'2013-04-18 12:21:18',87029,'/the-original-mr-fuzzy'),
(195779,'2013-04-18 12:22:46',87026,'/the-original-mr-fuzzy'),
(195780,'2013-04-18 12:24:10',87030,'/home'),
(195781,'2013-04-18 12:24:25',87031,'/lander-2'),
(195782,'2013-04-18 12:26:36',87031,'/products'),
(195783,'2013-04-18 12:26:48',87030,'/products'),
(195784,'2013-04-18 12:28:52',87030,'/the-original-mr-fuzzy'),
(195785,'2013-04-18 12:29:45',87032,'/lander-2'),
(195786,'2013-04-18 12:29:57',87033,'/home'),
(195787,'2013-04-18 12:31:15',87030,'/cart'),
(195788,'2013-04-18 12:32:57',87030,'/shipping'),
(195789,'2013-04-18 12:34:04',87033,'/products'),
(195790,'2013-04-18 12:35:00',87030,'/billing-2'),
(195791,'2013-04-18 12:36:04',87034,'/home'),
(195792,'2013-04-18 12:36:24',87030,'/thank-you-for-your-order'),
(195793,'2013-04-18 12:37:59',87033,'/the-original-mr-fuzzy'),
(195794,'2013-04-18 12:38:35',87035,'/lander-2'),
(195795,'2013-04-18 12:39:22',87035,'/products'),
(195796,'2013-04-18 12:39:47',87036,'/lander-2'),
(195797,'2013-04-18 12:41:39',87033,'/cart'),
(195798,'2013-04-18 12:42:19',87037,'/lander-2'),
(195799,'2013-04-18 12:43:34',87038,'/lander-2'),
(195800,'2013-04-18 12:43:41',87035,'/the-original-mr-fuzzy'),
(195801,'2013-04-18 12:44:32',87033,'/shipping'),
(195802,'2013-04-18 12:45:02',87039,'/lander-2'),
(195803,'2013-04-18 12:45:08',87036,'/products'),
(195804,'2013-04-18 12:45:32',87033,'/billing-2'),
(195805,'2013-04-18 12:45:52',87036,'/the-original-mr-fuzzy'),
(195806,'2013-04-18 12:48:16',87040,'/lander-2'),
(195807,'2013-04-18 12:49:58',87041,'/lander-2'),
(195808,'2013-04-18 12:50:32',87033,'/thank-you-for-your-order'),
(195809,'2013-04-18 12:53:56',87042,'/lander-2'),
(195810,'2013-04-18 12:54:41',87043,'/lander-2'),
(195811,'2013-04-18 12:55:37',87044,'/home'),
(195812,'2013-04-18 13:00:25',87045,'/lander-2'),
(195813,'2013-04-18 13:00:45',87046,'/lander-2'),
(195814,'2013-04-18 13:04:08',87047,'/lander-2'),
(195815,'2013-04-18 13:05:05',87046,'/products'),
(195816,'2013-04-18 13:05:45',87045,'/products'),
(195817,'2013-04-18 13:08:01',87046,'/the-forever-love-bear'),
(195818,'2013-04-18 13:08:19',87047,'/products'),
(195819,'2013-04-18 13:08:25',87048,'/lander-2'),
(195820,'2013-04-18 13:09:29',87045,'/the-original-mr-fuzzy'),
(195821,'2013-04-18 13:10:01',87049,'/lander-2'),
(195822,'2013-04-18 13:10:19',87046,'/cart'),
(195823,'2013-04-18 13:10:22',87050,'/lander-2'),
(195824,'2013-04-18 13:10:59',87051,'/lander-2'),
(195825,'2013-04-18 13:11:23',87048,'/products'),
(195826,'2013-04-18 13:11:34',87047,'/the-original-mr-fuzzy'),
(195827,'2013-04-18 13:11:54',87051,'/products'),
(195828,'2013-04-18 13:12:09',87046,'/shipping'),
(195829,'2013-04-18 13:12:25',87049,'/products'),
(195830,'2013-04-18 13:12:57',87045,'/cart'),
(195831,'2013-04-18 13:13:27',87052,'/lander-2'),
(195832,'2013-04-18 13:13:32',87046,'/billing-2'),
(195833,'2013-04-18 13:14:11',87048,'/the-original-mr-fuzzy'),
(195834,'2013-04-18 13:15:10',87053,'/lander-2'),
(195835,'2013-04-18 13:16:26',87049,'/the-original-mr-fuzzy'),
(195836,'2013-04-18 13:17:05',87049,'/cart'),
(195837,'2013-04-18 13:17:33',87054,'/home'),
(195838,'2013-04-18 13:17:58',87055,'/lander-2'),
(195839,'2013-04-18 13:18:11',87046,'/thank-you-for-your-order'),
(195840,'2013-04-18 13:19:08',87056,'/lander-2'),
(195841,'2013-04-18 13:19:42',87057,'/lander-2'),
(195842,'2013-04-18 13:19:55',87056,'/products'),
(195843,'2013-04-18 13:20:25',87056,'/the-original-mr-fuzzy'),
(195844,'2013-04-18 13:20:51',87049,'/shipping'),
(195845,'2013-04-18 13:21:08',87057,'/products'),
(195846,'2013-04-18 13:21:31',87049,'/billing-2'),
(195847,'2013-04-18 13:22:10',87058,'/lander-2'),
(195848,'2013-04-18 13:22:42',87059,'/lander-2'),
(195849,'2013-04-18 13:23:13',87055,'/products'),
(195850,'2013-04-18 13:23:18',87056,'/cart'),
(195851,'2013-04-18 13:23:58',87049,'/thank-you-for-your-order'),
(195852,'2013-04-18 13:24:33',87057,'/the-original-mr-fuzzy'),
(195853,'2013-04-18 13:24:44',87060,'/lander-2'),
(195854,'2013-04-18 13:25:10',87057,'/cart'),
(195855,'2013-04-18 13:25:29',87061,'/lander-2'),
(195856,'2013-04-18 13:25:33',87062,'/lander-2'),
(195857,'2013-04-18 13:25:46',87055,'/the-original-mr-fuzzy'),
(195858,'2013-04-18 13:26:15',87063,'/lander-2'),
(195859,'2013-04-18 13:26:47',87062,'/products'),
(195860,'2013-04-18 13:28:20',87057,'/shipping'),
(195861,'2013-04-18 13:29:00',87055,'/cart'),
(195862,'2013-04-18 13:30:09',87064,'/lander-2'),
(195863,'2013-04-18 13:30:14',87065,'/lander-2'),
(195864,'2013-04-18 13:31:15',87055,'/shipping'),
(195865,'2013-04-18 13:32:07',87066,'/lander-2'),
(195866,'2013-04-18 13:33:00',87055,'/billing-2'),
(195867,'2013-04-18 13:34:38',87067,'/lander-2'),
(195868,'2013-04-18 13:35:19',87064,'/products'),
(195869,'2013-04-18 13:35:59',87055,'/thank-you-for-your-order'),
(195870,'2013-04-18 13:36:25',87068,'/lander-2'),
(195871,'2013-04-18 13:36:56',87069,'/lander-2'),
(195872,'2013-04-18 13:37:06',87068,'/products'),
(195873,'2013-04-18 13:37:22',87064,'/the-original-mr-fuzzy'),
(195874,'2013-04-18 13:38:29',87068,'/the-original-mr-fuzzy'),
(195875,'2013-04-18 13:39:18',87067,'/products'),
(195876,'2013-04-18 13:39:50',87068,'/cart'),
(195877,'2013-04-18 13:42:55',87070,'/lander-2'),
(195878,'2013-04-18 13:43:31',87067,'/the-original-mr-fuzzy'),
(195879,'2013-04-18 13:44:38',87071,'/lander-2'),
(195880,'2013-04-18 13:44:44',87072,'/lander-2'),
(195881,'2013-04-18 13:45:22',87073,'/lander-2'),
(195882,'2013-04-18 13:46:34',87074,'/lander-2'),
(195883,'2013-04-18 13:47:41',87070,'/products'),
(195884,'2013-04-18 13:50:16',87072,'/products'),
(195885,'2013-04-18 13:51:27',87075,'/lander-2'),
(195886,'2013-04-18 13:53:09',87072,'/the-original-mr-fuzzy'),
(195887,'2013-04-18 13:54:37',87076,'/lander-2'),
(195888,'2013-04-18 14:04:39',87077,'/home'),
(195889,'2013-04-18 14:06:02',87078,'/home'),
(195890,'2013-04-18 14:07:07',87078,'/products'),
(195891,'2013-04-18 14:08:21',87078,'/the-original-mr-fuzzy'),
(195892,'2013-04-18 14:08:43',87077,'/products'),
(195893,'2013-04-18 14:09:15',87079,'/lander-2'),
(195894,'2013-04-18 14:09:51',87077,'/the-original-mr-fuzzy'),
(195895,'2013-04-18 14:10:41',87077,'/cart'),
(195896,'2013-04-18 14:11:46',87080,'/lander-2'),
(195897,'2013-04-18 14:12:19',87077,'/shipping'),
(195898,'2013-04-18 14:12:19',87081,'/home'),
(195899,'2013-04-18 14:12:47',87079,'/products'),
(195900,'2013-04-18 14:12:56',87077,'/billing-2'),
(195901,'2013-04-18 14:13:11',87081,'/products'),
(195902,'2013-04-18 14:13:33',87081,'/the-original-mr-fuzzy'),
(195903,'2013-04-18 14:14:12',87080,'/products'),
(195904,'2013-04-18 14:15:19',87079,'/the-original-mr-fuzzy'),
(195905,'2013-04-18 14:16:23',87082,'/lander-2'),
(195906,'2013-04-18 14:16:45',87083,'/lander-2'),
(195907,'2013-04-18 14:18:30',87080,'/the-original-mr-fuzzy'),
(195908,'2013-04-18 14:18:40',87084,'/lander-2'),
(195909,'2013-04-18 14:19:03',87085,'/home'),
(195910,'2013-04-18 14:19:15',87086,'/lander-2'),
(195911,'2013-04-18 14:20:04',87084,'/products'),
(195912,'2013-04-18 14:20:30',87087,'/lander-2'),
(195913,'2013-04-18 14:21:09',87083,'/products'),
(195914,'2013-04-18 14:22:11',87082,'/products'),
(195915,'2013-04-18 14:23:16',87087,'/products'),
(195916,'2013-04-18 14:24:08',87082,'/the-original-mr-fuzzy'),
(195917,'2013-04-18 14:24:15',87088,'/lander-2'),
(195918,'2013-04-18 14:25:08',87083,'/the-original-mr-fuzzy'),
(195919,'2013-04-18 14:27:28',87082,'/cart'),
(195920,'2013-04-18 14:27:57',87083,'/cart'),
(195921,'2013-04-18 14:28:29',87083,'/shipping'),
(195922,'2013-04-18 14:29:20',87082,'/shipping'),
(195923,'2013-04-18 14:29:31',87088,'/products'),
(195924,'2013-04-18 14:29:44',87082,'/billing-2'),
(195925,'2013-04-18 14:30:04',87088,'/the-original-mr-fuzzy'),
(195926,'2013-04-18 14:30:12',87089,'/lander-2'),
(195927,'2013-04-18 14:31:12',87083,'/billing-2'),
(195928,'2013-04-18 14:33:45',87088,'/cart'),
(195929,'2013-04-18 14:36:38',87090,'/lander-2'),
(195930,'2013-04-18 14:37:38',87088,'/shipping'),
(195931,'2013-04-18 14:38:01',87088,'/billing-2'),
(195932,'2013-04-18 14:38:09',87091,'/lander-2'),
(195933,'2013-04-18 14:39:34',87090,'/products'),
(195934,'2013-04-18 14:39:48',87088,'/thank-you-for-your-order'),
(195935,'2013-04-18 14:40:20',87091,'/products'),
(195936,'2013-04-18 14:40:51',87092,'/lander-2'),
(195937,'2013-04-18 14:43:22',87090,'/the-original-mr-fuzzy'),
(195938,'2013-04-18 14:44:12',87091,'/the-original-mr-fuzzy'),
(195939,'2013-04-18 14:45:34',87090,'/cart'),
(195940,'2013-04-18 14:47:33',87093,'/lander-2'),
(195941,'2013-04-18 14:50:30',87094,'/lander-2'),
(195942,'2013-04-18 14:52:07',87094,'/products'),
(195943,'2013-04-18 14:52:27',87095,'/lander-2'),
(195944,'2013-04-18 14:55:21',87094,'/the-original-mr-fuzzy'),
(195945,'2013-04-18 14:55:57',87096,'/home'),
(195946,'2013-04-18 14:56:06',87097,'/lander-2'),
(195947,'2013-04-18 14:56:14',87098,'/lander-2'),
(195948,'2013-04-18 14:57:46',87099,'/home'),
(195949,'2013-04-18 14:58:00',87098,'/products'),
(195950,'2013-04-18 14:58:15',87100,'/lander-2'),
(195951,'2013-04-18 14:58:33',87094,'/cart'),
(195952,'2013-04-18 14:58:36',87101,'/lander-2'),
(195953,'2013-04-18 15:00:19',87101,'/products'),
(195954,'2013-04-18 15:00:36',87102,'/home'),
(195955,'2013-04-18 15:00:44',87096,'/products'),
(195956,'2013-04-18 15:01:10',87103,'/lander-2'),
(195957,'2013-04-18 15:01:31',87099,'/products'),
(195958,'2013-04-18 15:01:44',87094,'/shipping'),
(195959,'2013-04-18 15:02:22',87098,'/the-forever-love-bear'),
(195960,'2013-04-18 15:03:31',87104,'/home'),
(195961,'2013-04-18 15:03:35',87105,'/lander-2'),
(195962,'2013-04-18 15:03:54',87094,'/billing-2'),
(195963,'2013-04-18 15:03:55',87106,'/lander-2'),
(195964,'2013-04-18 15:04:04',87098,'/cart'),
(195965,'2013-04-18 15:04:33',87099,'/the-original-mr-fuzzy'),
(195966,'2013-04-18 15:07:58',87098,'/shipping'),
(195967,'2013-04-18 15:08:00',87104,'/products'),
(195968,'2013-04-18 15:08:34',87098,'/billing-2'),
(195969,'2013-04-18 15:09:36',87106,'/products'),
(195970,'2013-04-18 15:13:11',87098,'/thank-you-for-your-order'),
(195971,'2013-04-18 15:17:45',87107,'/home'),
(195972,'2013-04-18 15:18:40',87108,'/lander-2'),
(195973,'2013-04-18 15:18:46',87109,'/lander-2'),
(195974,'2013-04-18 15:19:30',87110,'/lander-2'),
(195975,'2013-04-18 15:21:32',87110,'/products'),
(195976,'2013-04-18 15:21:44',87111,'/lander-2'),
(195977,'2013-04-18 15:22:06',87107,'/products'),
(195978,'2013-04-18 15:22:57',87112,'/lander-2'),
(195979,'2013-04-18 15:23:18',87110,'/the-original-mr-fuzzy'),
(195980,'2013-04-18 15:23:23',87113,'/lander-2'),
(195981,'2013-04-18 15:23:55',87107,'/the-original-mr-fuzzy'),
(195982,'2013-04-18 15:24:03',87108,'/products'),
(195983,'2013-04-18 15:25:02',87112,'/products'),
(195984,'2013-04-18 15:25:35',87112,'/the-original-mr-fuzzy'),
(195985,'2013-04-18 15:27:16',87114,'/lander-2'),
(195986,'2013-04-18 15:27:41',87112,'/cart'),
(195987,'2013-04-18 15:28:01',87115,'/lander-2'),
(195988,'2013-04-18 15:28:11',87108,'/the-original-mr-fuzzy'),
(195989,'2013-04-18 15:28:25',87113,'/products'),
(195990,'2013-04-18 15:28:40',87116,'/lander-2'),
(195991,'2013-04-18 15:28:57',87114,'/products'),
(195992,'2013-04-18 15:29:27',87117,'/lander-2'),
(195993,'2013-04-18 15:30:01',87113,'/the-forever-love-bear'),
(195994,'2013-04-18 15:30:09',87112,'/shipping'),
(195995,'2013-04-18 15:30:41',87114,'/the-original-mr-fuzzy'),
(195996,'2013-04-18 15:31:34',87118,'/lander-2'),
(195997,'2013-04-18 15:32:08',87112,'/billing-2'),
(195998,'2013-04-18 15:32:47',87117,'/products'),
(195999,'2013-04-18 15:33:39',87112,'/thank-you-for-your-order'),
(196000,'2013-04-18 15:36:11',87118,'/products'),
(196001,'2013-04-18 15:36:23',87117,'/the-original-mr-fuzzy'),
(196002,'2013-04-18 15:37:25',87119,'/lander-2'),
(196003,'2013-04-18 15:39:29',87119,'/products'),
(196004,'2013-04-18 15:39:53',87118,'/the-original-mr-fuzzy'),
(196005,'2013-04-18 15:41:47',87120,'/lander-2'),
(196006,'2013-04-18 15:42:12',87121,'/lander-2'),
(196007,'2013-04-18 15:42:31',87119,'/the-forever-love-bear'),
(196008,'2013-04-18 15:44:02',87120,'/products'),
(196009,'2013-04-18 15:46:22',87121,'/products'),
(196010,'2013-04-18 15:50:12',87121,'/the-original-mr-fuzzy'),
(196011,'2013-04-18 15:51:31',87121,'/cart'),
(196012,'2013-04-18 15:53:40',87122,'/lander-2'),
(196013,'2013-04-18 15:54:03',87123,'/lander-2'),
(196014,'2013-04-18 15:56:42',87123,'/products'),
(196015,'2013-04-18 15:57:39',87123,'/the-original-mr-fuzzy'),
(196016,'2013-04-18 16:00:33',87124,'/lander-2'),
(196017,'2013-04-18 16:04:35',87125,'/lander-2'),
(196018,'2013-04-18 16:06:14',87126,'/lander-2'),
(196019,'2013-04-18 16:07:05',87126,'/products'),
(196020,'2013-04-18 16:09:55',87125,'/products'),
(196021,'2013-04-18 16:11:19',87127,'/lander-2'),
(196022,'2013-04-18 16:16:54',87128,'/lander-2'),
(196023,'2013-04-18 16:17:00',87129,'/lander-2'),
(196024,'2013-04-18 16:17:08',87130,'/lander-2'),
(196025,'2013-04-18 16:18:48',87131,'/lander-2'),
(196026,'2013-04-18 16:18:48',87132,'/home'),
(196027,'2013-04-18 16:19:39',87132,'/products'),
(196028,'2013-04-18 16:20:46',87130,'/products'),
(196029,'2013-04-18 16:22:25',87131,'/products'),
(196030,'2013-04-18 16:22:30',87132,'/the-original-mr-fuzzy'),
(196031,'2013-04-18 16:22:37',87130,'/the-original-mr-fuzzy'),
(196032,'2013-04-18 16:23:12',87133,'/lander-2'),
(196033,'2013-04-18 16:24:09',87131,'/the-original-mr-fuzzy'),
(196034,'2013-04-18 16:26:11',87130,'/cart'),
(196035,'2013-04-18 16:26:40',87131,'/cart'),
(196036,'2013-04-18 16:27:14',87133,'/products'),
(196037,'2013-04-18 16:27:43',87131,'/shipping'),
(196038,'2013-04-18 16:28:28',87131,'/billing-2'),
(196039,'2013-04-18 16:30:02',87134,'/lander-2'),
(196040,'2013-04-18 16:30:06',87130,'/shipping'),
(196041,'2013-04-18 16:31:39',87133,'/the-original-mr-fuzzy'),
(196042,'2013-04-18 16:32:06',87130,'/billing-2'),
(196043,'2013-04-18 16:32:07',87131,'/thank-you-for-your-order'),
(196044,'2013-04-18 16:32:40',87135,'/lander-2'),
(196045,'2013-04-18 16:33:08',87133,'/cart'),
(196046,'2013-04-18 16:33:31',87133,'/shipping'),
(196047,'2013-04-18 16:33:51',87133,'/billing-2'),
(196048,'2013-04-18 16:36:05',87136,'/lander-2'),
(196049,'2013-04-18 16:36:33',87133,'/thank-you-for-your-order'),
(196050,'2013-04-18 16:36:38',87137,'/lander-2'),
(196051,'2013-04-18 16:36:49',87138,'/lander-2'),
(196052,'2013-04-18 16:37:17',87138,'/products'),
(196053,'2013-04-18 16:38:08',87139,'/home'),
(196054,'2013-04-18 16:38:54',87137,'/products'),
(196055,'2013-04-18 16:40:54',87140,'/lander-2'),
(196056,'2013-04-18 16:41:10',87139,'/products'),
(196057,'2013-04-18 16:41:35',87138,'/the-original-mr-fuzzy'),
(196058,'2013-04-18 16:41:36',87140,'/products'),
(196059,'2013-04-18 16:43:21',87137,'/the-original-mr-fuzzy'),
(196060,'2013-04-18 16:44:31',87141,'/lander-2'),
(196061,'2013-04-18 16:44:39',87139,'/the-original-mr-fuzzy'),
(196062,'2013-04-18 16:47:04',87142,'/lander-2'),
(196063,'2013-04-18 16:47:40',87142,'/products'),
(196064,'2013-04-18 16:47:44',87139,'/cart'),
(196065,'2013-04-18 16:49:02',87143,'/lander-2'),
(196066,'2013-04-18 16:49:20',87141,'/products'),
(196067,'2013-04-18 16:49:42',87139,'/shipping'),
(196068,'2013-04-18 16:50:54',87144,'/home'),
(196069,'2013-04-18 16:51:34',87145,'/lander-2'),
(196070,'2013-04-18 16:51:43',87139,'/billing-2'),
(196071,'2013-04-18 16:51:55',87142,'/the-original-mr-fuzzy'),
(196072,'2013-04-18 16:53:00',87146,'/lander-2'),
(196073,'2013-04-18 16:53:45',87139,'/thank-you-for-your-order'),
(196074,'2013-04-18 16:55:08',87142,'/cart'),
(196075,'2013-04-18 16:55:19',87147,'/lander-2'),
(196076,'2013-04-18 16:57:41',87148,'/lander-2'),
(196077,'2013-04-18 17:03:17',87148,'/products'),
(196078,'2013-04-18 17:03:52',87149,'/lander-2'),
(196079,'2013-04-18 17:05:01',87148,'/the-original-mr-fuzzy'),
(196080,'2013-04-18 17:05:53',87150,'/lander-2'),
(196081,'2013-04-18 17:06:03',87149,'/products'),
(196082,'2013-04-18 17:08:03',87150,'/products'),
(196083,'2013-04-18 17:08:35',87151,'/lander-2'),
(196084,'2013-04-18 17:08:44',87152,'/lander-2'),
(196085,'2013-04-18 17:10:32',87149,'/the-forever-love-bear'),
(196086,'2013-04-18 17:11:39',87153,'/lander-2'),
(196087,'2013-04-18 17:11:47',87150,'/the-original-mr-fuzzy'),
(196088,'2013-04-18 17:12:42',87153,'/products'),
(196089,'2013-04-18 17:13:19',87149,'/cart'),
(196090,'2013-04-18 17:13:25',87154,'/lander-2'),
(196091,'2013-04-18 17:14:25',87154,'/products'),
(196092,'2013-04-18 17:14:31',87149,'/shipping'),
(196093,'2013-04-18 17:14:59',87154,'/the-forever-love-bear'),
(196094,'2013-04-18 17:15:37',87150,'/cart'),
(196095,'2013-04-18 17:18:57',87150,'/shipping'),
(196096,'2013-04-18 17:21:36',87155,'/lander-2'),
(196097,'2013-04-18 17:21:53',87150,'/billing-2'),
(196098,'2013-04-18 17:24:11',87156,'/lander-2'),
(196099,'2013-04-18 17:24:20',87157,'/lander-2'),
(196100,'2013-04-18 17:28:27',87158,'/home'),
(196101,'2013-04-18 17:32:58',87158,'/products'),
(196102,'2013-04-18 17:33:55',87159,'/lander-2'),
(196103,'2013-04-18 17:34:47',87159,'/products'),
(196104,'2013-04-18 17:35:26',87160,'/lander-2'),
(196105,'2013-04-18 17:37:38',87161,'/home'),
(196106,'2013-04-18 17:38:25',87160,'/products'),
(196107,'2013-04-18 17:39:06',87162,'/lander-2'),
(196108,'2013-04-18 17:39:23',87159,'/the-original-mr-fuzzy'),
(196109,'2013-04-18 17:40:07',87163,'/lander-2'),
(196110,'2013-04-18 17:42:30',87159,'/cart'),
(196111,'2013-04-18 17:44:28',87159,'/shipping'),
(196112,'2013-04-18 17:46:18',87164,'/lander-2'),
(196113,'2013-04-18 17:47:24',87165,'/home'),
(196114,'2013-04-18 17:47:37',87166,'/lander-2'),
(196115,'2013-04-18 17:49:06',87165,'/products'),
(196116,'2013-04-18 17:54:24',87167,'/lander-2'),
(196117,'2013-04-18 17:56:05',87168,'/lander-2'),
(196118,'2013-04-18 17:57:00',87169,'/lander-2'),
(196119,'2013-04-18 17:58:42',87169,'/products'),
(196120,'2013-04-18 18:00:11',87170,'/lander-2'),
(196121,'2013-04-18 18:00:37',87168,'/products'),
(196122,'2013-04-18 18:00:53',87171,'/lander-2'),
(196123,'2013-04-18 18:01:31',87169,'/the-original-mr-fuzzy'),
(196124,'2013-04-18 18:03:59',87168,'/the-original-mr-fuzzy'),
(196125,'2013-04-18 18:04:21',87172,'/lander-2'),
(196126,'2013-04-18 18:04:55',87173,'/home'),
(196127,'2013-04-18 18:04:55',87174,'/home'),
(196128,'2013-04-18 18:05:10',87171,'/products'),
(196129,'2013-04-18 18:07:38',87168,'/cart'),
(196130,'2013-04-18 18:08:21',87175,'/lander-2'),
(196131,'2013-04-18 18:08:37',87173,'/products'),
(196132,'2013-04-18 18:08:42',87175,'/products'),
(196133,'2013-04-18 18:08:55',87171,'/the-forever-love-bear'),
(196134,'2013-04-18 18:09:11',87172,'/products'),
(196135,'2013-04-18 18:10:21',87172,'/the-original-mr-fuzzy'),
(196136,'2013-04-18 18:10:46',87168,'/shipping'),
(196137,'2013-04-18 18:10:56',87176,'/lander-2'),
(196138,'2013-04-18 18:11:50',87173,'/the-original-mr-fuzzy'),
(196139,'2013-04-18 18:12:12',87175,'/the-original-mr-fuzzy'),
(196140,'2013-04-18 18:12:40',87176,'/products'),
(196141,'2013-04-18 18:13:02',87173,'/cart'),
(196142,'2013-04-18 18:14:03',87177,'/lander-2'),
(196143,'2013-04-18 18:15:52',87176,'/the-original-mr-fuzzy'),
(196144,'2013-04-18 18:16:43',87177,'/products'),
(196145,'2013-04-18 18:17:25',87178,'/home'),
(196146,'2013-04-18 18:17:32',87177,'/the-original-mr-fuzzy'),
(196147,'2013-04-18 18:17:47',87176,'/cart'),
(196148,'2013-04-18 18:19:26',87179,'/home'),
(196149,'2013-04-18 18:22:37',87180,'/lander-2'),
(196150,'2013-04-18 18:27:32',87180,'/products'),
(196151,'2013-04-18 18:27:59',87181,'/lander-2'),
(196152,'2013-04-18 18:28:33',87181,'/products'),
(196153,'2013-04-18 18:30:36',87180,'/the-original-mr-fuzzy'),
(196154,'2013-04-18 18:31:31',87182,'/home'),
(196155,'2013-04-18 18:32:19',87181,'/the-original-mr-fuzzy'),
(196156,'2013-04-18 18:32:31',87180,'/cart'),
(196157,'2013-04-18 18:34:07',87183,'/home'),
(196158,'2013-04-18 18:35:45',87181,'/cart'),
(196159,'2013-04-18 18:37:59',87181,'/shipping'),
(196160,'2013-04-18 18:40:25',87181,'/billing-2'),
(196161,'2013-04-18 18:50:49',87184,'/home'),
(196162,'2013-04-18 18:50:53',87185,'/lander-2'),
(196163,'2013-04-18 18:54:46',87184,'/products'),
(196164,'2013-04-18 18:55:22',87184,'/the-original-mr-fuzzy'),
(196165,'2013-04-18 18:55:40',87186,'/lander-2'),
(196166,'2013-04-18 18:56:14',87185,'/products'),
(196167,'2013-04-18 18:56:18',87186,'/products'),
(196168,'2013-04-18 18:56:30',87185,'/the-original-mr-fuzzy'),
(196169,'2013-04-18 18:58:18',87187,'/lander-2'),
(196170,'2013-04-18 18:59:34',87188,'/lander-2'),
(196171,'2013-04-18 18:59:59',87186,'/the-original-mr-fuzzy'),
(196172,'2013-04-18 19:00:06',87189,'/lander-2'),
(196173,'2013-04-18 19:00:14',87185,'/cart'),
(196174,'2013-04-18 19:00:35',87186,'/cart'),
(196175,'2013-04-18 19:01:40',87185,'/shipping'),
(196176,'2013-04-18 19:02:02',87190,'/lander-2'),
(196177,'2013-04-18 19:03:47',87191,'/lander-2'),
(196178,'2013-04-18 19:04:18',87186,'/shipping'),
(196179,'2013-04-18 19:04:24',87191,'/products'),
(196180,'2013-04-18 19:04:26',87192,'/lander-2'),
(196181,'2013-04-18 19:04:27',87189,'/products'),
(196182,'2013-04-18 19:04:41',87185,'/billing-2'),
(196183,'2013-04-18 19:04:53',87191,'/the-original-mr-fuzzy'),
(196184,'2013-04-18 19:05:56',87186,'/billing-2'),
(196185,'2013-04-18 19:06:09',87185,'/thank-you-for-your-order'),
(196186,'2013-04-18 19:07:05',87191,'/cart'),
(196187,'2013-04-18 19:07:58',87192,'/products'),
(196188,'2013-04-18 19:08:14',87193,'/lander-2'),
(196189,'2013-04-18 19:08:34',87189,'/the-original-mr-fuzzy'),
(196190,'2013-04-18 19:10:54',87189,'/cart'),
(196191,'2013-04-18 19:11:03',87194,'/lander-2'),
(196192,'2013-04-18 19:13:17',87195,'/lander-2'),
(196193,'2013-04-18 19:13:26',87196,'/lander-2'),
(196194,'2013-04-18 19:13:52',87193,'/products'),
(196195,'2013-04-18 19:14:05',87189,'/shipping'),
(196196,'2013-04-18 19:15:31',87197,'/lander-2'),
(196197,'2013-04-18 19:15:46',87189,'/billing-2'),
(196198,'2013-04-18 19:16:54',87193,'/the-original-mr-fuzzy'),
(196199,'2013-04-18 19:17:39',87197,'/products'),
(196200,'2013-04-18 19:18:01',87196,'/products'),
(196201,'2013-04-18 19:19:19',87198,'/lander-2'),
(196202,'2013-04-18 19:20:25',87193,'/cart'),
(196203,'2013-04-18 19:21:16',87193,'/shipping'),
(196204,'2013-04-18 19:21:51',87198,'/products'),
(196205,'2013-04-18 19:22:16',87197,'/the-original-mr-fuzzy'),
(196206,'2013-04-18 19:24:03',87199,'/lander-2'),
(196207,'2013-04-18 19:24:26',87193,'/billing-2'),
(196208,'2013-04-18 19:24:33',87199,'/products'),
(196209,'2013-04-18 19:25:01',87199,'/the-original-mr-fuzzy'),
(196210,'2013-04-18 19:28:20',87199,'/cart'),
(196211,'2013-04-18 19:29:52',87199,'/shipping'),
(196212,'2013-04-18 19:31:08',87200,'/lander-2'),
(196213,'2013-04-18 19:31:34',87199,'/billing-2'),
(196214,'2013-04-18 19:32:55',87201,'/lander-2'),
(196215,'2013-04-18 19:37:26',87202,'/home'),
(196216,'2013-04-18 19:37:37',87203,'/lander-2'),
(196217,'2013-04-18 19:41:24',87203,'/products'),
(196218,'2013-04-18 19:42:56',87203,'/the-original-mr-fuzzy'),
(196219,'2013-04-18 19:46:32',87204,'/lander-2'),
(196220,'2013-04-18 19:51:27',87204,'/products'),
(196221,'2013-04-18 19:53:02',87204,'/the-original-mr-fuzzy'),
(196222,'2013-04-18 19:58:12',87205,'/lander-2'),
(196223,'2013-04-18 19:59:11',87205,'/products'),
(196224,'2013-04-18 19:59:17',87206,'/lander-2'),
(196225,'2013-04-18 20:00:04',87207,'/lander-2'),
(196226,'2013-04-18 20:01:36',87208,'/lander-2'),
(196227,'2013-04-18 20:02:16',87205,'/the-forever-love-bear'),
(196228,'2013-04-18 20:06:08',87208,'/products'),
(196229,'2013-04-18 20:07:44',87208,'/the-original-mr-fuzzy'),
(196230,'2013-04-18 20:09:43',87208,'/cart'),
(196231,'2013-04-18 20:10:53',87208,'/shipping'),
(196232,'2013-04-18 20:11:13',87209,'/lander-2'),
(196233,'2013-04-18 20:12:27',87208,'/billing-2'),
(196234,'2013-04-18 20:13:03',87210,'/lander-2'),
(196235,'2013-04-18 20:13:09',87208,'/thank-you-for-your-order'),
(196236,'2013-04-18 20:18:13',87211,'/lander-2'),
(196237,'2013-04-18 20:20:03',87212,'/lander-2'),
(196238,'2013-04-18 20:23:34',87212,'/products'),
(196239,'2013-04-18 20:26:28',87212,'/the-forever-love-bear'),
(196240,'2013-04-18 20:26:57',87213,'/lander-2'),
(196241,'2013-04-18 20:29:37',87212,'/cart'),
(196242,'2013-04-18 20:30:34',87212,'/shipping'),
(196243,'2013-04-18 20:33:43',87214,'/lander-2'),
(196244,'2013-04-18 20:34:45',87215,'/lander-2'),
(196245,'2013-04-18 20:40:17',87215,'/products'),
(196246,'2013-04-18 20:40:55',87215,'/the-original-mr-fuzzy'),
(196247,'2013-04-18 20:42:12',87216,'/lander-2'),
(196248,'2013-04-18 20:42:27',87217,'/lander-2'),
(196249,'2013-04-18 20:42:53',87218,'/lander-2'),
(196250,'2013-04-18 20:43:00',87215,'/cart'),
(196251,'2013-04-18 20:43:01',87216,'/products'),
(196252,'2013-04-18 20:45:30',87217,'/products'),
(196253,'2013-04-18 20:46:03',87216,'/the-forever-love-bear'),
(196254,'2013-04-18 20:46:16',87218,'/products'),
(196255,'2013-04-18 20:46:37',87216,'/cart'),
(196256,'2013-04-18 20:47:33',87216,'/shipping'),
(196257,'2013-04-18 20:49:39',87217,'/the-original-mr-fuzzy'),
(196258,'2013-04-18 20:49:59',87216,'/billing-2'),
(196259,'2013-04-18 20:53:45',87216,'/thank-you-for-your-order'),
(196260,'2013-04-18 20:53:54',87219,'/lander-2'),
(196261,'2013-04-18 20:56:42',87219,'/products'),
(196262,'2013-04-18 20:56:46',87220,'/lander-2'),
(196263,'2013-04-18 20:58:18',87221,'/lander-2'),
(196264,'2013-04-18 20:59:19',87219,'/the-original-mr-fuzzy'),
(196265,'2013-04-18 21:01:50',87221,'/products'),
(196266,'2013-04-18 21:02:13',87221,'/the-original-mr-fuzzy'),
(196267,'2013-04-18 21:05:10',87222,'/lander-2'),
(196268,'2013-04-18 21:05:23',87223,'/lander-2'),
(196269,'2013-04-18 21:05:40',87221,'/cart'),
(196270,'2013-04-18 21:07:09',87221,'/shipping'),
(196271,'2013-04-18 21:08:25',87221,'/billing-2'),
(196272,'2013-04-18 21:10:08',87222,'/products'),
(196273,'2013-04-18 21:12:48',87222,'/the-forever-love-bear'),
(196274,'2013-04-18 21:27:40',87224,'/lander-2'),
(196275,'2013-04-18 21:29:17',87225,'/lander-2'),
(196276,'2013-04-18 21:31:02',87225,'/products'),
(196277,'2013-04-18 21:35:23',87226,'/lander-2'),
(196278,'2013-04-18 21:38:59',87227,'/lander-2'),
(196279,'2013-04-18 21:39:49',87226,'/products'),
(196280,'2013-04-18 21:41:03',87227,'/products'),
(196281,'2013-04-18 21:42:54',87226,'/the-original-mr-fuzzy'),
(196282,'2013-04-18 21:48:32',87228,'/lander-2'),
(196283,'2013-04-18 22:00:54',87229,'/lander-2'),
(196284,'2013-04-18 22:03:45',87230,'/home'),
(196285,'2013-04-18 22:04:21',87231,'/lander-2'),
(196286,'2013-04-18 22:06:01',87231,'/products'),
(196287,'2013-04-18 22:06:09',87230,'/products'),
(196288,'2013-04-18 22:08:46',87231,'/the-original-mr-fuzzy'),
(196289,'2013-04-18 22:09:20',87231,'/cart'),
(196290,'2013-04-18 22:09:34',87232,'/lander-2'),
(196291,'2013-04-18 22:09:59',87231,'/shipping'),
(196292,'2013-04-18 22:11:38',87231,'/billing-2'),
(196293,'2013-04-18 22:12:12',87231,'/thank-you-for-your-order'),
(196294,'2013-04-18 22:12:52',87232,'/products'),
(196295,'2013-04-18 22:17:06',87232,'/the-original-mr-fuzzy'),
(196296,'2013-04-18 22:17:13',87233,'/lander-2'),
(196297,'2013-04-18 22:19:26',87233,'/products'),
(196298,'2013-04-18 22:20:07',87232,'/cart'),
(196299,'2013-04-18 22:22:13',87232,'/shipping'),
(196300,'2013-04-18 22:23:11',87234,'/lander-2'),
(196301,'2013-04-18 22:23:16',87233,'/the-original-mr-fuzzy'),
(196302,'2013-04-18 22:23:23',87232,'/billing-2'),
(196303,'2013-04-18 22:24:46',87232,'/thank-you-for-your-order'),
(196304,'2013-04-18 22:26:50',87235,'/lander-2'),
(196305,'2013-04-18 22:29:45',87236,'/lander-2'),
(196306,'2013-04-18 22:30:05',87235,'/products'),
(196307,'2013-04-18 22:31:52',87235,'/the-original-mr-fuzzy'),
(196308,'2013-04-18 22:34:57',87236,'/products'),
(196309,'2013-04-18 22:40:12',87237,'/lander-2'),
(196310,'2013-04-18 22:53:01',87238,'/lander-2'),
(196311,'2013-04-18 22:55:20',87238,'/products'),
(196312,'2013-04-18 22:56:55',87238,'/the-forever-love-bear'),
(196313,'2013-04-18 22:58:25',87239,'/lander-2'),
(196314,'2013-04-18 22:58:54',87238,'/cart'),
(196315,'2013-04-18 22:59:57',87238,'/shipping'),
(196316,'2013-04-18 23:00:32',87238,'/billing-2'),
(196317,'2013-04-18 23:01:27',87240,'/lander-2'),
(196318,'2013-04-18 23:02:44',87241,'/lander-2'),
(196319,'2013-04-18 23:03:40',87242,'/lander-2'),
(196320,'2013-04-18 23:04:31',87243,'/lander-2'),
(196321,'2013-04-18 23:08:31',87242,'/products'),
(196322,'2013-04-18 23:12:06',87244,'/home'),
(196323,'2013-04-18 23:12:35',87244,'/products'),
(196324,'2013-04-18 23:14:54',87244,'/the-original-mr-fuzzy'),
(196325,'2013-04-18 23:16:40',87245,'/home'),
(196326,'2013-04-18 23:35:21',87246,'/lander-2'),
(196327,'2013-04-18 23:35:50',87246,'/products'),
(196328,'2013-04-18 23:38:02',87246,'/the-original-mr-fuzzy'),
(196329,'2013-04-18 23:41:40',87247,'/lander-2'),
(196330,'2013-04-18 23:42:27',87248,'/lander-2'),
(196331,'2013-04-18 23:42:59',87249,'/home'),
(196332,'2013-04-18 23:44:44',87250,'/lander-2'),
(196333,'2013-04-18 23:45:11',87251,'/lander-2'),
(196334,'2013-04-18 23:46:32',87247,'/products'),
(196335,'2013-04-18 23:50:17',87247,'/the-forever-love-bear'),
(196336,'2013-04-18 23:50:44',87247,'/cart'),
(196337,'2013-04-18 23:52:21',87252,'/home'),
(196338,'2013-04-18 23:52:56',87247,'/shipping'),
(196339,'2013-04-18 23:54:55',87247,'/billing-2'),
(196340,'2013-04-18 23:59:36',87247,'/thank-you-for-your-order'),
(196341,'2013-04-19 00:03:30',87253,'/lander-2'),
(196342,'2013-04-19 00:06:15',87254,'/home'),
(196343,'2013-04-19 00:10:53',87254,'/products'),
(196344,'2013-04-19 00:13:58',87254,'/the-original-mr-fuzzy'),
(196345,'2013-04-19 00:17:08',87254,'/cart'),
(196346,'2013-04-19 00:21:03',87254,'/shipping'),
(196347,'2013-04-19 00:23:01',87254,'/billing-2'),
(196348,'2013-04-19 00:26:06',87254,'/thank-you-for-your-order'),
(196349,'2013-04-19 00:40:58',87255,'/lander-2'),
(196350,'2013-04-19 00:43:12',87255,'/products'),
(196351,'2013-04-19 00:45:16',87256,'/lander-2'),
(196352,'2013-04-19 00:47:06',87255,'/the-original-mr-fuzzy'),
(196353,'2013-04-19 00:48:48',87257,'/home'),
(196354,'2013-04-19 00:53:10',87257,'/products'),
(196355,'2013-04-19 00:54:19',87257,'/the-original-mr-fuzzy'),
(196356,'2013-04-19 00:59:22',87258,'/lander-2'),
(196357,'2013-04-19 01:00:49',87258,'/products'),
(196358,'2013-04-19 01:03:27',87258,'/the-original-mr-fuzzy'),
(196359,'2013-04-19 01:14:01',87259,'/lander-2'),
(196360,'2013-04-19 01:17:34',87259,'/products'),
(196361,'2013-04-19 01:18:14',87259,'/the-original-mr-fuzzy'),
(196362,'2013-04-19 01:22:03',87260,'/home'),
(196363,'2013-04-19 01:23:07',87261,'/home'),
(196364,'2013-04-19 01:23:40',87260,'/products'),
(196365,'2013-04-19 01:27:43',87261,'/products'),
(196366,'2013-04-19 01:31:41',87261,'/the-forever-love-bear'),
(196367,'2013-04-19 01:34:47',87261,'/cart'),
(196368,'2013-04-19 01:36:39',87261,'/shipping'),
(196369,'2013-04-19 01:37:19',87261,'/billing-2'),
(196370,'2013-04-19 01:50:15',87262,'/lander-2'),
(196371,'2013-04-19 01:51:52',87263,'/lander-2'),
(196372,'2013-04-19 01:53:00',87263,'/products'),
(196373,'2013-04-19 01:53:54',87263,'/the-original-mr-fuzzy'),
(196374,'2013-04-19 01:54:34',87262,'/products'),
(196375,'2013-04-19 01:56:44',87264,'/lander-2'),
(196376,'2013-04-19 01:58:57',87262,'/the-original-mr-fuzzy'),
(196377,'2013-04-19 01:58:58',87264,'/products'),
(196378,'2013-04-19 02:07:59',87265,'/home'),
(196379,'2013-04-19 02:08:48',87266,'/home'),
(196380,'2013-04-19 02:10:31',87267,'/home'),
(196381,'2013-04-19 02:12:16',87265,'/products'),
(196382,'2013-04-19 02:14:37',87268,'/lander-2'),
(196383,'2013-04-19 02:16:40',87265,'/the-original-mr-fuzzy'),
(196384,'2013-04-19 02:18:39',87265,'/cart'),
(196385,'2013-04-19 02:19:32',87265,'/shipping'),
(196386,'2013-04-19 02:22:28',87265,'/billing-2'),
(196387,'2013-04-19 02:23:14',87265,'/thank-you-for-your-order'),
(196388,'2013-04-19 02:37:13',87269,'/lander-2'),
(196389,'2013-04-19 02:39:40',87269,'/products'),
(196390,'2013-04-19 02:41:39',87270,'/lander-2'),
(196391,'2013-04-19 02:46:22',87270,'/products'),
(196392,'2013-04-19 02:47:42',87270,'/the-original-mr-fuzzy'),
(196393,'2013-04-19 02:51:30',87270,'/cart'),
(196394,'2013-04-19 02:53:35',87270,'/shipping'),
(196395,'2013-04-19 02:54:16',87270,'/billing-2'),
(196396,'2013-04-19 02:58:45',87270,'/thank-you-for-your-order'),
(196397,'2013-04-19 03:42:44',87271,'/home'),
(196398,'2013-04-19 03:45:52',87272,'/lander-2'),
(196399,'2013-04-19 03:46:24',87271,'/products'),
(196400,'2013-04-19 03:46:46',87272,'/products'),
(196401,'2013-04-19 03:48:28',87271,'/the-original-mr-fuzzy'),
(196402,'2013-04-19 03:48:28',87272,'/the-original-mr-fuzzy'),
(196403,'2013-04-19 03:59:01',87273,'/lander-2'),
(196404,'2013-04-19 04:01:30',87273,'/products'),
(196405,'2013-04-19 04:03:30',87273,'/the-forever-love-bear'),
(196406,'2013-04-19 04:05:12',87273,'/cart'),
(196407,'2013-04-19 04:09:02',87273,'/shipping'),
(196408,'2013-04-19 04:12:05',87273,'/billing-2'),
(196409,'2013-04-19 04:15:39',87274,'/lander-2'),
(196410,'2013-04-19 04:16:01',87273,'/thank-you-for-your-order'),
(196411,'2013-04-19 04:40:13',87275,'/lander-2'),
(196412,'2013-04-19 04:42:48',87276,'/lander-2'),
(196413,'2013-04-19 04:52:22',87277,'/lander-2'),
(196414,'2013-04-19 04:54:24',87278,'/lander-2'),
(196415,'2013-04-19 04:56:04',87278,'/products'),
(196416,'2013-04-19 05:00:42',87278,'/the-original-mr-fuzzy'),
(196417,'2013-04-19 05:01:51',87279,'/lander-2'),
(196418,'2013-04-19 05:01:52',87280,'/lander-2'),
(196419,'2013-04-19 05:04:43',87278,'/cart'),
(196420,'2013-04-19 05:07:18',87279,'/products'),
(196421,'2013-04-19 05:11:00',87279,'/the-original-mr-fuzzy'),
(196422,'2013-04-19 05:14:21',87281,'/home'),
(196423,'2013-04-19 05:45:18',87282,'/lander-2'),
(196424,'2013-04-19 05:45:33',87283,'/lander-2'),
(196425,'2013-04-19 05:54:08',87284,'/lander-2'),
(196426,'2013-04-19 06:02:17',87285,'/lander-2'),
(196427,'2013-04-19 06:14:34',87286,'/lander-2'),
(196428,'2013-04-19 06:17:50',87287,'/lander-2'),
(196429,'2013-04-19 06:20:20',87286,'/products'),
(196430,'2013-04-19 06:21:46',87287,'/products'),
(196431,'2013-04-19 06:23:24',87287,'/the-original-mr-fuzzy'),
(196432,'2013-04-19 06:24:42',87286,'/the-original-mr-fuzzy'),
(196433,'2013-04-19 06:31:25',87288,'/lander-2'),
(196434,'2013-04-19 06:35:40',87289,'/lander-2'),
(196435,'2013-04-19 06:49:18',87290,'/lander-2'),
(196436,'2013-04-19 06:49:57',87290,'/products'),
(196437,'2013-04-19 06:53:37',87290,'/the-original-mr-fuzzy'),
(196438,'2013-04-19 06:56:33',87291,'/lander-2'),
(196439,'2013-04-19 07:09:18',87292,'/lander-2'),
(196440,'2013-04-19 07:09:41',87293,'/lander-2'),
(196441,'2013-04-19 07:11:26',87294,'/home'),
(196442,'2013-04-19 07:12:42',87292,'/products'),
(196443,'2013-04-19 07:14:42',87293,'/products'),
(196444,'2013-04-19 07:15:28',87294,'/products'),
(196445,'2013-04-19 07:16:28',87293,'/the-forever-love-bear'),
(196446,'2013-04-19 07:17:04',87292,'/the-original-mr-fuzzy'),
(196447,'2013-04-19 07:19:44',87294,'/the-original-mr-fuzzy'),
(196448,'2013-04-19 07:20:03',87293,'/cart'),
(196449,'2013-04-19 07:21:52',87293,'/shipping'),
(196450,'2013-04-19 07:23:02',87293,'/billing-2'),
(196451,'2013-04-19 07:24:52',87295,'/lander-2'),
(196452,'2013-04-19 07:26:13',87295,'/products'),
(196453,'2013-04-19 07:28:12',87296,'/lander-2'),
(196454,'2013-04-19 07:28:18',87297,'/lander-2'),
(196455,'2013-04-19 07:28:42',87293,'/thank-you-for-your-order'),
(196456,'2013-04-19 07:29:12',87296,'/products'),
(196457,'2013-04-19 07:30:07',87298,'/lander-2'),
(196458,'2013-04-19 07:31:41',87298,'/products'),
(196459,'2013-04-19 07:31:45',87296,'/the-original-mr-fuzzy'),
(196460,'2013-04-19 07:35:46',87298,'/the-forever-love-bear'),
(196461,'2013-04-19 07:37:37',87298,'/cart'),
(196462,'2013-04-19 07:45:06',87299,'/lander-2'),
(196463,'2013-04-19 08:01:31',87300,'/lander-2'),
(196464,'2013-04-19 08:02:05',87300,'/products'),
(196465,'2013-04-19 08:04:23',87301,'/lander-2'),
(196466,'2013-04-19 08:05:49',87300,'/the-forever-love-bear'),
(196467,'2013-04-19 08:07:29',87300,'/cart'),
(196468,'2013-04-19 08:07:32',87302,'/lander-2'),
(196469,'2013-04-19 08:08:12',87303,'/lander-2'),
(196470,'2013-04-19 08:08:18',87300,'/shipping'),
(196471,'2013-04-19 08:09:56',87303,'/products'),
(196472,'2013-04-19 08:10:02',87301,'/products'),
(196473,'2013-04-19 08:11:25',87303,'/the-original-mr-fuzzy'),
(196474,'2013-04-19 08:13:04',87302,'/products'),
(196475,'2013-04-19 08:14:26',87303,'/cart'),
(196476,'2013-04-19 08:14:46',87302,'/the-original-mr-fuzzy'),
(196477,'2013-04-19 08:17:11',87302,'/cart'),
(196478,'2013-04-19 08:17:38',87303,'/shipping'),
(196479,'2013-04-19 08:19:02',87303,'/billing-2'),
(196480,'2013-04-19 08:19:06',87302,'/shipping'),
(196481,'2013-04-19 08:21:19',87302,'/billing-2'),
(196482,'2013-04-19 08:23:52',87303,'/thank-you-for-your-order'),
(196483,'2013-04-19 08:24:11',87304,'/lander-2'),
(196484,'2013-04-19 08:26:37',87304,'/products'),
(196485,'2013-04-19 08:26:50',87302,'/thank-you-for-your-order'),
(196486,'2013-04-19 08:28:43',87304,'/the-original-mr-fuzzy'),
(196487,'2013-04-19 08:29:16',87305,'/lander-2'),
(196488,'2013-04-19 08:32:30',87304,'/cart'),
(196489,'2013-04-19 08:33:38',87305,'/products'),
(196490,'2013-04-19 08:35:01',87305,'/the-original-mr-fuzzy'),
(196491,'2013-04-19 08:37:09',87305,'/cart'),
(196492,'2013-04-19 08:38:51',87306,'/lander-2'),
(196493,'2013-04-19 08:39:54',87305,'/shipping'),
(196494,'2013-04-19 08:41:28',87307,'/lander-2'),
(196495,'2013-04-19 08:42:02',87307,'/products'),
(196496,'2013-04-19 08:42:51',87305,'/billing-2'),
(196497,'2013-04-19 08:43:42',87307,'/the-original-mr-fuzzy'),
(196498,'2013-04-19 08:44:30',87306,'/products'),
(196499,'2013-04-19 08:44:50',87306,'/the-original-mr-fuzzy'),
(196500,'2013-04-19 09:20:05',87308,'/lander-2'),
(196501,'2013-04-19 09:21:13',87309,'/home'),
(196502,'2013-04-19 09:22:09',87310,'/lander-2'),
(196503,'2013-04-19 09:27:32',87311,'/lander-2'),
(196504,'2013-04-19 09:32:16',87311,'/products'),
(196505,'2013-04-19 09:40:03',87312,'/lander-2'),
(196506,'2013-04-19 09:40:29',87312,'/products'),
(196507,'2013-04-19 09:40:49',87313,'/lander-2'),
(196508,'2013-04-19 09:44:05',87314,'/lander-2'),
(196509,'2013-04-19 09:44:13',87313,'/products'),
(196510,'2013-04-19 09:45:01',87315,'/lander-2'),
(196511,'2013-04-19 09:46:46',87315,'/products'),
(196512,'2013-04-19 09:47:01',87316,'/lander-2'),
(196513,'2013-04-19 09:49:06',87317,'/lander-2'),
(196514,'2013-04-19 09:49:28',87315,'/the-original-mr-fuzzy'),
(196515,'2013-04-19 09:50:48',87316,'/products'),
(196516,'2013-04-19 09:52:16',87317,'/products'),
(196517,'2013-04-19 09:54:07',87317,'/the-original-mr-fuzzy'),
(196518,'2013-04-19 09:54:36',87316,'/the-original-mr-fuzzy'),
(196519,'2013-04-19 09:57:09',87316,'/cart'),
(196520,'2013-04-19 10:00:59',87316,'/shipping'),
(196521,'2013-04-19 10:02:25',87316,'/billing-2'),
(196522,'2013-04-19 10:04:16',87316,'/thank-you-for-your-order'),
(196523,'2013-04-19 10:04:17',87318,'/lander-2'),
(196524,'2013-04-19 10:05:09',87318,'/products'),
(196525,'2013-04-19 10:07:08',87318,'/the-original-mr-fuzzy'),
(196526,'2013-04-19 10:08:28',87319,'/lander-2'),
(196527,'2013-04-19 10:09:27',87320,'/lander-2'),
(196528,'2013-04-19 10:10:05',87320,'/products'),
(196529,'2013-04-19 10:10:58',87321,'/lander-2'),
(196530,'2013-04-19 10:11:55',87322,'/home'),
(196531,'2013-04-19 10:12:23',87323,'/home'),
(196532,'2013-04-19 10:13:46',87324,'/lander-2'),
(196533,'2013-04-19 10:14:06',87323,'/products'),
(196534,'2013-04-19 10:14:14',87320,'/the-original-mr-fuzzy'),
(196535,'2013-04-19 10:15:24',87323,'/the-original-mr-fuzzy'),
(196536,'2013-04-19 10:17:39',87323,'/cart'),
(196537,'2013-04-19 10:21:05',87323,'/shipping'),
(196538,'2013-04-19 10:22:39',87325,'/lander-2'),
(196539,'2013-04-19 10:22:41',87326,'/lander-2'),
(196540,'2013-04-19 10:25:00',87327,'/lander-2'),
(196541,'2013-04-19 10:26:41',87328,'/lander-2'),
(196542,'2013-04-19 10:27:25',87326,'/products'),
(196543,'2013-04-19 10:27:25',87329,'/lander-2'),
(196544,'2013-04-19 10:29:35',87330,'/lander-2'),
(196545,'2013-04-19 10:30:01',87326,'/the-original-mr-fuzzy'),
(196546,'2013-04-19 10:30:53',87331,'/home'),
(196547,'2013-04-19 10:33:24',87332,'/lander-2'),
(196548,'2013-04-19 10:37:40',87333,'/lander-2'),
(196549,'2013-04-19 10:39:47',87333,'/products'),
(196550,'2013-04-19 10:41:01',87334,'/home'),
(196551,'2013-04-19 10:42:21',87335,'/lander-2'),
(196552,'2013-04-19 10:42:31',87336,'/lander-2'),
(196553,'2013-04-19 10:42:33',87334,'/products'),
(196554,'2013-04-19 10:43:38',87334,'/the-original-mr-fuzzy'),
(196555,'2013-04-19 10:43:52',87335,'/products'),
(196556,'2013-04-19 10:44:16',87333,'/the-original-mr-fuzzy'),
(196557,'2013-04-19 10:44:27',87335,'/the-original-mr-fuzzy'),
(196558,'2013-04-19 10:45:14',87337,'/lander-2'),
(196559,'2013-04-19 10:47:03',87338,'/home'),
(196560,'2013-04-19 10:47:26',87339,'/home'),
(196561,'2013-04-19 10:47:30',87333,'/cart'),
(196562,'2013-04-19 10:47:36',87338,'/products'),
(196563,'2013-04-19 10:47:38',87340,'/lander-2'),
(196564,'2013-04-19 10:48:10',87339,'/products'),
(196565,'2013-04-19 10:48:19',87336,'/products'),
(196566,'2013-04-19 10:49:44',87337,'/products'),
(196567,'2013-04-19 10:49:49',87341,'/home'),
(196568,'2013-04-19 10:50:03',87342,'/lander-2'),
(196569,'2013-04-19 10:51:00',87339,'/the-original-mr-fuzzy'),
(196570,'2013-04-19 10:51:15',87341,'/products'),
(196571,'2013-04-19 10:52:07',87336,'/the-original-mr-fuzzy'),
(196572,'2013-04-19 10:53:31',87337,'/the-original-mr-fuzzy'),
(196573,'2013-04-19 10:53:49',87341,'/the-original-mr-fuzzy'),
(196574,'2013-04-19 10:54:29',87343,'/lander-2'),
(196575,'2013-04-19 10:55:20',87344,'/lander-2'),
(196576,'2013-04-19 10:58:37',87345,'/lander-2'),
(196577,'2013-04-19 10:58:48',87343,'/products'),
(196578,'2013-04-19 10:58:54',87344,'/products'),
(196579,'2013-04-19 11:01:11',87346,'/lander-2'),
(196580,'2013-04-19 11:02:32',87344,'/the-original-mr-fuzzy'),
(196581,'2013-04-19 11:02:53',87343,'/the-forever-love-bear'),
(196582,'2013-04-19 11:04:32',87343,'/cart'),
(196583,'2013-04-19 11:06:17',87343,'/shipping'),
(196584,'2013-04-19 11:07:12',87343,'/billing-2'),
(196585,'2013-04-19 11:07:57',87347,'/lander-2'),
(196586,'2013-04-19 11:08:24',87348,'/home'),
(196587,'2013-04-19 11:11:21',87349,'/lander-2'),
(196588,'2013-04-19 11:11:50',87349,'/products'),
(196589,'2013-04-19 11:13:03',87349,'/the-original-mr-fuzzy'),
(196590,'2013-04-19 11:13:52',87350,'/home'),
(196591,'2013-04-19 11:24:23',87351,'/home'),
(196592,'2013-04-19 11:27:01',87352,'/lander-2'),
(196593,'2013-04-19 11:28:19',87352,'/products'),
(196594,'2013-04-19 11:28:58',87353,'/lander-2'),
(196595,'2013-04-19 11:32:08',87352,'/the-forever-love-bear'),
(196596,'2013-04-19 11:32:41',87353,'/products'),
(196597,'2013-04-19 11:33:44',87354,'/home'),
(196598,'2013-04-19 11:34:10',87355,'/home'),
(196599,'2013-04-19 11:34:12',87356,'/home'),
(196600,'2013-04-19 11:34:34',87353,'/the-original-mr-fuzzy'),
(196601,'2013-04-19 11:37:47',87357,'/home'),
(196602,'2013-04-19 11:38:04',87358,'/lander-2'),
(196603,'2013-04-19 11:38:24',87359,'/lander-2'),
(196604,'2013-04-19 11:38:50',87356,'/products'),
(196605,'2013-04-19 11:40:20',87360,'/home'),
(196606,'2013-04-19 11:40:34',87361,'/lander-2'),
(196607,'2013-04-19 11:42:14',87362,'/home'),
(196608,'2013-04-19 11:43:08',87358,'/products'),
(196609,'2013-04-19 11:44:59',87363,'/lander-2'),
(196610,'2013-04-19 11:45:00',87364,'/home'),
(196611,'2013-04-19 11:45:13',87362,'/products'),
(196612,'2013-04-19 11:45:18',87358,'/the-original-mr-fuzzy'),
(196613,'2013-04-19 11:45:43',87362,'/the-original-mr-fuzzy'),
(196614,'2013-04-19 11:46:08',87364,'/products'),
(196615,'2013-04-19 11:46:37',87365,'/home'),
(196616,'2013-04-19 11:47:06',87358,'/cart'),
(196617,'2013-04-19 11:47:26',87365,'/products'),
(196618,'2013-04-19 11:48:48',87358,'/shipping'),
(196619,'2013-04-19 11:49:21',87362,'/cart'),
(196620,'2013-04-19 11:50:44',87364,'/the-original-mr-fuzzy'),
(196621,'2013-04-19 11:51:58',87366,'/lander-2'),
(196622,'2013-04-19 11:52:10',87364,'/cart'),
(196623,'2013-04-19 11:54:15',87366,'/products'),
(196624,'2013-04-19 11:55:06',87364,'/shipping'),
(196625,'2013-04-19 11:57:59',87364,'/billing-2'),
(196626,'2013-04-19 11:58:47',87367,'/lander-2'),
(196627,'2013-04-19 11:59:00',87368,'/home'),
(196628,'2013-04-19 11:59:51',87369,'/lander-2'),
(196629,'2013-04-19 12:00:12',87369,'/products'),
(196630,'2013-04-19 12:00:15',87368,'/products'),
(196631,'2013-04-19 12:01:42',87370,'/lander-2'),
(196632,'2013-04-19 12:02:19',87371,'/home'),
(196633,'2013-04-19 12:02:36',87364,'/thank-you-for-your-order'),
(196634,'2013-04-19 12:03:51',87368,'/the-original-mr-fuzzy'),
(196635,'2013-04-19 12:04:08',87369,'/the-original-mr-fuzzy'),
(196636,'2013-04-19 12:06:38',87372,'/lander-2'),
(196637,'2013-04-19 12:07:23',87373,'/home'),
(196638,'2013-04-19 12:09:25',87374,'/lander-2'),
(196639,'2013-04-19 12:11:42',87375,'/lander-2'),
(196640,'2013-04-19 12:11:51',87376,'/lander-2'),
(196641,'2013-04-19 12:13:19',87376,'/products'),
(196642,'2013-04-19 12:15:21',87377,'/lander-2'),
(196643,'2013-04-19 12:17:32',87376,'/the-original-mr-fuzzy'),
(196644,'2013-04-19 12:17:38',87378,'/home'),
(196645,'2013-04-19 12:20:25',87379,'/lander-2'),
(196646,'2013-04-19 12:20:41',87376,'/cart'),
(196647,'2013-04-19 12:21:27',87380,'/lander-2'),
(196648,'2013-04-19 12:21:33',87381,'/lander-2'),
(196649,'2013-04-19 12:21:44',87382,'/lander-2'),
(196650,'2013-04-19 12:22:45',87376,'/shipping'),
(196651,'2013-04-19 12:22:46',87378,'/products'),
(196652,'2013-04-19 12:23:09',87383,'/lander-2'),
(196653,'2013-04-19 12:24:09',87381,'/products'),
(196654,'2013-04-19 12:25:17',87381,'/the-forever-love-bear'),
(196655,'2013-04-19 12:25:18',87376,'/billing-2'),
(196656,'2013-04-19 12:26:14',87380,'/products'),
(196657,'2013-04-19 12:27:22',87378,'/the-original-mr-fuzzy'),
(196658,'2013-04-19 12:27:30',87380,'/the-original-mr-fuzzy'),
(196659,'2013-04-19 12:27:58',87384,'/home'),
(196660,'2013-04-19 12:29:05',87384,'/products'),
(196661,'2013-04-19 12:30:43',87384,'/the-original-mr-fuzzy'),
(196662,'2013-04-19 12:33:03',87385,'/lander-2'),
(196663,'2013-04-19 12:34:22',87386,'/lander-2'),
(196664,'2013-04-19 12:34:25',87384,'/cart'),
(196665,'2013-04-19 12:35:02',87385,'/products'),
(196666,'2013-04-19 12:35:37',87384,'/shipping'),
(196667,'2013-04-19 12:36:27',87384,'/billing-2'),
(196668,'2013-04-19 12:37:48',87384,'/thank-you-for-your-order'),
(196669,'2013-04-19 12:39:00',87387,'/home'),
(196670,'2013-04-19 12:39:33',87385,'/the-original-mr-fuzzy'),
(196671,'2013-04-19 12:39:44',87388,'/lander-2'),
(196672,'2013-04-19 12:40:02',87389,'/home'),
(196673,'2013-04-19 12:42:22',87390,'/home'),
(196674,'2013-04-19 12:44:07',87391,'/home'),
(196675,'2013-04-19 12:44:51',87392,'/home'),
(196676,'2013-04-19 12:44:58',87390,'/products'),
(196677,'2013-04-19 12:45:58',87391,'/products'),
(196678,'2013-04-19 12:49:05',87393,'/lander-2'),
(196679,'2013-04-19 12:52:04',87393,'/products'),
(196680,'2013-04-19 12:52:06',87394,'/lander-2'),
(196681,'2013-04-19 12:53:13',87395,'/lander-2'),
(196682,'2013-04-19 12:55:20',87396,'/lander-2'),
(196683,'2013-04-19 12:56:08',87394,'/products'),
(196684,'2013-04-19 12:56:15',87393,'/the-original-mr-fuzzy'),
(196685,'2013-04-19 12:57:38',87393,'/cart'),
(196686,'2013-04-19 12:58:48',87394,'/the-original-mr-fuzzy'),
(196687,'2013-04-19 13:00:40',87393,'/shipping'),
(196688,'2013-04-19 13:01:27',87394,'/cart'),
(196689,'2013-04-19 13:01:45',87397,'/lander-2'),
(196690,'2013-04-19 13:01:58',87394,'/shipping'),
(196691,'2013-04-19 13:02:43',87393,'/billing-2'),
(196692,'2013-04-19 13:03:34',87394,'/billing-2'),
(196693,'2013-04-19 13:03:42',87398,'/lander-2'),
(196694,'2013-04-19 13:03:58',87399,'/lander-2'),
(196695,'2013-04-19 13:04:24',87400,'/lander-2'),
(196696,'2013-04-19 13:04:34',87401,'/lander-2'),
(196697,'2013-04-19 13:05:30',87402,'/home'),
(196698,'2013-04-19 13:06:40',87399,'/products'),
(196699,'2013-04-19 13:06:43',87403,'/lander-2'),
(196700,'2013-04-19 13:07:09',87397,'/products'),
(196701,'2013-04-19 13:07:43',87397,'/the-original-mr-fuzzy'),
(196702,'2013-04-19 13:08:36',87400,'/products'),
(196703,'2013-04-19 13:09:03',87404,'/lander-2'),
(196704,'2013-04-19 13:10:03',87399,'/the-forever-love-bear'),
(196705,'2013-04-19 13:10:19',87400,'/the-original-mr-fuzzy'),
(196706,'2013-04-19 13:11:42',87400,'/cart'),
(196707,'2013-04-19 13:11:55',87404,'/products'),
(196708,'2013-04-19 13:11:59',87405,'/lander-2'),
(196709,'2013-04-19 13:12:07',87406,'/lander-2'),
(196710,'2013-04-19 13:12:39',87406,'/products'),
(196711,'2013-04-19 13:13:58',87407,'/lander-2'),
(196712,'2013-04-19 13:15:07',87408,'/lander-2'),
(196713,'2013-04-19 13:15:16',87406,'/the-original-mr-fuzzy'),
(196714,'2013-04-19 13:15:22',87409,'/lander-2'),
(196715,'2013-04-19 13:15:34',87400,'/shipping'),
(196716,'2013-04-19 13:15:41',87410,'/lander-2'),
(196717,'2013-04-19 13:17:27',87406,'/cart'),
(196718,'2013-04-19 13:17:56',87409,'/products'),
(196719,'2013-04-19 13:19:40',87408,'/products'),
(196720,'2013-04-19 13:20:17',87411,'/lander-2'),
(196721,'2013-04-19 13:20:34',87406,'/shipping'),
(196722,'2013-04-19 13:21:13',87409,'/the-original-mr-fuzzy'),
(196723,'2013-04-19 13:21:21',87410,'/products'),
(196724,'2013-04-19 13:22:05',87406,'/billing-2'),
(196725,'2013-04-19 13:23:18',87411,'/products'),
(196726,'2013-04-19 13:23:44',87411,'/the-original-mr-fuzzy'),
(196727,'2013-04-19 13:25:13',87410,'/the-original-mr-fuzzy'),
(196728,'2013-04-19 13:29:54',87412,'/lander-2'),
(196729,'2013-04-19 13:32:07',87412,'/products'),
(196730,'2013-04-19 13:35:01',87413,'/lander-2'),
(196731,'2013-04-19 13:35:38',87412,'/the-original-mr-fuzzy'),
(196732,'2013-04-19 13:38:21',87412,'/cart'),
(196733,'2013-04-19 13:42:01',87412,'/shipping'),
(196734,'2013-04-19 13:44:29',87412,'/billing-2'),
(196735,'2013-04-19 13:47:16',87412,'/thank-you-for-your-order'),
(196736,'2013-04-19 13:48:30',87414,'/home'),
(196737,'2013-04-19 13:53:01',87415,'/lander-2'),
(196738,'2013-04-19 13:56:27',87415,'/products'),
(196739,'2013-04-19 13:59:17',87415,'/the-original-mr-fuzzy'),
(196740,'2013-04-19 14:02:14',87415,'/cart'),
(196741,'2013-04-19 14:02:18',87416,'/lander-2'),
(196742,'2013-04-19 14:03:42',87415,'/shipping'),
(196743,'2013-04-19 14:04:59',87417,'/lander-2'),
(196744,'2013-04-19 14:05:16',87415,'/billing-2'),
(196745,'2013-04-19 14:06:13',87417,'/products'),
(196746,'2013-04-19 14:07:55',87418,'/lander-2'),
(196747,'2013-04-19 14:08:08',87416,'/products'),
(196748,'2013-04-19 14:08:32',87419,'/lander-2'),
(196749,'2013-04-19 14:09:45',87417,'/the-original-mr-fuzzy'),
(196750,'2013-04-19 14:11:28',87416,'/the-original-mr-fuzzy'),
(196751,'2013-04-19 14:12:18',87417,'/cart'),
(196752,'2013-04-19 14:13:00',87420,'/home'),
(196753,'2013-04-19 14:15:27',87417,'/shipping'),
(196754,'2013-04-19 14:16:30',87420,'/products'),
(196755,'2013-04-19 14:16:47',87421,'/lander-2'),
(196756,'2013-04-19 14:18:05',87422,'/lander-2'),
(196757,'2013-04-19 14:18:30',87417,'/billing-2'),
(196758,'2013-04-19 14:19:28',87420,'/the-original-mr-fuzzy'),
(196759,'2013-04-19 14:20:21',87423,'/home'),
(196760,'2013-04-19 14:20:47',87422,'/products'),
(196761,'2013-04-19 14:21:23',87424,'/lander-2'),
(196762,'2013-04-19 14:21:53',87425,'/lander-2'),
(196763,'2013-04-19 14:22:35',87417,'/thank-you-for-your-order'),
(196764,'2013-04-19 14:23:42',87426,'/lander-2'),
(196765,'2013-04-19 14:24:17',87423,'/products'),
(196766,'2013-04-19 14:24:46',87422,'/the-original-mr-fuzzy'),
(196767,'2013-04-19 14:26:16',87423,'/the-original-mr-fuzzy'),
(196768,'2013-04-19 14:27:43',87425,'/products'),
(196769,'2013-04-19 14:27:58',87426,'/products'),
(196770,'2013-04-19 14:28:06',87427,'/lander-2'),
(196771,'2013-04-19 14:28:23',87428,'/lander-2'),
(196772,'2013-04-19 14:29:44',87423,'/cart'),
(196773,'2013-04-19 14:29:48',87425,'/the-original-mr-fuzzy'),
(196774,'2013-04-19 14:29:55',87429,'/lander-2'),
(196775,'2013-04-19 14:30:48',87428,'/products'),
(196776,'2013-04-19 14:32:10',87426,'/the-original-mr-fuzzy'),
(196777,'2013-04-19 14:32:15',87430,'/lander-2'),
(196778,'2013-04-19 14:32:40',87427,'/products'),
(196779,'2013-04-19 14:32:51',87431,'/lander-2'),
(196780,'2013-04-19 14:33:10',87428,'/the-forever-love-bear'),
(196781,'2013-04-19 14:33:35',87423,'/shipping'),
(196782,'2013-04-19 14:33:57',87427,'/the-original-mr-fuzzy'),
(196783,'2013-04-19 14:34:10',87426,'/cart'),
(196784,'2013-04-19 14:35:04',87423,'/billing-2'),
(196785,'2013-04-19 14:35:30',87432,'/lander-2'),
(196786,'2013-04-19 14:35:59',87428,'/cart'),
(196787,'2013-04-19 14:36:11',87423,'/thank-you-for-your-order'),
(196788,'2013-04-19 14:36:29',87426,'/shipping'),
(196789,'2013-04-19 14:37:21',87426,'/billing-2'),
(196790,'2013-04-19 14:38:49',87433,'/lander-2'),
(196791,'2013-04-19 14:39:16',87428,'/shipping'),
(196792,'2013-04-19 14:40:52',87434,'/lander-2'),
(196793,'2013-04-19 14:47:00',87435,'/home'),
(196794,'2013-04-19 14:48:10',87436,'/home'),
(196795,'2013-04-19 14:50:33',87435,'/products'),
(196796,'2013-04-19 14:52:42',87437,'/lander-2'),
(196797,'2013-04-19 14:52:58',87438,'/lander-2'),
(196798,'2013-04-19 14:53:39',87438,'/products'),
(196799,'2013-04-19 14:57:01',87438,'/the-original-mr-fuzzy'),
(196800,'2013-04-19 15:01:03',87438,'/cart'),
(196801,'2013-04-19 15:01:05',87439,'/home'),
(196802,'2013-04-19 15:02:19',87439,'/products'),
(196803,'2013-04-19 15:02:55',87439,'/the-original-mr-fuzzy'),
(196804,'2013-04-19 15:02:59',87438,'/shipping'),
(196805,'2013-04-19 15:05:25',87438,'/billing-2'),
(196806,'2013-04-19 15:06:22',87440,'/lander-2'),
(196807,'2013-04-19 15:08:39',87438,'/thank-you-for-your-order'),
(196808,'2013-04-19 15:15:26',87441,'/home'),
(196809,'2013-04-19 15:17:16',87442,'/lander-2'),
(196810,'2013-04-19 15:17:57',87443,'/lander-2'),
(196811,'2013-04-19 15:19:56',87444,'/home'),
(196812,'2013-04-19 15:20:17',87443,'/products'),
(196813,'2013-04-19 15:21:19',87445,'/lander-2'),
(196814,'2013-04-19 15:21:46',87443,'/the-original-mr-fuzzy'),
(196815,'2013-04-19 15:24:16',87444,'/products'),
(196816,'2013-04-19 15:24:42',87446,'/home'),
(196817,'2013-04-19 15:25:15',87444,'/the-original-mr-fuzzy'),
(196818,'2013-04-19 15:25:24',87446,'/products'),
(196819,'2013-04-19 15:25:57',87445,'/products'),
(196820,'2013-04-19 15:27:33',87446,'/the-original-mr-fuzzy'),
(196821,'2013-04-19 15:28:07',87447,'/home'),
(196822,'2013-04-19 15:28:44',87448,'/lander-2'),
(196823,'2013-04-19 15:30:33',87445,'/the-original-mr-fuzzy'),
(196824,'2013-04-19 15:30:45',87449,'/lander-2'),
(196825,'2013-04-19 15:30:48',87447,'/products'),
(196826,'2013-04-19 15:31:31',87446,'/cart'),
(196827,'2013-04-19 15:31:56',87447,'/the-original-mr-fuzzy'),
(196828,'2013-04-19 15:32:36',87448,'/products'),
(196829,'2013-04-19 15:33:22',87450,'/home'),
(196830,'2013-04-19 15:33:41',87451,'/lander-2'),
(196831,'2013-04-19 15:33:57',87452,'/lander-2'),
(196832,'2013-04-19 15:34:02',87453,'/lander-2'),
(196833,'2013-04-19 15:34:17',87454,'/home'),
(196834,'2013-04-19 15:34:36',87446,'/shipping'),
(196835,'2013-04-19 15:35:04',87446,'/billing-2'),
(196836,'2013-04-19 15:35:28',87449,'/products'),
(196837,'2013-04-19 15:35:36',87447,'/cart'),
(196838,'2013-04-19 15:35:56',87448,'/the-forever-love-bear'),
(196839,'2013-04-19 15:36:52',87446,'/thank-you-for-your-order'),
(196840,'2013-04-19 15:37:12',87453,'/products'),
(196841,'2013-04-19 15:37:15',87450,'/products'),
(196842,'2013-04-19 15:37:44',87447,'/shipping'),
(196843,'2013-04-19 15:37:59',87451,'/products'),
(196844,'2013-04-19 15:38:19',87447,'/billing-2'),
(196845,'2013-04-19 15:38:21',87448,'/cart'),
(196846,'2013-04-19 15:38:28',87455,'/lander-2'),
(196847,'2013-04-19 15:39:21',87450,'/the-original-mr-fuzzy'),
(196848,'2013-04-19 15:39:27',87448,'/shipping'),
(196849,'2013-04-19 15:39:43',87449,'/the-forever-love-bear'),
(196850,'2013-04-19 15:39:57',87451,'/the-original-mr-fuzzy'),
(196851,'2013-04-19 15:40:13',87456,'/lander-2'),
(196852,'2013-04-19 15:40:20',87449,'/cart'),
(196853,'2013-04-19 15:40:30',87453,'/the-original-mr-fuzzy'),
(196854,'2013-04-19 15:40:35',87448,'/billing-2'),
(196855,'2013-04-19 15:41:19',87457,'/lander-2'),
(196856,'2013-04-19 15:42:18',87447,'/thank-you-for-your-order'),
(196857,'2013-04-19 15:42:40',87451,'/cart'),
(196858,'2013-04-19 15:44:06',87448,'/thank-you-for-your-order'),
(196859,'2013-04-19 15:44:31',87453,'/cart'),
(196860,'2013-04-19 15:45:02',87451,'/shipping'),
(196861,'2013-04-19 15:45:31',87453,'/shipping'),
(196862,'2013-04-19 15:45:42',87451,'/billing-2'),
(196863,'2013-04-19 15:45:44',87458,'/lander-2'),
(196864,'2013-04-19 15:48:04',87453,'/billing-2'),
(196865,'2013-04-19 15:49:29',87459,'/lander-2'),
(196866,'2013-04-19 15:50:31',87460,'/lander-2'),
(196867,'2013-04-19 15:50:47',87451,'/thank-you-for-your-order'),
(196868,'2013-04-19 15:51:58',87453,'/thank-you-for-your-order'),
(196869,'2013-04-19 15:52:44',87459,'/products'),
(196870,'2013-04-19 15:54:13',87459,'/the-original-mr-fuzzy'),
(196871,'2013-04-19 15:54:44',87461,'/lander-2'),
(196872,'2013-04-19 15:54:49',87459,'/cart'),
(196873,'2013-04-19 15:55:50',87460,'/products'),
(196874,'2013-04-19 15:55:55',87462,'/lander-2'),
(196875,'2013-04-19 15:55:56',87459,'/shipping'),
(196876,'2013-04-19 15:57:33',87459,'/billing-2'),
(196877,'2013-04-19 15:58:55',87463,'/home'),
(196878,'2013-04-19 15:59:06',87461,'/products'),
(196879,'2013-04-19 16:00:47',87461,'/the-forever-love-bear'),
(196880,'2013-04-19 16:00:58',87464,'/lander-2'),
(196881,'2013-04-19 16:02:16',87461,'/cart'),
(196882,'2013-04-19 16:02:21',87463,'/products'),
(196883,'2013-04-19 16:04:28',87465,'/lander-2'),
(196884,'2013-04-19 16:06:03',87463,'/the-forever-love-bear'),
(196885,'2013-04-19 16:07:30',87466,'/lander-2'),
(196886,'2013-04-19 16:07:34',87463,'/cart'),
(196887,'2013-04-19 16:08:25',87467,'/lander-2'),
(196888,'2013-04-19 16:09:53',87463,'/shipping'),
(196889,'2013-04-19 16:11:03',87467,'/products'),
(196890,'2013-04-19 16:12:57',87463,'/billing-2'),
(196891,'2013-04-19 16:15:24',87467,'/the-original-mr-fuzzy'),
(196892,'2013-04-19 16:16:39',87463,'/thank-you-for-your-order'),
(196893,'2013-04-19 16:19:18',87468,'/home'),
(196894,'2013-04-19 16:23:36',87468,'/products'),
(196895,'2013-04-19 16:25:10',87468,'/the-original-mr-fuzzy'),
(196896,'2013-04-19 16:25:47',87469,'/lander-2'),
(196897,'2013-04-19 16:27:52',87468,'/cart'),
(196898,'2013-04-19 16:28:33',87468,'/shipping'),
(196899,'2013-04-19 16:29:54',87468,'/billing-2'),
(196900,'2013-04-19 16:30:09',87470,'/lander-2'),
(196901,'2013-04-19 16:30:56',87468,'/thank-you-for-your-order'),
(196902,'2013-04-19 16:38:56',87471,'/lander-2'),
(196903,'2013-04-19 16:42:41',87472,'/lander-2'),
(196904,'2013-04-19 16:43:18',87473,'/home'),
(196905,'2013-04-19 16:43:47',87472,'/products'),
(196906,'2013-04-19 16:45:53',87473,'/products'),
(196907,'2013-04-19 16:46:56',87474,'/home'),
(196908,'2013-04-19 16:47:11',87472,'/the-original-mr-fuzzy'),
(196909,'2013-04-19 16:48:10',87475,'/lander-2'),
(196910,'2013-04-19 16:49:06',87473,'/the-original-mr-fuzzy'),
(196911,'2013-04-19 16:51:12',87476,'/lander-2'),
(196912,'2013-04-19 16:51:13',87477,'/lander-2'),
(196913,'2013-04-19 16:51:26',87474,'/products'),
(196914,'2013-04-19 16:51:49',87478,'/home'),
(196915,'2013-04-19 16:52:39',87474,'/the-original-mr-fuzzy'),
(196916,'2013-04-19 16:52:53',87476,'/products'),
(196917,'2013-04-19 16:53:09',87477,'/products'),
(196918,'2013-04-19 16:53:31',87476,'/the-original-mr-fuzzy'),
(196919,'2013-04-19 16:54:46',87478,'/products'),
(196920,'2013-04-19 16:56:24',87479,'/lander-2'),
(196921,'2013-04-19 16:56:47',87477,'/the-forever-love-bear'),
(196922,'2013-04-19 16:57:33',87478,'/the-forever-love-bear'),
(196923,'2013-04-19 16:58:04',87477,'/cart'),
(196924,'2013-04-19 16:58:26',87480,'/home'),
(196925,'2013-04-19 17:15:43',87481,'/lander-2'),
(196926,'2013-04-19 17:18:21',87482,'/home'),
(196927,'2013-04-19 17:19:30',87482,'/products'),
(196928,'2013-04-19 17:22:17',87482,'/the-original-mr-fuzzy'),
(196929,'2013-04-19 17:23:51',87482,'/cart'),
(196930,'2013-04-19 17:27:08',87482,'/shipping'),
(196931,'2013-04-19 17:29:33',87483,'/lander-2'),
(196932,'2013-04-19 17:30:12',87482,'/billing-2'),
(196933,'2013-04-19 17:34:39',87484,'/lander-2'),
(196934,'2013-04-19 17:35:50',87485,'/home'),
(196935,'2013-04-19 17:36:04',87486,'/lander-2'),
(196936,'2013-04-19 17:37:28',87485,'/products'),
(196937,'2013-04-19 17:37:40',87487,'/lander-2'),
(196938,'2013-04-19 17:38:22',87485,'/the-original-mr-fuzzy'),
(196939,'2013-04-19 17:38:38',87488,'/lander-2'),
(196940,'2013-04-19 17:38:57',87489,'/lander-2'),
(196941,'2013-04-19 17:39:38',87490,'/lander-2'),
(196942,'2013-04-19 17:40:50',87486,'/products'),
(196943,'2013-04-19 17:41:10',87486,'/the-original-mr-fuzzy'),
(196944,'2013-04-19 17:42:09',87491,'/lander-2'),
(196945,'2013-04-19 17:42:25',87489,'/products'),
(196946,'2013-04-19 17:43:12',87488,'/products'),
(196947,'2013-04-19 17:46:18',87488,'/the-original-mr-fuzzy'),
(196948,'2013-04-19 17:47:11',87491,'/products'),
(196949,'2013-04-19 17:47:56',87492,'/lander-2'),
(196950,'2013-04-19 17:49:29',87493,'/home'),
(196951,'2013-04-19 17:53:13',87493,'/products'),
(196952,'2013-04-19 17:56:16',87494,'/home'),
(196953,'2013-04-19 17:58:56',87495,'/lander-2'),
(196954,'2013-04-19 17:59:20',87496,'/lander-2'),
(196955,'2013-04-19 17:59:35',87495,'/products'),
(196956,'2013-04-19 18:00:26',87496,'/products'),
(196957,'2013-04-19 18:01:25',87496,'/the-original-mr-fuzzy'),
(196958,'2013-04-19 18:07:38',87497,'/lander-2'),
(196959,'2013-04-19 18:14:29',87498,'/lander-2'),
(196960,'2013-04-19 18:14:43',87499,'/lander-2'),
(196961,'2013-04-19 18:15:39',87498,'/products'),
(196962,'2013-04-19 18:16:58',87500,'/lander-2'),
(196963,'2013-04-19 18:18:40',87499,'/products'),
(196964,'2013-04-19 18:19:39',87500,'/products'),
(196965,'2013-04-19 18:19:52',87498,'/the-original-mr-fuzzy'),
(196966,'2013-04-19 18:21:06',87500,'/the-forever-love-bear'),
(196967,'2013-04-19 18:22:36',87500,'/cart'),
(196968,'2013-04-19 18:23:18',87499,'/the-original-mr-fuzzy'),
(196969,'2013-04-19 18:23:23',87498,'/cart'),
(196970,'2013-04-19 18:26:41',87498,'/shipping'),
(196971,'2013-04-19 18:35:45',87501,'/lander-2'),
(196972,'2013-04-19 18:37:51',87501,'/products'),
(196973,'2013-04-19 18:39:47',87501,'/the-original-mr-fuzzy'),
(196974,'2013-04-19 18:42:54',87502,'/lander-2'),
(196975,'2013-04-19 19:04:44',87503,'/home'),
(196976,'2013-04-19 19:06:02',87504,'/lander-2'),
(196977,'2013-04-19 19:06:50',87504,'/products'),
(196978,'2013-04-19 19:07:27',87504,'/the-original-mr-fuzzy'),
(196979,'2013-04-19 19:13:18',87505,'/lander-2'),
(196980,'2013-04-19 19:18:26',87505,'/products'),
(196981,'2013-04-19 19:19:11',87506,'/lander-2'),
(196982,'2013-04-19 19:19:54',87505,'/the-original-mr-fuzzy'),
(196983,'2013-04-19 19:20:28',87506,'/products'),
(196984,'2013-04-19 19:23:02',87507,'/lander-2'),
(196985,'2013-04-19 19:23:45',87505,'/cart'),
(196986,'2013-04-19 19:25:49',87507,'/products'),
(196987,'2013-04-19 19:26:30',87505,'/shipping'),
(196988,'2013-04-19 19:26:38',87507,'/the-original-mr-fuzzy'),
(196989,'2013-04-19 19:28:44',87505,'/billing-2'),
(196990,'2013-04-19 19:29:52',87508,'/lander-2'),
(196991,'2013-04-19 19:30:02',87507,'/cart'),
(196992,'2013-04-19 19:33:32',87507,'/shipping'),
(196993,'2013-04-19 19:38:40',87509,'/home'),
(196994,'2013-04-19 19:55:22',87510,'/lander-2'),
(196995,'2013-04-19 20:09:07',87511,'/lander-2'),
(196996,'2013-04-19 20:09:13',87512,'/lander-2'),
(196997,'2013-04-19 20:09:30',87513,'/home'),
(196998,'2013-04-19 20:11:44',87511,'/products'),
(196999,'2013-04-19 20:15:34',87511,'/the-original-mr-fuzzy'),
(197000,'2013-04-19 20:16:57',87511,'/cart'),
(197001,'2013-04-19 20:20:58',87514,'/lander-2'),
(197002,'2013-04-19 20:22:06',87514,'/products'),
(197003,'2013-04-19 20:24:32',87515,'/lander-2'),
(197004,'2013-04-19 20:25:22',87514,'/the-original-mr-fuzzy'),
(197005,'2013-04-19 20:26:37',87516,'/lander-2'),
(197006,'2013-04-19 20:26:51',87515,'/products'),
(197007,'2013-04-19 20:31:23',87515,'/the-forever-love-bear'),
(197008,'2013-04-19 20:31:46',87517,'/lander-2'),
(197009,'2013-04-19 20:33:40',87518,'/lander-2'),
(197010,'2013-04-19 20:34:04',87517,'/products'),
(197011,'2013-04-19 20:37:51',87517,'/the-original-mr-fuzzy'),
(197012,'2013-04-19 20:39:01',87519,'/home'),
(197013,'2013-04-19 20:50:05',87520,'/lander-2'),
(197014,'2013-04-19 20:51:12',87521,'/lander-2'),
(197015,'2013-04-19 20:52:55',87521,'/products'),
(197016,'2013-04-19 20:53:36',87521,'/the-original-mr-fuzzy'),
(197017,'2013-04-19 21:02:40',87522,'/lander-2'),
(197018,'2013-04-19 21:04:34',87523,'/home'),
(197019,'2013-04-19 21:09:30',87523,'/products'),
(197020,'2013-04-19 21:16:07',87524,'/lander-2'),
(197021,'2013-04-19 21:19:53',87525,'/lander-2'),
(197022,'2013-04-19 21:20:15',87526,'/lander-2'),
(197023,'2013-04-19 21:21:19',87524,'/products'),
(197024,'2013-04-19 21:21:56',87524,'/the-forever-love-bear'),
(197025,'2013-04-19 21:23:25',87525,'/products'),
(197026,'2013-04-19 21:23:34',87526,'/products'),
(197027,'2013-04-19 21:24:12',87525,'/the-original-mr-fuzzy'),
(197028,'2013-04-19 21:25:25',87526,'/the-original-mr-fuzzy'),
(197029,'2013-04-19 21:26:00',87527,'/lander-2'),
(197030,'2013-04-19 21:34:42',87528,'/lander-2'),
(197031,'2013-04-19 21:50:20',87529,'/lander-2'),
(197032,'2013-04-19 22:15:54',87530,'/lander-2'),
(197033,'2013-04-19 22:28:19',87531,'/lander-2'),
(197034,'2013-04-19 22:29:26',87532,'/lander-2'),
(197035,'2013-04-19 22:35:33',87533,'/lander-2'),
(197036,'2013-04-19 22:44:38',87534,'/lander-2'),
(197037,'2013-04-19 23:25:47',87535,'/lander-2'),
(197038,'2013-04-19 23:26:16',87535,'/products'),
(197039,'2013-04-19 23:33:07',87536,'/lander-2'),
(197040,'2013-04-19 23:48:06',87537,'/home'),
(197041,'2013-04-19 23:51:42',87538,'/lander-2'),
(197042,'2013-04-19 23:51:52',87537,'/products'),
(197043,'2013-04-19 23:54:06',87537,'/the-original-mr-fuzzy'),
(197044,'2013-04-19 23:57:05',87538,'/products'),
(197045,'2013-04-19 23:57:41',87537,'/cart'),
(197046,'2013-04-19 23:58:03',87538,'/the-original-mr-fuzzy'),
(197047,'2013-04-20 00:03:41',87539,'/lander-2'),
(197048,'2013-04-20 00:05:33',87540,'/lander-2'),
(197049,'2013-04-20 00:07:11',87541,'/home'),
(197050,'2013-04-20 00:09:58',87541,'/products'),
(197051,'2013-04-20 00:10:43',87540,'/products'),
(197052,'2013-04-20 00:12:59',87540,'/the-original-mr-fuzzy'),
(197053,'2013-04-20 00:15:23',87540,'/cart'),
(197054,'2013-04-20 01:09:31',87542,'/lander-2'),
(197055,'2013-04-20 01:10:18',87542,'/products'),
(197056,'2013-04-20 01:11:16',87543,'/lander-2'),
(197057,'2013-04-20 01:34:24',87544,'/lander-2'),
(197058,'2013-04-20 01:36:19',87544,'/products'),
(197059,'2013-04-20 01:39:46',87545,'/lander-2'),
(197060,'2013-04-20 01:40:05',87544,'/the-original-mr-fuzzy'),
(197061,'2013-04-20 01:40:27',87545,'/products'),
(197062,'2013-04-20 01:40:55',87544,'/cart'),
(197063,'2013-04-20 01:42:41',87544,'/shipping'),
(197064,'2013-04-20 01:44:17',87544,'/billing-2'),
(197065,'2013-04-20 01:44:30',87546,'/lander-2'),
(197066,'2013-04-20 01:48:12',87544,'/thank-you-for-your-order'),
(197067,'2013-04-20 01:50:41',87547,'/lander-2'),
(197068,'2013-04-20 01:54:10',87548,'/lander-2'),
(197069,'2013-04-20 01:54:19',87547,'/products'),
(197070,'2013-04-20 01:57:15',87547,'/the-original-mr-fuzzy'),
(197071,'2013-04-20 01:59:20',87548,'/products'),
(197072,'2013-04-20 02:01:08',87547,'/cart'),
(197073,'2013-04-20 02:02:26',87548,'/the-original-mr-fuzzy'),
(197074,'2013-04-20 02:02:44',87547,'/shipping'),
(197075,'2013-04-20 02:03:42',87547,'/billing-2'),
(197076,'2013-04-20 02:29:35',87549,'/lander-2'),
(197077,'2013-04-20 02:35:54',87550,'/lander-2'),
(197078,'2013-04-20 02:39:00',87551,'/home'),
(197079,'2013-04-20 02:42:22',87551,'/products'),
(197080,'2013-04-20 02:44:25',87551,'/the-original-mr-fuzzy'),
(197081,'2013-04-20 02:46:17',87551,'/cart'),
(197082,'2013-04-20 02:48:36',87551,'/shipping'),
(197083,'2013-04-20 02:51:12',87551,'/billing-2'),
(197084,'2013-04-20 03:14:09',87552,'/lander-2'),
(197085,'2013-04-20 03:26:53',87553,'/lander-2'),
(197086,'2013-04-20 03:28:44',87554,'/lander-2'),
(197087,'2013-04-20 03:32:50',87554,'/products'),
(197088,'2013-04-20 03:33:34',87554,'/the-original-mr-fuzzy'),
(197089,'2013-04-20 03:33:52',87555,'/home'),
(197090,'2013-04-20 03:34:39',87555,'/products'),
(197091,'2013-04-20 03:36:20',87555,'/the-original-mr-fuzzy'),
(197092,'2013-04-20 04:41:19',87556,'/lander-2'),
(197093,'2013-04-20 04:43:19',87557,'/lander-2'),
(197094,'2013-04-20 04:47:03',87556,'/products'),
(197095,'2013-04-20 04:48:14',87558,'/lander-2'),
(197096,'2013-04-20 04:48:37',87556,'/the-original-mr-fuzzy'),
(197097,'2013-04-20 05:16:09',87559,'/lander-2'),
(197098,'2013-04-20 05:30:39',87560,'/lander-2'),
(197099,'2013-04-20 05:37:32',87561,'/lander-2'),
(197100,'2013-04-20 05:57:53',87562,'/lander-2'),
(197101,'2013-04-20 06:04:09',87563,'/home'),
(197102,'2013-04-20 06:07:55',87563,'/products'),
(197103,'2013-04-20 06:10:26',87563,'/the-forever-love-bear'),
(197104,'2013-04-20 06:11:22',87563,'/cart'),
(197105,'2013-04-20 06:14:16',87563,'/shipping'),
(197106,'2013-04-20 06:15:19',87563,'/billing-2'),
(197107,'2013-04-20 06:20:52',87563,'/thank-you-for-your-order'),
(197108,'2013-04-20 07:03:51',87564,'/lander-2'),
(197109,'2013-04-20 07:13:43',87565,'/home'),
(197110,'2013-04-20 07:15:18',87565,'/products'),
(197111,'2013-04-20 07:18:33',87565,'/the-original-mr-fuzzy'),
(197112,'2013-04-20 07:20:51',87565,'/cart'),
(197113,'2013-04-20 08:04:58',87566,'/lander-2'),
(197114,'2013-04-20 08:05:23',87566,'/products'),
(197115,'2013-04-20 08:09:22',87566,'/the-original-mr-fuzzy'),
(197116,'2013-04-20 08:10:21',87566,'/cart'),
(197117,'2013-04-20 08:12:18',87567,'/lander-2'),
(197118,'2013-04-20 08:17:34',87567,'/products'),
(197119,'2013-04-20 08:19:04',87568,'/lander-2'),
(197120,'2013-04-20 08:22:20',87569,'/lander-2'),
(197121,'2013-04-20 08:24:57',87569,'/products'),
(197122,'2013-04-20 08:26:05',87569,'/the-original-mr-fuzzy'),
(197123,'2013-04-20 08:40:14',87570,'/lander-2'),
(197124,'2013-04-20 08:44:19',87570,'/products'),
(197125,'2013-04-20 08:46:34',87570,'/the-original-mr-fuzzy'),
(197126,'2013-04-20 08:50:37',87571,'/lander-2'),
(197127,'2013-04-20 09:34:32',87572,'/lander-2'),
(197128,'2013-04-20 09:38:19',87572,'/products'),
(197129,'2013-04-20 09:40:39',87573,'/home'),
(197130,'2013-04-20 09:40:56',87574,'/lander-2'),
(197131,'2013-04-20 09:41:33',87572,'/the-original-mr-fuzzy'),
(197132,'2013-04-20 09:42:27',87574,'/products'),
(197133,'2013-04-20 09:44:29',87575,'/lander-2'),
(197134,'2013-04-20 09:46:28',87575,'/products'),
(197135,'2013-04-20 09:46:45',87575,'/the-original-mr-fuzzy'),
(197136,'2013-04-20 09:47:58',87575,'/cart'),
(197137,'2013-04-20 09:51:36',87575,'/shipping'),
(197138,'2013-04-20 09:54:31',87576,'/lander-2'),
(197139,'2013-04-20 09:54:33',87575,'/billing-2'),
(197140,'2013-04-20 09:54:44',87577,'/home'),
(197141,'2013-04-20 09:58:40',87577,'/products'),
(197142,'2013-04-20 09:58:58',87577,'/the-original-mr-fuzzy'),
(197143,'2013-04-20 09:59:33',87575,'/thank-you-for-your-order'),
(197144,'2013-04-20 10:00:13',87578,'/lander-2'),
(197145,'2013-04-20 10:01:42',87577,'/cart'),
(197146,'2013-04-20 10:03:40',87577,'/shipping'),
(197147,'2013-04-20 10:04:59',87579,'/lander-2'),
(197148,'2013-04-20 10:06:11',87577,'/billing-2'),
(197149,'2013-04-20 10:06:19',87579,'/products'),
(197150,'2013-04-20 10:06:44',87579,'/the-forever-love-bear'),
(197151,'2013-04-20 10:08:44',87577,'/thank-you-for-your-order'),
(197152,'2013-04-20 10:09:01',87579,'/cart'),
(197153,'2013-04-20 10:16:03',87580,'/lander-2'),
(197154,'2013-04-20 10:20:11',87581,'/lander-2'),
(197155,'2013-04-20 10:20:25',87580,'/products'),
(197156,'2013-04-20 10:22:23',87582,'/home'),
(197157,'2013-04-20 10:25:56',87582,'/products'),
(197158,'2013-04-20 10:26:52',87582,'/the-original-mr-fuzzy'),
(197159,'2013-04-20 10:44:08',87583,'/home'),
(197160,'2013-04-20 10:46:21',87583,'/products'),
(197161,'2013-04-20 10:49:32',87583,'/the-forever-love-bear'),
(197162,'2013-04-20 10:52:14',87584,'/lander-2'),
(197163,'2013-04-20 11:00:48',87585,'/home'),
(197164,'2013-04-20 11:00:56',87586,'/lander-2'),
(197165,'2013-04-20 11:03:13',87587,'/lander-2'),
(197166,'2013-04-20 11:04:07',87586,'/products'),
(197167,'2013-04-20 11:05:10',87585,'/products'),
(197168,'2013-04-20 11:05:43',87586,'/the-original-mr-fuzzy'),
(197169,'2013-04-20 11:09:13',87585,'/the-original-mr-fuzzy'),
(197170,'2013-04-20 11:12:02',87585,'/cart'),
(197171,'2013-04-20 11:14:11',87585,'/shipping'),
(197172,'2013-04-20 11:14:39',87585,'/billing-2'),
(197173,'2013-04-20 11:17:07',87585,'/thank-you-for-your-order'),
(197174,'2013-04-20 11:26:31',87588,'/lander-2'),
(197175,'2013-04-20 11:37:58',87589,'/lander-2'),
(197176,'2013-04-20 12:14:57',87590,'/lander-2'),
(197177,'2013-04-20 12:46:08',87591,'/home'),
(197178,'2013-04-20 12:49:41',87591,'/products'),
(197179,'2013-04-20 12:50:40',87592,'/lander-2'),
(197180,'2013-04-20 12:53:10',87593,'/lander-2'),
(197181,'2013-04-20 12:54:09',87591,'/the-original-mr-fuzzy'),
(197182,'2013-04-20 12:58:20',87594,'/home'),
(197183,'2013-04-20 12:59:06',87594,'/products'),
(197184,'2013-04-20 13:02:44',87595,'/home'),
(197185,'2013-04-20 13:03:06',87594,'/the-original-mr-fuzzy'),
(197186,'2013-04-20 13:04:03',87595,'/products'),
(197187,'2013-04-20 13:06:00',87595,'/the-original-mr-fuzzy'),
(197188,'2013-04-20 13:06:18',87594,'/cart'),
(197189,'2013-04-20 13:07:16',87594,'/shipping'),
(197190,'2013-04-20 13:10:30',87594,'/billing-2'),
(197191,'2013-04-20 13:14:35',87594,'/thank-you-for-your-order'),
(197192,'2013-04-20 13:18:27',87596,'/lander-2'),
(197193,'2013-04-20 13:20:47',87597,'/home'),
(197194,'2013-04-20 13:23:07',87596,'/products'),
(197195,'2013-04-20 13:25:02',87596,'/the-original-mr-fuzzy'),
(197196,'2013-04-20 13:26:16',87597,'/products'),
(197197,'2013-04-20 13:28:28',87596,'/cart'),
(197198,'2013-04-20 13:30:07',87596,'/shipping'),
(197199,'2013-04-20 13:32:37',87598,'/lander-2'),
(197200,'2013-04-20 13:32:50',87596,'/billing-2'),
(197201,'2013-04-20 13:34:55',87596,'/thank-you-for-your-order'),
(197202,'2013-04-20 13:45:24',87599,'/lander-2'),
(197203,'2013-04-20 14:02:13',87600,'/lander-2'),
(197204,'2013-04-20 14:04:17',87601,'/lander-2'),
(197205,'2013-04-20 14:04:31',87602,'/lander-2'),
(197206,'2013-04-20 14:05:18',87603,'/lander-2'),
(197207,'2013-04-20 14:07:13',87601,'/products'),
(197208,'2013-04-20 14:10:41',87601,'/the-original-mr-fuzzy'),
(197209,'2013-04-20 14:10:52',87604,'/lander-2'),
(197210,'2013-04-20 14:14:41',87604,'/products'),
(197211,'2013-04-20 14:17:10',87604,'/the-original-mr-fuzzy'),
(197212,'2013-04-20 14:17:24',87605,'/lander-2'),
(197213,'2013-04-20 14:19:42',87605,'/products'),
(197214,'2013-04-20 14:20:40',87604,'/cart'),
(197215,'2013-04-20 14:21:28',87605,'/the-original-mr-fuzzy'),
(197216,'2013-04-20 14:22:07',87604,'/shipping'),
(197217,'2013-04-20 14:22:47',87604,'/billing-2'),
(197218,'2013-04-20 14:24:37',87605,'/cart'),
(197219,'2013-04-20 14:25:14',87606,'/lander-2'),
(197220,'2013-04-20 14:25:40',87607,'/lander-2'),
(197221,'2013-04-20 14:26:32',87605,'/shipping'),
(197222,'2013-04-20 14:27:07',87608,'/lander-2'),
(197223,'2013-04-20 14:27:14',87605,'/billing-2'),
(197224,'2013-04-20 14:28:13',87609,'/lander-2'),
(197225,'2013-04-20 14:30:04',87608,'/products'),
(197226,'2013-04-20 14:30:26',87606,'/products'),
(197227,'2013-04-20 14:31:28',87610,'/lander-2'),
(197228,'2013-04-20 14:31:35',87606,'/the-original-mr-fuzzy'),
(197229,'2013-04-20 14:32:44',87606,'/cart'),
(197230,'2013-04-20 14:33:35',87609,'/products'),
(197231,'2013-04-20 14:34:02',87606,'/shipping'),
(197232,'2013-04-20 14:35:09',87606,'/billing-2'),
(197233,'2013-04-20 14:37:57',87606,'/thank-you-for-your-order'),
(197234,'2013-04-20 14:38:14',87609,'/the-original-mr-fuzzy'),
(197235,'2013-04-20 14:39:52',87611,'/lander-2'),
(197236,'2013-04-20 14:40:34',87612,'/lander-2'),
(197237,'2013-04-20 14:42:18',87613,'/lander-2'),
(197238,'2013-04-20 14:47:17',87613,'/products'),
(197239,'2013-04-20 14:47:26',87614,'/lander-2'),
(197240,'2013-04-20 14:50:27',87614,'/products'),
(197241,'2013-04-20 14:52:14',87615,'/home'),
(197242,'2013-04-20 14:52:16',87614,'/the-original-mr-fuzzy'),
(197243,'2013-04-20 14:56:25',87616,'/lander-2'),
(197244,'2013-04-20 14:57:12',87617,'/lander-2'),
(197245,'2013-04-20 14:57:20',87618,'/lander-2'),
(197246,'2013-04-20 15:00:00',87618,'/products'),
(197247,'2013-04-20 15:00:17',87616,'/products'),
(197248,'2013-04-20 15:01:05',87618,'/the-original-mr-fuzzy'),
(197249,'2013-04-20 15:01:41',87619,'/home'),
(197250,'2013-04-20 15:02:18',87617,'/products'),
(197251,'2013-04-20 15:04:03',87616,'/the-original-mr-fuzzy'),
(197252,'2013-04-20 15:06:36',87617,'/the-original-mr-fuzzy'),
(197253,'2013-04-20 15:09:49',87617,'/cart'),
(197254,'2013-04-20 15:10:16',87617,'/shipping'),
(197255,'2013-04-20 15:13:26',87617,'/billing-2'),
(197256,'2013-04-20 15:15:25',87617,'/thank-you-for-your-order'),
(197257,'2013-04-20 15:17:53',87620,'/lander-2'),
(197258,'2013-04-20 15:27:09',87621,'/home'),
(197259,'2013-04-20 15:28:13',87621,'/products'),
(197260,'2013-04-20 15:28:30',87622,'/lander-2'),
(197261,'2013-04-20 15:32:43',87623,'/lander-2'),
(197262,'2013-04-20 15:33:32',87622,'/products'),
(197263,'2013-04-20 15:34:38',87622,'/the-original-mr-fuzzy'),
(197264,'2013-04-20 15:35:52',87622,'/cart'),
(197265,'2013-04-20 15:38:30',87623,'/products'),
(197266,'2013-04-20 15:40:29',87623,'/the-original-mr-fuzzy'),
(197267,'2013-04-20 15:57:38',87624,'/lander-2'),
(197268,'2013-04-20 16:00:31',87624,'/products'),
(197269,'2013-04-20 16:04:22',87625,'/lander-2'),
(197270,'2013-04-20 16:10:07',87626,'/home'),
(197271,'2013-04-20 16:11:03',87627,'/lander-2'),
(197272,'2013-04-20 16:17:58',87628,'/lander-2'),
(197273,'2013-04-20 16:19:17',87628,'/products'),
(197274,'2013-04-20 16:22:32',87629,'/lander-2'),
(197275,'2013-04-20 16:23:40',87630,'/lander-2'),
(197276,'2013-04-20 16:27:37',87629,'/products'),
(197277,'2013-04-20 16:28:55',87630,'/products'),
(197278,'2013-04-20 16:29:34',87629,'/the-original-mr-fuzzy'),
(197279,'2013-04-20 16:32:27',87630,'/the-original-mr-fuzzy'),
(197280,'2013-04-20 16:33:12',87631,'/lander-2'),
(197281,'2013-04-20 16:36:07',87632,'/lander-2'),
(197282,'2013-04-20 16:42:02',87633,'/lander-2'),
(197283,'2013-04-20 16:50:04',87634,'/lander-2'),
(197284,'2013-04-20 17:03:58',87635,'/lander-2'),
(197285,'2013-04-20 17:09:29',87635,'/products'),
(197286,'2013-04-20 17:12:14',87635,'/the-original-mr-fuzzy'),
(197287,'2013-04-20 17:14:26',87636,'/lander-2'),
(197288,'2013-04-20 17:17:43',87636,'/products'),
(197289,'2013-04-20 17:20:35',87636,'/the-forever-love-bear'),
(197290,'2013-04-20 17:34:27',87637,'/lander-2'),
(197291,'2013-04-20 17:38:13',87638,'/lander-2'),
(197292,'2013-04-20 17:39:20',87637,'/products'),
(197293,'2013-04-20 17:40:48',87637,'/the-original-mr-fuzzy'),
(197294,'2013-04-20 17:43:29',87638,'/products'),
(197295,'2013-04-20 17:46:24',87638,'/the-original-mr-fuzzy'),
(197296,'2013-04-20 17:50:44',87639,'/lander-2'),
(197297,'2013-04-20 17:52:31',87639,'/products'),
(197298,'2013-04-20 17:59:17',87640,'/home'),
(197299,'2013-04-20 18:00:49',87640,'/products'),
(197300,'2013-04-20 18:01:15',87641,'/lander-2'),
(197301,'2013-04-20 18:01:52',87640,'/the-original-mr-fuzzy'),
(197302,'2013-04-20 18:04:34',87641,'/products'),
(197303,'2013-04-20 18:05:13',87641,'/the-original-mr-fuzzy'),
(197304,'2013-04-20 18:05:18',87640,'/cart'),
(197305,'2013-04-20 18:06:52',87640,'/shipping'),
(197306,'2013-04-20 18:07:23',87640,'/billing-2'),
(197307,'2013-04-20 18:08:22',87640,'/thank-you-for-your-order'),
(197308,'2013-04-20 18:20:49',87642,'/lander-2'),
(197309,'2013-04-20 18:24:19',87642,'/products'),
(197310,'2013-04-20 18:28:37',87642,'/the-original-mr-fuzzy'),
(197311,'2013-04-20 18:32:31',87643,'/lander-2'),
(197312,'2013-04-20 18:33:40',87644,'/lander-2'),
(197313,'2013-04-20 18:35:57',87643,'/products'),
(197314,'2013-04-20 18:37:37',87643,'/the-original-mr-fuzzy'),
(197315,'2013-04-20 18:42:14',87645,'/home'),
(197316,'2013-04-20 18:47:31',87645,'/products'),
(197317,'2013-04-20 18:49:19',87646,'/lander-2'),
(197318,'2013-04-20 18:51:29',87645,'/the-original-mr-fuzzy'),
(197319,'2013-04-20 18:52:43',87646,'/products'),
(197320,'2013-04-20 18:53:36',87645,'/cart'),
(197321,'2013-04-20 18:56:12',87645,'/shipping'),
(197322,'2013-04-20 18:56:45',87647,'/lander-2'),
(197323,'2013-04-20 18:57:42',87645,'/billing-2'),
(197324,'2013-04-20 18:58:25',87648,'/lander-2'),
(197325,'2013-04-20 18:59:15',87648,'/products'),
(197326,'2013-04-20 19:00:57',87649,'/lander-2'),
(197327,'2013-04-20 19:05:11',87649,'/products'),
(197328,'2013-04-20 19:06:31',87649,'/the-original-mr-fuzzy'),
(197329,'2013-04-20 19:18:16',87650,'/home'),
(197330,'2013-04-20 19:20:57',87651,'/lander-2'),
(197331,'2013-04-20 19:22:00',87651,'/products'),
(197332,'2013-04-20 19:23:43',87652,'/lander-2'),
(197333,'2013-04-20 19:25:23',87651,'/the-original-mr-fuzzy'),
(197334,'2013-04-20 19:26:44',87653,'/lander-2'),
(197335,'2013-04-20 19:28:53',87651,'/cart'),
(197336,'2013-04-20 19:29:53',87654,'/lander-2'),
(197337,'2013-04-20 19:32:14',87655,'/lander-2'),
(197338,'2013-04-20 19:35:00',87655,'/products'),
(197339,'2013-04-20 19:38:49',87655,'/the-original-mr-fuzzy'),
(197340,'2013-04-20 19:51:30',87656,'/lander-2'),
(197341,'2013-04-20 20:05:29',87657,'/lander-2'),
(197342,'2013-04-20 20:16:05',87658,'/lander-2'),
(197343,'2013-04-20 20:17:05',87659,'/home'),
(197344,'2013-04-20 20:22:18',87660,'/lander-2'),
(197345,'2013-04-20 20:24:42',87660,'/products'),
(197346,'2013-04-20 20:26:43',87661,'/lander-2'),
(197347,'2013-04-20 20:28:58',87660,'/the-original-mr-fuzzy'),
(197348,'2013-04-20 20:30:15',87661,'/products'),
(197349,'2013-04-20 20:31:05',87661,'/the-original-mr-fuzzy'),
(197350,'2013-04-20 20:32:25',87660,'/cart'),
(197351,'2013-04-20 20:33:11',87660,'/shipping'),
(197352,'2013-04-20 20:33:45',87661,'/cart'),
(197353,'2013-04-20 20:35:52',87660,'/billing-2'),
(197354,'2013-04-20 20:36:07',87662,'/lander-2'),
(197355,'2013-04-20 20:36:36',87661,'/shipping'),
(197356,'2013-04-20 20:40:32',87662,'/products'),
(197357,'2013-04-20 20:41:33',87663,'/lander-2'),
(197358,'2013-04-20 20:48:34',87664,'/lander-2'),
(197359,'2013-04-20 20:49:30',87664,'/products'),
(197360,'2013-04-20 20:53:50',87664,'/the-forever-love-bear'),
(197361,'2013-04-20 20:54:10',87665,'/lander-2'),
(197362,'2013-04-20 21:13:09',87666,'/lander-2'),
(197363,'2013-04-20 21:18:56',87666,'/products'),
(197364,'2013-04-20 21:26:28',87667,'/lander-2'),
(197365,'2013-04-20 21:29:08',87667,'/products'),
(197366,'2013-04-20 21:30:22',87667,'/the-original-mr-fuzzy'),
(197367,'2013-04-20 21:31:51',87668,'/lander-2'),
(197368,'2013-04-20 21:32:57',87667,'/cart'),
(197369,'2013-04-20 21:33:51',87667,'/shipping'),
(197370,'2013-04-20 21:36:37',87667,'/billing-2'),
(197371,'2013-04-20 21:40:13',87667,'/thank-you-for-your-order'),
(197372,'2013-04-20 21:53:01',87669,'/lander-2'),
(197373,'2013-04-20 21:59:32',87670,'/lander-2'),
(197374,'2013-04-20 22:03:09',87670,'/products'),
(197375,'2013-04-20 22:03:40',87671,'/home'),
(197376,'2013-04-20 22:04:14',87671,'/products'),
(197377,'2013-04-20 22:04:47',87671,'/the-original-mr-fuzzy'),
(197378,'2013-04-20 22:04:56',87670,'/the-original-mr-fuzzy'),
(197379,'2013-04-20 22:05:36',87671,'/cart'),
(197380,'2013-04-20 22:08:21',87671,'/shipping'),
(197381,'2013-04-20 22:10:54',87671,'/billing-2'),
(197382,'2013-04-20 22:13:30',87672,'/lander-2'),
(197383,'2013-04-20 22:14:12',87673,'/home'),
(197384,'2013-04-20 22:15:47',87672,'/products'),
(197385,'2013-04-20 22:18:22',87673,'/products'),
(197386,'2013-04-20 22:19:55',87673,'/the-original-mr-fuzzy'),
(197387,'2013-04-20 22:23:10',87673,'/cart'),
(197388,'2013-04-20 22:31:01',87674,'/lander-2'),
(197389,'2013-04-20 22:32:12',87674,'/products'),
(197390,'2013-04-20 22:33:38',87674,'/the-original-mr-fuzzy'),
(197391,'2013-04-20 22:36:02',87674,'/cart'),
(197392,'2013-04-20 22:39:09',87675,'/lander-2'),
(197393,'2013-04-20 22:39:35',87674,'/shipping'),
(197394,'2013-04-20 22:40:46',87674,'/billing-2'),
(197395,'2013-04-20 22:44:52',87674,'/thank-you-for-your-order'),
(197396,'2013-04-20 22:49:36',87676,'/lander-2'),
(197397,'2013-04-20 22:55:00',87676,'/products'),
(197398,'2013-04-20 23:20:57',87677,'/lander-2'),
(197399,'2013-04-20 23:23:40',87678,'/lander-2'),
(197400,'2013-04-20 23:25:58',87677,'/products'),
(197401,'2013-04-21 00:06:11',87679,'/lander-2'),
(197402,'2013-04-21 00:08:20',87679,'/products'),
(197403,'2013-04-21 00:09:39',87680,'/lander-2'),
(197404,'2013-04-21 00:10:38',87679,'/the-original-mr-fuzzy'),
(197405,'2013-04-21 00:11:15',87680,'/products'),
(197406,'2013-04-21 00:11:34',87681,'/lander-2'),
(197407,'2013-04-21 00:11:46',87682,'/lander-2'),
(197408,'2013-04-21 00:13:47',87680,'/the-forever-love-bear'),
(197409,'2013-04-21 00:14:16',87681,'/products'),
(197410,'2013-04-21 00:15:20',87681,'/the-original-mr-fuzzy'),
(197411,'2013-04-21 00:17:09',87681,'/cart'),
(197412,'2013-04-21 00:21:35',87683,'/lander-2'),
(197413,'2013-04-21 00:23:25',87683,'/products'),
(197414,'2013-04-21 00:25:19',87683,'/the-original-mr-fuzzy'),
(197415,'2013-04-21 00:51:39',87684,'/lander-2'),
(197416,'2013-04-21 01:10:00',87685,'/lander-2'),
(197417,'2013-04-21 01:20:23',87686,'/lander-2'),
(197418,'2013-04-21 01:23:43',87687,'/lander-2'),
(197419,'2013-04-21 01:27:40',87688,'/lander-2'),
(197420,'2013-04-21 01:45:27',87689,'/lander-2'),
(197421,'2013-04-21 02:21:30',87690,'/lander-2'),
(197422,'2013-04-21 02:52:06',87691,'/home'),
(197423,'2013-04-21 02:56:31',87691,'/products'),
(197424,'2013-04-21 03:14:42',87692,'/lander-2'),
(197425,'2013-04-21 03:21:10',87693,'/lander-2'),
(197426,'2013-04-21 03:26:20',87693,'/products'),
(197427,'2013-04-21 03:27:57',87693,'/the-original-mr-fuzzy'),
(197428,'2013-04-21 03:28:36',87694,'/lander-2'),
(197429,'2013-04-21 03:31:40',87694,'/products'),
(197430,'2013-04-21 03:33:47',87694,'/the-original-mr-fuzzy'),
(197431,'2013-04-21 03:35:18',87694,'/cart'),
(197432,'2013-04-21 03:37:20',87694,'/shipping'),
(197433,'2013-04-21 03:38:12',87694,'/billing-2'),
(197434,'2013-04-21 03:42:06',87694,'/thank-you-for-your-order'),
(197435,'2013-04-21 03:49:10',87695,'/lander-2'),
(197436,'2013-04-21 03:54:36',87696,'/lander-2'),
(197437,'2013-04-21 03:59:16',87696,'/products'),
(197438,'2013-04-21 04:10:45',87697,'/lander-2'),
(197439,'2013-04-21 04:12:22',87697,'/products'),
(197440,'2013-04-21 04:13:28',87697,'/the-original-mr-fuzzy'),
(197441,'2013-04-21 04:26:50',87698,'/lander-2'),
(197442,'2013-04-21 04:30:52',87698,'/products'),
(197443,'2013-04-21 04:34:12',87698,'/the-original-mr-fuzzy'),
(197444,'2013-04-21 04:35:55',87698,'/cart'),
(197445,'2013-04-21 05:24:07',87699,'/lander-2'),
(197446,'2013-04-21 05:27:24',87699,'/products'),
(197447,'2013-04-21 05:31:42',87699,'/the-original-mr-fuzzy'),
(197448,'2013-04-21 06:17:46',87700,'/lander-2'),
(197449,'2013-04-21 06:21:19',87700,'/products'),
(197450,'2013-04-21 06:23:42',87700,'/the-original-mr-fuzzy'),
(197451,'2013-04-21 06:49:29',87701,'/lander-2'),
(197452,'2013-04-21 06:54:54',87701,'/products'),
(197453,'2013-04-21 07:42:57',87702,'/lander-2'),
(197454,'2013-04-21 07:46:29',87703,'/home'),
(197455,'2013-04-21 07:47:55',87702,'/products'),
(197456,'2013-04-21 07:51:09',87702,'/the-original-mr-fuzzy'),
(197457,'2013-04-21 07:56:08',87704,'/lander-2'),
(197458,'2013-04-21 07:57:09',87704,'/products'),
(197459,'2013-04-21 08:07:18',87705,'/lander-2'),
(197460,'2013-04-21 08:11:52',87705,'/products'),
(197461,'2013-04-21 08:16:09',87705,'/the-forever-love-bear'),
(197462,'2013-04-21 08:19:45',87705,'/cart'),
(197463,'2013-04-21 08:22:30',87705,'/shipping'),
(197464,'2013-04-21 08:22:57',87705,'/billing-2'),
(197465,'2013-04-21 08:51:12',87706,'/lander-2'),
(197466,'2013-04-21 08:55:25',87706,'/products'),
(197467,'2013-04-21 09:02:14',87707,'/home'),
(197468,'2013-04-21 09:05:01',87707,'/products'),
(197469,'2013-04-21 09:07:42',87707,'/the-forever-love-bear'),
(197470,'2013-04-21 09:09:10',87707,'/cart'),
(197471,'2013-04-21 09:09:32',87708,'/home'),
(197472,'2013-04-21 09:11:03',87709,'/home'),
(197473,'2013-04-21 09:11:53',87709,'/products'),
(197474,'2013-04-21 09:12:13',87709,'/the-forever-love-bear'),
(197475,'2013-04-21 09:12:52',87707,'/shipping'),
(197476,'2013-04-21 09:14:48',87708,'/products'),
(197477,'2013-04-21 09:15:07',87707,'/billing-2'),
(197478,'2013-04-21 09:15:40',87709,'/cart'),
(197479,'2013-04-21 09:16:17',87710,'/lander-2'),
(197480,'2013-04-21 09:16:32',87707,'/thank-you-for-your-order'),
(197481,'2013-04-21 09:18:20',87710,'/products'),
(197482,'2013-04-21 09:18:28',87709,'/shipping'),
(197483,'2013-04-21 09:20:29',87710,'/the-original-mr-fuzzy'),
(197484,'2013-04-21 09:23:56',87711,'/lander-2'),
(197485,'2013-04-21 09:30:00',87712,'/lander-2'),
(197486,'2013-04-21 09:32:34',87712,'/products'),
(197487,'2013-04-21 09:33:13',87712,'/the-original-mr-fuzzy'),
(197488,'2013-04-21 09:38:12',87713,'/lander-2'),
(197489,'2013-04-21 09:43:25',87713,'/products'),
(197490,'2013-04-21 09:49:34',87714,'/lander-2'),
(197491,'2013-04-21 09:54:07',87715,'/lander-2'),
(197492,'2013-04-21 09:55:51',87715,'/products'),
(197493,'2013-04-21 09:56:50',87715,'/the-original-mr-fuzzy'),
(197494,'2013-04-21 09:58:18',87715,'/cart'),
(197495,'2013-04-21 10:00:50',87715,'/shipping'),
(197496,'2013-04-21 10:01:38',87715,'/billing-2'),
(197497,'2013-04-21 10:10:16',87716,'/lander-2'),
(197498,'2013-04-21 10:11:43',87716,'/products'),
(197499,'2013-04-21 10:14:28',87716,'/the-original-mr-fuzzy'),
(197500,'2013-04-21 10:27:54',87717,'/lander-2'),
(197501,'2013-04-21 10:31:52',87718,'/lander-2'),
(197502,'2013-04-21 10:33:22',87717,'/products'),
(197503,'2013-04-21 10:35:03',87717,'/the-original-mr-fuzzy'),
(197504,'2013-04-21 10:41:47',87719,'/lander-2'),
(197505,'2013-04-21 10:44:26',87719,'/products'),
(197506,'2013-04-21 10:48:47',87719,'/the-forever-love-bear'),
(197507,'2013-04-21 10:52:41',87719,'/cart'),
(197508,'2013-04-21 11:04:31',87720,'/lander-2'),
(197509,'2013-04-21 11:05:09',87721,'/lander-2'),
(197510,'2013-04-21 11:06:55',87721,'/products'),
(197511,'2013-04-21 11:09:08',87720,'/products'),
(197512,'2013-04-21 11:12:20',87720,'/the-forever-love-bear'),
(197513,'2013-04-21 11:36:01',87722,'/home'),
(197514,'2013-04-21 11:38:04',87722,'/products'),
(197515,'2013-04-21 11:40:47',87722,'/the-original-mr-fuzzy'),
(197516,'2013-04-21 11:44:28',87722,'/cart'),
(197517,'2013-04-21 11:54:11',87723,'/lander-2'),
(197518,'2013-04-21 11:55:07',87724,'/lander-2'),
(197519,'2013-04-21 11:59:02',87725,'/lander-2'),
(197520,'2013-04-21 11:59:53',87723,'/products'),
(197521,'2013-04-21 12:03:37',87723,'/the-original-mr-fuzzy'),
(197522,'2013-04-21 12:09:23',87726,'/lander-2'),
(197523,'2013-04-21 12:10:02',87727,'/lander-2'),
(197524,'2013-04-21 12:11:44',87727,'/products'),
(197525,'2013-04-21 12:13:10',87727,'/the-original-mr-fuzzy'),
(197526,'2013-04-21 12:14:17',87728,'/lander-2'),
(197527,'2013-04-21 12:15:57',87729,'/lander-2'),
(197528,'2013-04-21 12:36:35',87730,'/lander-2'),
(197529,'2013-04-21 12:50:05',87731,'/lander-2'),
(197530,'2013-04-21 13:04:37',87732,'/home'),
(197531,'2013-04-21 13:28:16',87733,'/home'),
(197532,'2013-04-21 13:30:00',87733,'/products'),
(197533,'2013-04-21 14:24:00',87734,'/lander-2'),
(197534,'2013-04-21 14:24:12',87735,'/lander-2'),
(197535,'2013-04-21 14:27:29',87735,'/products'),
(197536,'2013-04-21 14:28:47',87736,'/lander-2'),
(197537,'2013-04-21 14:30:00',87736,'/products'),
(197538,'2013-04-21 14:30:32',87736,'/the-original-mr-fuzzy'),
(197539,'2013-04-21 14:31:28',87737,'/lander-2'),
(197540,'2013-04-21 14:32:02',87735,'/the-original-mr-fuzzy'),
(197541,'2013-04-21 14:37:53',87738,'/lander-2'),
(197542,'2013-04-21 14:42:14',87738,'/products'),
(197543,'2013-04-21 14:44:39',87739,'/lander-2'),
(197544,'2013-04-21 14:56:22',87740,'/lander-2'),
(197545,'2013-04-21 15:08:13',87741,'/lander-2'),
(197546,'2013-04-21 15:13:22',87741,'/products'),
(197547,'2013-04-21 15:15:25',87741,'/the-original-mr-fuzzy'),
(197548,'2013-04-21 15:16:10',87742,'/home'),
(197549,'2013-04-21 15:17:25',87742,'/products'),
(197550,'2013-04-21 15:19:37',87743,'/lander-2'),
(197551,'2013-04-21 15:20:41',87743,'/products'),
(197552,'2013-04-21 15:21:21',87742,'/the-original-mr-fuzzy'),
(197553,'2013-04-21 15:25:07',87743,'/the-original-mr-fuzzy'),
(197554,'2013-04-21 15:25:07',87744,'/home'),
(197555,'2013-04-21 15:28:19',87744,'/products'),
(197556,'2013-04-21 15:29:38',87744,'/the-original-mr-fuzzy'),
(197557,'2013-04-21 15:29:42',87745,'/lander-2'),
(197558,'2013-04-21 15:31:26',87746,'/lander-2'),
(197559,'2013-04-21 15:33:39',87745,'/products'),
(197560,'2013-04-21 15:34:12',87746,'/products'),
(197561,'2013-04-21 15:34:51',87746,'/the-original-mr-fuzzy'),
(197562,'2013-04-21 15:35:30',87745,'/the-original-mr-fuzzy'),
(197563,'2013-04-21 15:37:33',87746,'/cart'),
(197564,'2013-04-21 15:37:37',87747,'/home'),
(197565,'2013-04-21 15:37:55',87746,'/shipping'),
(197566,'2013-04-21 15:39:40',87747,'/products'),
(197567,'2013-04-21 15:40:39',87748,'/lander-2'),
(197568,'2013-04-21 15:40:40',87746,'/billing-2'),
(197569,'2013-04-21 15:41:29',87747,'/the-original-mr-fuzzy'),
(197570,'2013-04-21 15:41:59',87749,'/lander-2'),
(197571,'2013-04-21 15:42:33',87748,'/products'),
(197572,'2013-04-21 15:43:28',87747,'/cart'),
(197573,'2013-04-21 15:44:31',87747,'/shipping'),
(197574,'2013-04-21 15:45:04',87748,'/the-forever-love-bear'),
(197575,'2013-04-21 15:45:57',87746,'/thank-you-for-your-order'),
(197576,'2013-04-21 15:46:31',87748,'/cart'),
(197577,'2013-04-21 15:50:20',87748,'/shipping'),
(197578,'2013-04-21 15:52:37',87748,'/billing-2'),
(197579,'2013-04-21 16:04:13',87750,'/lander-2'),
(197580,'2013-04-21 16:07:33',87751,'/lander-2'),
(197581,'2013-04-21 16:07:35',87750,'/products'),
(197582,'2013-04-21 16:21:05',87752,'/lander-2'),
(197583,'2013-04-21 16:21:38',87753,'/lander-2'),
(197584,'2013-04-21 16:25:02',87752,'/products'),
(197585,'2013-04-21 16:27:27',87752,'/the-original-mr-fuzzy'),
(197586,'2013-04-21 16:39:23',87754,'/lander-2'),
(197587,'2013-04-21 16:46:33',87755,'/lander-2'),
(197588,'2013-04-21 16:52:03',87755,'/products'),
(197589,'2013-04-21 16:55:54',87756,'/lander-2'),
(197590,'2013-04-21 16:58:54',87757,'/lander-2'),
(197591,'2013-04-21 17:04:40',87758,'/lander-2'),
(197592,'2013-04-21 17:07:37',87758,'/products'),
(197593,'2013-04-21 17:07:40',87759,'/lander-2'),
(197594,'2013-04-21 17:07:55',87760,'/lander-2'),
(197595,'2013-04-21 17:08:41',87760,'/products'),
(197596,'2013-04-21 17:10:47',87759,'/products'),
(197597,'2013-04-21 17:11:40',87759,'/the-original-mr-fuzzy'),
(197598,'2013-04-21 17:11:57',87758,'/the-original-mr-fuzzy'),
(197599,'2013-04-21 17:13:19',87761,'/lander-2'),
(197600,'2013-04-21 17:29:38',87762,'/lander-2'),
(197601,'2013-04-21 17:29:58',87763,'/lander-2'),
(197602,'2013-04-21 17:31:05',87762,'/products'),
(197603,'2013-04-21 17:32:13',87764,'/lander-2'),
(197604,'2013-04-21 17:35:29',87762,'/the-original-mr-fuzzy'),
(197605,'2013-04-21 17:46:09',87765,'/lander-2'),
(197606,'2013-04-21 17:49:41',87765,'/products'),
(197607,'2013-04-21 17:51:07',87765,'/the-forever-love-bear'),
(197608,'2013-04-21 18:25:58',87766,'/lander-2'),
(197609,'2013-04-21 18:28:20',87766,'/products'),
(197610,'2013-04-21 18:30:52',87766,'/the-original-mr-fuzzy'),
(197611,'2013-04-21 18:41:14',87767,'/lander-2'),
(197612,'2013-04-21 18:52:53',87768,'/lander-2'),
(197613,'2013-04-21 18:53:58',87769,'/lander-2'),
(197614,'2013-04-21 18:55:43',87769,'/products'),
(197615,'2013-04-21 18:59:26',87769,'/the-original-mr-fuzzy'),
(197616,'2013-04-21 19:00:19',87769,'/cart'),
(197617,'2013-04-21 19:01:37',87769,'/shipping'),
(197618,'2013-04-21 19:04:26',87769,'/billing-2'),
(197619,'2013-04-21 19:05:10',87769,'/thank-you-for-your-order'),
(197620,'2013-04-21 19:14:01',87770,'/home'),
(197621,'2013-04-21 19:15:30',87771,'/lander-2'),
(197622,'2013-04-21 19:16:40',87770,'/products'),
(197623,'2013-04-21 19:17:23',87772,'/home'),
(197624,'2013-04-21 19:18:32',87770,'/the-original-mr-fuzzy'),
(197625,'2013-04-21 19:20:02',87772,'/products'),
(197626,'2013-04-21 19:20:53',87771,'/products'),
(197627,'2013-04-21 19:21:44',87772,'/the-original-mr-fuzzy'),
(197628,'2013-04-21 19:23:17',87771,'/the-original-mr-fuzzy'),
(197629,'2013-04-21 19:25:00',87772,'/cart'),
(197630,'2013-04-21 19:26:47',87773,'/lander-2'),
(197631,'2013-04-21 19:26:54',87772,'/shipping'),
(197632,'2013-04-21 19:32:33',87773,'/products'),
(197633,'2013-04-21 19:35:33',87774,'/lander-2'),
(197634,'2013-04-21 19:59:33',87775,'/lander-2'),
(197635,'2013-04-21 20:08:29',87776,'/lander-2'),
(197636,'2013-04-21 20:14:06',87777,'/lander-2'),
(197637,'2013-04-21 20:16:36',87777,'/products'),
(197638,'2013-04-21 20:17:41',87777,'/the-original-mr-fuzzy'),
(197639,'2013-04-21 20:20:08',87778,'/lander-2'),
(197640,'2013-04-21 20:22:32',87779,'/home'),
(197641,'2013-04-21 20:23:20',87778,'/products'),
(197642,'2013-04-21 20:23:54',87780,'/lander-2'),
(197643,'2013-04-21 20:30:46',87781,'/lander-2'),
(197644,'2013-04-21 20:33:18',87782,'/lander-2'),
(197645,'2013-04-21 20:35:10',87783,'/lander-2'),
(197646,'2013-04-21 20:35:17',87782,'/products'),
(197647,'2013-04-21 20:39:43',87782,'/the-original-mr-fuzzy'),
(197648,'2013-04-21 20:42:29',87784,'/lander-2'),
(197649,'2013-04-21 20:42:51',87784,'/products'),
(197650,'2013-04-21 20:43:53',87784,'/the-original-mr-fuzzy'),
(197651,'2013-04-21 20:47:26',87785,'/lander-2'),
(197652,'2013-04-21 20:48:38',87785,'/products'),
(197653,'2013-04-21 20:49:04',87785,'/the-original-mr-fuzzy'),
(197654,'2013-04-21 20:51:24',87785,'/cart'),
(197655,'2013-04-21 20:53:02',87785,'/shipping'),
(197656,'2013-04-21 20:56:53',87786,'/lander-2'),
(197657,'2013-04-21 20:56:56',87787,'/lander-2'),
(197658,'2013-04-21 20:58:12',87788,'/lander-2'),
(197659,'2013-04-21 21:00:07',87789,'/lander-2'),
(197660,'2013-04-21 21:00:53',87787,'/products'),
(197661,'2013-04-21 21:01:24',87790,'/lander-2'),
(197662,'2013-04-21 21:02:37',87791,'/home'),
(197663,'2013-04-21 21:03:14',87791,'/products'),
(197664,'2013-04-21 21:03:36',87789,'/products'),
(197665,'2013-04-21 21:04:06',87787,'/the-original-mr-fuzzy'),
(197666,'2013-04-21 21:04:22',87791,'/the-original-mr-fuzzy'),
(197667,'2013-04-21 21:06:02',87792,'/home'),
(197668,'2013-04-21 21:07:08',87790,'/products'),
(197669,'2013-04-21 21:07:16',87792,'/products'),
(197670,'2013-04-21 21:08:28',87790,'/the-original-mr-fuzzy'),
(197671,'2013-04-21 21:08:43',87792,'/the-original-mr-fuzzy'),
(197672,'2013-04-21 21:10:08',87792,'/cart'),
(197673,'2013-04-21 21:12:18',87792,'/shipping'),
(197674,'2013-04-21 21:13:24',87792,'/billing-2'),
(197675,'2013-04-21 21:14:30',87793,'/lander-2'),
(197676,'2013-04-21 21:16:28',87794,'/lander-2'),
(197677,'2013-04-21 21:19:15',87795,'/lander-2'),
(197678,'2013-04-21 21:21:45',87794,'/products'),
(197679,'2013-04-21 21:24:54',87795,'/products'),
(197680,'2013-04-21 21:25:22',87794,'/the-original-mr-fuzzy'),
(197681,'2013-04-21 21:29:31',87795,'/the-original-mr-fuzzy'),
(197682,'2013-04-21 21:32:53',87795,'/cart'),
(197683,'2013-04-21 21:33:33',87796,'/home'),
(197684,'2013-04-21 21:48:56',87797,'/lander-2'),
(197685,'2013-04-21 21:50:31',87797,'/products'),
(197686,'2013-04-21 21:53:41',87797,'/the-original-mr-fuzzy'),
(197687,'2013-04-21 21:54:04',87798,'/lander-2'),
(197688,'2013-04-21 21:54:51',87797,'/cart'),
(197689,'2013-04-21 21:56:51',87797,'/shipping'),
(197690,'2013-04-21 21:59:23',87797,'/billing-2'),
(197691,'2013-04-21 22:02:18',87797,'/thank-you-for-your-order'),
(197692,'2013-04-21 22:05:32',87799,'/lander-2'),
(197693,'2013-04-21 22:11:28',87800,'/home'),
(197694,'2013-04-21 22:15:19',87800,'/products'),
(197695,'2013-04-21 22:17:01',87800,'/the-original-mr-fuzzy'),
(197696,'2013-04-21 22:18:45',87801,'/lander-2'),
(197697,'2013-04-21 22:19:20',87802,'/lander-2'),
(197698,'2013-04-21 22:19:46',87801,'/products'),
(197699,'2013-04-21 22:20:13',87802,'/products'),
(197700,'2013-04-21 22:20:56',87803,'/home'),
(197701,'2013-04-21 22:22:02',87802,'/the-original-mr-fuzzy'),
(197702,'2013-04-21 22:22:58',87801,'/the-original-mr-fuzzy'),
(197703,'2013-04-21 22:24:21',87803,'/products'),
(197704,'2013-04-21 22:28:01',87803,'/the-original-mr-fuzzy'),
(197705,'2013-04-21 22:30:40',87803,'/cart'),
(197706,'2013-04-21 22:33:52',87803,'/shipping'),
(197707,'2013-04-21 22:52:25',87804,'/lander-2'),
(197708,'2013-04-21 22:53:58',87804,'/products'),
(197709,'2013-04-21 22:55:04',87805,'/home'),
(197710,'2013-04-21 22:57:43',87804,'/the-original-mr-fuzzy'),
(197711,'2013-04-21 23:04:38',87806,'/home'),
(197712,'2013-04-21 23:05:14',87807,'/lander-2'),
(197713,'2013-04-21 23:05:34',87808,'/lander-2'),
(197714,'2013-04-21 23:07:09',87806,'/products'),
(197715,'2013-04-21 23:08:12',87807,'/products'),
(197716,'2013-04-21 23:10:15',87806,'/the-original-mr-fuzzy'),
(197717,'2013-04-21 23:12:14',87807,'/the-original-mr-fuzzy'),
(197718,'2013-04-21 23:12:17',87809,'/lander-2'),
(197719,'2013-04-21 23:12:18',87806,'/cart'),
(197720,'2013-04-21 23:14:47',87806,'/shipping'),
(197721,'2013-04-21 23:15:12',87810,'/lander-2'),
(197722,'2013-04-21 23:17:21',87809,'/products'),
(197723,'2013-04-21 23:17:59',87806,'/billing-2'),
(197724,'2013-04-21 23:18:06',87811,'/lander-2'),
(197725,'2013-04-21 23:20:49',87810,'/products'),
(197726,'2013-04-21 23:21:17',87812,'/lander-2'),
(197727,'2013-04-21 23:22:35',87810,'/the-original-mr-fuzzy'),
(197728,'2013-04-21 23:26:42',87813,'/lander-2'),
(197729,'2013-04-21 23:29:20',87814,'/lander-2'),
(197730,'2013-04-21 23:39:52',87815,'/lander-2'),
(197731,'2013-04-21 23:41:24',87815,'/products'),
(197732,'2013-04-21 23:43:10',87816,'/lander-2'),
(197733,'2013-04-21 23:47:12',87817,'/lander-2'),
(197734,'2013-04-21 23:49:35',87817,'/products'),
(197735,'2013-04-21 23:50:29',87817,'/the-original-mr-fuzzy'),
(197736,'2013-04-21 23:52:21',87817,'/cart'),
(197737,'2013-04-21 23:54:52',87817,'/shipping'),
(197738,'2013-04-21 23:57:04',87817,'/billing-2'),
(197739,'2013-04-22 00:05:21',87818,'/lander-2'),
(197740,'2013-04-22 00:06:21',87818,'/products'),
(197741,'2013-04-22 00:10:37',87819,'/lander-2'),
(197742,'2013-04-22 00:24:45',87820,'/home'),
(197743,'2013-04-22 00:33:13',87821,'/lander-2'),
(197744,'2013-04-22 00:43:40',87822,'/home'),
(197745,'2013-04-22 00:43:52',87823,'/lander-2'),
(197746,'2013-04-22 00:46:36',87822,'/products'),
(197747,'2013-04-22 00:48:59',87823,'/products'),
(197748,'2013-04-22 00:49:35',87823,'/the-original-mr-fuzzy'),
(197749,'2013-04-22 00:49:58',87822,'/the-original-mr-fuzzy'),
(197750,'2013-04-22 00:50:08',87823,'/cart'),
(197751,'2013-04-22 00:51:38',87823,'/shipping'),
(197752,'2013-04-22 00:52:44',87822,'/cart'),
(197753,'2013-04-22 00:53:01',87823,'/billing-2'),
(197754,'2013-04-22 00:53:53',87822,'/shipping'),
(197755,'2013-04-22 00:54:58',87822,'/billing-2'),
(197756,'2013-04-22 01:18:20',87824,'/home'),
(197757,'2013-04-22 01:22:58',87824,'/products'),
(197758,'2013-04-22 01:24:29',87824,'/the-original-mr-fuzzy'),
(197759,'2013-04-22 01:26:30',87825,'/home'),
(197760,'2013-04-22 01:32:54',87826,'/lander-2'),
(197761,'2013-04-22 01:40:27',87827,'/lander-2'),
(197762,'2013-04-22 01:40:57',87828,'/lander-2'),
(197763,'2013-04-22 01:43:32',87827,'/products'),
(197764,'2013-04-22 01:44:40',87827,'/the-original-mr-fuzzy'),
(197765,'2013-04-22 01:45:50',87828,'/products'),
(197766,'2013-04-22 01:46:26',87829,'/lander-2'),
(197767,'2013-04-22 01:49:37',87830,'/lander-2'),
(197768,'2013-04-22 01:56:02',87831,'/lander-2'),
(197769,'2013-04-22 02:01:34',87832,'/lander-2'),
(197770,'2013-04-22 02:02:49',87833,'/lander-2'),
(197771,'2013-04-22 02:04:41',87834,'/lander-2'),
(197772,'2013-04-22 02:06:23',87834,'/products'),
(197773,'2013-04-22 02:06:46',87832,'/products'),
(197774,'2013-04-22 02:07:04',87835,'/home'),
(197775,'2013-04-22 02:07:35',87832,'/the-original-mr-fuzzy'),
(197776,'2013-04-22 02:08:14',87836,'/lander-2'),
(197777,'2013-04-22 02:08:52',87832,'/cart'),
(197778,'2013-04-22 02:10:08',87835,'/products'),
(197779,'2013-04-22 02:10:36',87835,'/the-original-mr-fuzzy'),
(197780,'2013-04-22 02:12:36',87832,'/shipping'),
(197781,'2013-04-22 02:12:41',87837,'/lander-2'),
(197782,'2013-04-22 02:13:00',87832,'/billing-2'),
(197783,'2013-04-22 02:13:27',87837,'/products'),
(197784,'2013-04-22 02:14:30',87838,'/lander-2'),
(197785,'2013-04-22 02:16:41',87839,'/lander-2'),
(197786,'2013-04-22 02:19:43',87840,'/lander-2'),
(197787,'2013-04-22 02:25:23',87841,'/lander-2'),
(197788,'2013-04-22 02:26:06',87841,'/products'),
(197789,'2013-04-22 02:30:10',87841,'/the-original-mr-fuzzy'),
(197790,'2013-04-22 02:30:51',87841,'/cart'),
(197791,'2013-04-22 02:43:54',87842,'/lander-2'),
(197792,'2013-04-22 02:49:07',87842,'/products'),
(197793,'2013-04-22 03:04:14',87843,'/lander-2'),
(197794,'2013-04-22 03:10:28',87844,'/lander-2'),
(197795,'2013-04-22 03:15:53',87844,'/products'),
(197796,'2013-04-22 03:16:51',87844,'/the-original-mr-fuzzy'),
(197797,'2013-04-22 03:18:38',87845,'/lander-2'),
(197798,'2013-04-22 03:19:40',87844,'/cart'),
(197799,'2013-04-22 03:22:45',87844,'/shipping'),
(197800,'2013-04-22 03:23:12',87844,'/billing-2'),
(197801,'2013-04-22 03:44:42',87846,'/lander-2'),
(197802,'2013-04-22 03:45:21',87846,'/products'),
(197803,'2013-04-22 03:46:35',87846,'/the-original-mr-fuzzy'),
(197804,'2013-04-22 03:47:17',87846,'/cart'),
(197805,'2013-04-22 03:48:35',87847,'/lander-2'),
(197806,'2013-04-22 03:55:16',87848,'/lander-2'),
(197807,'2013-04-22 03:56:17',87849,'/lander-2'),
(197808,'2013-04-22 03:57:02',87848,'/products'),
(197809,'2013-04-22 04:00:04',87848,'/the-forever-love-bear'),
(197810,'2013-04-22 04:01:58',87848,'/cart'),
(197811,'2013-04-22 04:03:21',87850,'/home'),
(197812,'2013-04-22 04:05:49',87848,'/shipping'),
(197813,'2013-04-22 04:06:05',87850,'/products'),
(197814,'2013-04-22 04:06:32',87848,'/billing-2'),
(197815,'2013-04-22 04:08:28',87850,'/the-original-mr-fuzzy'),
(197816,'2013-04-22 04:08:44',87851,'/lander-2'),
(197817,'2013-04-22 04:10:01',87851,'/products'),
(197818,'2013-04-22 04:12:35',87851,'/the-forever-love-bear'),
(197819,'2013-04-22 04:15:26',87852,'/lander-2'),
(197820,'2013-04-22 04:25:02',87853,'/lander-2'),
(197821,'2013-04-22 04:31:27',87854,'/lander-2'),
(197822,'2013-04-22 04:31:59',87854,'/products'),
(197823,'2013-04-22 04:33:01',87854,'/the-original-mr-fuzzy'),
(197824,'2013-04-22 04:36:20',87854,'/cart'),
(197825,'2013-04-22 04:46:14',87855,'/lander-2'),
(197826,'2013-04-22 04:49:29',87855,'/products'),
(197827,'2013-04-22 04:51:07',87855,'/the-original-mr-fuzzy'),
(197828,'2013-04-22 04:54:17',87855,'/cart'),
(197829,'2013-04-22 04:56:46',87855,'/shipping'),
(197830,'2013-04-22 04:58:42',87855,'/billing-2'),
(197831,'2013-04-22 05:00:05',87855,'/thank-you-for-your-order'),
(197832,'2013-04-22 05:10:36',87856,'/lander-2'),
(197833,'2013-04-22 05:13:51',87857,'/lander-2'),
(197834,'2013-04-22 05:14:31',87857,'/products'),
(197835,'2013-04-22 05:14:51',87858,'/lander-2'),
(197836,'2013-04-22 05:14:53',87857,'/the-original-mr-fuzzy'),
(197837,'2013-04-22 05:16:55',87859,'/lander-2'),
(197838,'2013-04-22 05:18:54',87860,'/home'),
(197839,'2013-04-22 05:23:16',87861,'/lander-2'),
(197840,'2013-04-22 05:24:15',87861,'/products'),
(197841,'2013-04-22 05:25:23',87861,'/the-forever-love-bear'),
(197842,'2013-04-22 06:21:16',87862,'/lander-2'),
(197843,'2013-04-22 06:24:02',87862,'/products'),
(197844,'2013-04-22 06:26:34',87863,'/lander-2'),
(197845,'2013-04-22 06:28:19',87862,'/the-original-mr-fuzzy'),
(197846,'2013-04-22 06:31:29',87864,'/lander-2'),
(197847,'2013-04-22 06:41:34',87865,'/lander-2'),
(197848,'2013-04-22 06:43:10',87865,'/products'),
(197849,'2013-04-22 06:46:51',87866,'/lander-2'),
(197850,'2013-04-22 06:47:44',87865,'/the-original-mr-fuzzy'),
(197851,'2013-04-22 06:49:33',87865,'/cart'),
(197852,'2013-04-22 06:49:46',87866,'/products'),
(197853,'2013-04-22 06:51:09',87867,'/lander-2'),
(197854,'2013-04-22 06:52:15',87868,'/lander-2'),
(197855,'2013-04-22 06:53:42',87868,'/products'),
(197856,'2013-04-22 06:54:35',87868,'/the-original-mr-fuzzy'),
(197857,'2013-04-22 06:54:49',87867,'/products'),
(197858,'2013-04-22 06:57:23',87868,'/cart'),
(197859,'2013-04-22 06:57:56',87868,'/shipping'),
(197860,'2013-04-22 06:59:15',87868,'/billing-2'),
(197861,'2013-04-22 07:10:04',87869,'/lander-2'),
(197862,'2013-04-22 07:15:06',87869,'/products'),
(197863,'2013-04-22 07:15:06',87870,'/lander-2'),
(197864,'2013-04-22 07:16:06',87871,'/lander-2'),
(197865,'2013-04-22 07:18:47',87869,'/the-original-mr-fuzzy'),
(197866,'2013-04-22 07:19:37',87869,'/cart'),
(197867,'2013-04-22 07:20:17',87870,'/products'),
(197868,'2013-04-22 07:21:46',87869,'/shipping'),
(197869,'2013-04-22 07:22:13',87869,'/billing-2'),
(197870,'2013-04-22 07:22:34',87870,'/the-original-mr-fuzzy'),
(197871,'2013-04-22 07:25:13',87870,'/cart'),
(197872,'2013-04-22 07:26:50',87870,'/shipping'),
(197873,'2013-04-22 07:27:45',87870,'/billing-2'),
(197874,'2013-04-22 07:30:34',87870,'/thank-you-for-your-order'),
(197875,'2013-04-22 07:46:58',87872,'/lander-2'),
(197876,'2013-04-22 07:53:01',87873,'/lander-2'),
(197877,'2013-04-22 07:54:25',87874,'/lander-2'),
(197878,'2013-04-22 07:56:49',87875,'/lander-2'),
(197879,'2013-04-22 07:57:16',87874,'/products'),
(197880,'2013-04-22 08:01:47',87874,'/the-original-mr-fuzzy'),
(197881,'2013-04-22 08:04:50',87874,'/cart'),
(197882,'2013-04-22 08:06:06',87874,'/shipping'),
(197883,'2013-04-22 08:08:58',87874,'/billing-2'),
(197884,'2013-04-22 08:11:32',87876,'/home'),
(197885,'2013-04-22 08:12:54',87877,'/lander-2'),
(197886,'2013-04-22 08:15:33',87876,'/products'),
(197887,'2013-04-22 08:16:47',87878,'/lander-2'),
(197888,'2013-04-22 08:17:48',87876,'/the-original-mr-fuzzy'),
(197889,'2013-04-22 08:18:07',87878,'/products'),
(197890,'2013-04-22 08:18:49',87879,'/lander-2'),
(197891,'2013-04-22 08:19:58',87878,'/the-original-mr-fuzzy'),
(197892,'2013-04-22 08:21:45',87880,'/lander-2'),
(197893,'2013-04-22 08:29:18',87881,'/home'),
(197894,'2013-04-22 08:42:48',87882,'/lander-2'),
(197895,'2013-04-22 08:47:23',87882,'/products'),
(197896,'2013-04-22 08:49:07',87883,'/lander-2'),
(197897,'2013-04-22 08:52:32',87883,'/products'),
(197898,'2013-04-22 08:54:47',87883,'/the-original-mr-fuzzy'),
(197899,'2013-04-22 08:55:13',87884,'/lander-2'),
(197900,'2013-04-22 08:57:59',87883,'/cart'),
(197901,'2013-04-22 08:59:10',87883,'/shipping'),
(197902,'2013-04-22 09:00:04',87885,'/home'),
(197903,'2013-04-22 09:00:35',87884,'/products'),
(197904,'2013-04-22 09:01:22',87886,'/lander-2'),
(197905,'2013-04-22 09:01:37',87884,'/the-original-mr-fuzzy'),
(197906,'2013-04-22 09:01:41',87883,'/billing-2'),
(197907,'2013-04-22 09:02:42',87887,'/lander-2'),
(197908,'2013-04-22 09:03:19',87888,'/lander-2'),
(197909,'2013-04-22 09:03:59',87889,'/lander-2'),
(197910,'2013-04-22 09:04:20',87887,'/products'),
(197911,'2013-04-22 09:04:41',87890,'/lander-2'),
(197912,'2013-04-22 09:05:04',87887,'/the-original-mr-fuzzy'),
(197913,'2013-04-22 09:05:08',87886,'/products'),
(197914,'2013-04-22 09:05:21',87888,'/products'),
(197915,'2013-04-22 09:05:59',87891,'/lander-2'),
(197916,'2013-04-22 09:07:02',87889,'/products'),
(197917,'2013-04-22 09:07:43',87886,'/the-original-mr-fuzzy'),
(197918,'2013-04-22 09:07:54',87887,'/cart'),
(197919,'2013-04-22 09:09:23',87889,'/the-original-mr-fuzzy'),
(197920,'2013-04-22 09:09:32',87892,'/lander-2'),
(197921,'2013-04-22 09:09:51',87888,'/the-original-mr-fuzzy'),
(197922,'2013-04-22 09:11:37',87892,'/products'),
(197923,'2013-04-22 09:14:05',87892,'/the-original-mr-fuzzy'),
(197924,'2013-04-22 09:14:34',87892,'/cart'),
(197925,'2013-04-22 09:15:38',87893,'/lander-2'),
(197926,'2013-04-22 09:15:53',87894,'/lander-2'),
(197927,'2013-04-22 09:16:20',87892,'/shipping'),
(197928,'2013-04-22 09:17:05',87892,'/billing-2'),
(197929,'2013-04-22 09:17:47',87893,'/products'),
(197930,'2013-04-22 09:21:17',87892,'/thank-you-for-your-order'),
(197931,'2013-04-22 09:25:37',87895,'/lander-2'),
(197932,'2013-04-22 09:25:55',87896,'/home'),
(197933,'2013-04-22 09:27:25',87896,'/products'),
(197934,'2013-04-22 09:28:30',87895,'/products'),
(197935,'2013-04-22 09:28:54',87897,'/lander-2'),
(197936,'2013-04-22 09:29:05',87895,'/the-original-mr-fuzzy'),
(197937,'2013-04-22 09:31:34',87896,'/the-original-mr-fuzzy'),
(197938,'2013-04-22 09:35:30',87898,'/lander-2'),
(197939,'2013-04-22 09:40:49',87898,'/products'),
(197940,'2013-04-22 09:41:51',87898,'/the-forever-love-bear'),
(197941,'2013-04-22 09:44:04',87899,'/lander-2'),
(197942,'2013-04-22 09:49:08',87900,'/lander-2'),
(197943,'2013-04-22 09:50:10',87901,'/lander-2'),
(197944,'2013-04-22 09:50:38',87902,'/lander-2'),
(197945,'2013-04-22 09:51:25',87902,'/products'),
(197946,'2013-04-22 09:52:36',87903,'/lander-2'),
(197947,'2013-04-22 09:52:46',87902,'/the-original-mr-fuzzy'),
(197948,'2013-04-22 09:59:11',87904,'/lander-2'),
(197949,'2013-04-22 09:59:38',87905,'/lander-2'),
(197950,'2013-04-22 09:59:50',87906,'/lander-2'),
(197951,'2013-04-22 10:00:30',87904,'/products'),
(197952,'2013-04-22 10:02:06',87907,'/lander-2'),
(197953,'2013-04-22 10:03:52',87904,'/the-original-mr-fuzzy'),
(197954,'2013-04-22 10:04:39',87904,'/cart'),
(197955,'2013-04-22 10:05:17',87906,'/products'),
(197956,'2013-04-22 10:05:18',87908,'/lander-2'),
(197957,'2013-04-22 10:05:38',87909,'/home'),
(197958,'2013-04-22 10:06:00',87904,'/shipping'),
(197959,'2013-04-22 10:06:54',87909,'/products'),
(197960,'2013-04-22 10:07:16',87910,'/lander-2'),
(197961,'2013-04-22 10:07:43',87904,'/billing-2'),
(197962,'2013-04-22 10:09:01',87906,'/the-original-mr-fuzzy'),
(197963,'2013-04-22 10:09:48',87911,'/home'),
(197964,'2013-04-22 10:10:35',87909,'/the-forever-love-bear'),
(197965,'2013-04-22 10:10:53',87908,'/products'),
(197966,'2013-04-22 10:13:59',87912,'/lander-2'),
(197967,'2013-04-22 10:14:32',87909,'/cart'),
(197968,'2013-04-22 10:14:48',87908,'/the-original-mr-fuzzy'),
(197969,'2013-04-22 10:15:47',87909,'/shipping'),
(197970,'2013-04-22 10:15:47',87912,'/products'),
(197971,'2013-04-22 10:16:15',87913,'/lander-2'),
(197972,'2013-04-22 10:16:48',87909,'/billing-2'),
(197973,'2013-04-22 10:16:53',87908,'/cart'),
(197974,'2013-04-22 10:18:01',87908,'/shipping'),
(197975,'2013-04-22 10:18:48',87914,'/home'),
(197976,'2013-04-22 10:18:57',87915,'/lander-2'),
(197977,'2013-04-22 10:19:58',87916,'/lander-2'),
(197978,'2013-04-22 10:21:04',87908,'/billing-2'),
(197979,'2013-04-22 10:22:14',87914,'/products'),
(197980,'2013-04-22 10:22:38',87908,'/thank-you-for-your-order'),
(197981,'2013-04-22 10:23:05',87916,'/products'),
(197982,'2013-04-22 10:24:16',87914,'/the-forever-love-bear'),
(197983,'2013-04-22 10:26:22',87916,'/the-forever-love-bear'),
(197984,'2013-04-22 10:28:31',87916,'/cart'),
(197985,'2013-04-22 10:31:04',87916,'/shipping'),
(197986,'2013-04-22 10:32:28',87916,'/billing-2'),
(197987,'2013-04-22 10:34:20',87917,'/lander-2'),
(197988,'2013-04-22 10:35:45',87917,'/products'),
(197989,'2013-04-22 10:37:00',87917,'/the-original-mr-fuzzy'),
(197990,'2013-04-22 10:37:23',87918,'/home'),
(197991,'2013-04-22 10:37:35',87916,'/thank-you-for-your-order'),
(197992,'2013-04-22 10:38:34',87918,'/products'),
(197993,'2013-04-22 10:38:37',87919,'/lander-2'),
(197994,'2013-04-22 10:38:41',87920,'/home'),
(197995,'2013-04-22 10:38:57',87921,'/lander-2'),
(197996,'2013-04-22 10:39:06',87918,'/the-original-mr-fuzzy'),
(197997,'2013-04-22 10:39:08',87917,'/cart'),
(197998,'2013-04-22 10:40:23',87922,'/lander-2'),
(197999,'2013-04-22 10:40:35',87917,'/shipping'),
(198000,'2013-04-22 10:41:20',87923,'/home'),
(198001,'2013-04-22 10:42:51',87922,'/products'),
(198002,'2013-04-22 10:42:52',87921,'/products'),
(198003,'2013-04-22 10:43:18',87922,'/the-original-mr-fuzzy'),
(198004,'2013-04-22 10:44:13',87924,'/lander-2'),
(198005,'2013-04-22 10:45:59',87921,'/the-original-mr-fuzzy'),
(198006,'2013-04-22 10:46:21',87925,'/lander-2'),
(198007,'2013-04-22 10:46:37',87924,'/products'),
(198008,'2013-04-22 10:48:08',87924,'/the-original-mr-fuzzy'),
(198009,'2013-04-22 10:48:20',87926,'/home'),
(198010,'2013-04-22 10:49:14',87927,'/lander-2'),
(198011,'2013-04-22 10:49:18',87925,'/products'),
(198012,'2013-04-22 10:51:01',87927,'/products'),
(198013,'2013-04-22 10:51:33',87928,'/lander-2'),
(198014,'2013-04-22 10:51:35',87929,'/lander-2'),
(198015,'2013-04-22 10:55:29',87928,'/products'),
(198016,'2013-04-22 10:57:03',87928,'/the-original-mr-fuzzy'),
(198017,'2013-04-22 11:06:16',87930,'/lander-2'),
(198018,'2013-04-22 11:08:16',87931,'/lander-2'),
(198019,'2013-04-22 11:09:39',87930,'/products'),
(198020,'2013-04-22 11:15:54',87932,'/lander-2'),
(198021,'2013-04-22 11:16:13',87933,'/home'),
(198022,'2013-04-22 11:17:02',87932,'/products'),
(198023,'2013-04-22 11:19:57',87933,'/products'),
(198024,'2013-04-22 11:21:46',87934,'/lander-2'),
(198025,'2013-04-22 11:22:25',87934,'/products'),
(198026,'2013-04-22 11:22:58',87933,'/the-forever-love-bear'),
(198027,'2013-04-22 11:23:45',87934,'/the-original-mr-fuzzy'),
(198028,'2013-04-22 11:24:19',87935,'/lander-2'),
(198029,'2013-04-22 11:24:31',87936,'/lander-2'),
(198030,'2013-04-22 11:25:06',87934,'/cart'),
(198031,'2013-04-22 11:26:39',87937,'/lander-2'),
(198032,'2013-04-22 11:26:48',87933,'/cart'),
(198033,'2013-04-22 11:27:21',87936,'/products'),
(198034,'2013-04-22 11:27:46',87934,'/shipping'),
(198035,'2013-04-22 11:29:07',87936,'/the-original-mr-fuzzy'),
(198036,'2013-04-22 11:29:29',87935,'/products'),
(198037,'2013-04-22 11:29:43',87933,'/shipping'),
(198038,'2013-04-22 11:29:52',87934,'/billing-2'),
(198039,'2013-04-22 11:30:28',87933,'/billing-2'),
(198040,'2013-04-22 11:31:48',87937,'/products'),
(198041,'2013-04-22 11:31:52',87938,'/lander-2'),
(198042,'2013-04-22 11:34:14',87939,'/home'),
(198043,'2013-04-22 11:34:32',87934,'/thank-you-for-your-order'),
(198044,'2013-04-22 11:36:21',87937,'/the-original-mr-fuzzy'),
(198045,'2013-04-22 11:40:01',87940,'/lander-2'),
(198046,'2013-04-22 11:41:00',87941,'/lander-2'),
(198047,'2013-04-22 11:41:22',87940,'/products'),
(198048,'2013-04-22 11:41:49',87942,'/lander-2'),
(198049,'2013-04-22 11:42:06',87943,'/lander-2'),
(198050,'2013-04-22 11:42:29',87944,'/lander-2'),
(198051,'2013-04-22 11:44:25',87945,'/home'),
(198052,'2013-04-22 11:45:25',87942,'/products'),
(198053,'2013-04-22 11:45:37',87944,'/products'),
(198054,'2013-04-22 11:46:33',87943,'/products'),
(198055,'2013-04-22 11:47:12',87944,'/the-original-mr-fuzzy'),
(198056,'2013-04-22 11:47:43',87946,'/lander-2'),
(198057,'2013-04-22 11:49:21',87945,'/products'),
(198058,'2013-04-22 11:49:24',87942,'/the-original-mr-fuzzy'),
(198059,'2013-04-22 11:49:39',87947,'/home'),
(198060,'2013-04-22 11:50:50',87948,'/lander-2'),
(198061,'2013-04-22 11:53:30',87947,'/products'),
(198062,'2013-04-22 11:53:55',87945,'/the-original-mr-fuzzy'),
(198063,'2013-04-22 11:55:06',87948,'/products'),
(198064,'2013-04-22 11:55:45',87949,'/lander-2'),
(198065,'2013-04-22 11:56:05',87945,'/cart'),
(198066,'2013-04-22 11:56:48',87945,'/shipping'),
(198067,'2013-04-22 11:58:06',87947,'/the-original-mr-fuzzy'),
(198068,'2013-04-22 11:58:53',87945,'/billing-2'),
(198069,'2013-04-22 12:00:48',87947,'/cart'),
(198070,'2013-04-22 12:01:06',87945,'/thank-you-for-your-order'),
(198071,'2013-04-22 12:03:14',87947,'/shipping'),
(198072,'2013-04-22 12:04:07',87947,'/billing-2'),
(198073,'2013-04-22 12:06:06',87950,'/lander-2'),
(198074,'2013-04-22 12:12:10',87951,'/lander-2'),
(198075,'2013-04-22 12:13:32',87952,'/lander-2'),
(198076,'2013-04-22 12:15:26',87953,'/lander-2'),
(198077,'2013-04-22 12:16:07',87953,'/products'),
(198078,'2013-04-22 12:16:08',87954,'/lander-2'),
(198079,'2013-04-22 12:16:16',87952,'/products'),
(198080,'2013-04-22 12:17:21',87954,'/products'),
(198081,'2013-04-22 12:17:38',87951,'/products'),
(198082,'2013-04-22 12:20:41',87953,'/the-original-mr-fuzzy'),
(198083,'2013-04-22 12:21:43',87954,'/the-original-mr-fuzzy'),
(198084,'2013-04-22 12:22:14',87951,'/the-original-mr-fuzzy'),
(198085,'2013-04-22 12:23:36',87953,'/cart'),
(198086,'2013-04-22 12:24:10',87954,'/cart'),
(198087,'2013-04-22 12:26:04',87953,'/shipping'),
(198088,'2013-04-22 12:35:30',87955,'/home'),
(198089,'2013-04-22 12:36:17',87956,'/lander-2'),
(198090,'2013-04-22 12:36:45',87955,'/products'),
(198091,'2013-04-22 12:36:58',87956,'/products'),
(198092,'2013-04-22 12:40:13',87955,'/the-original-mr-fuzzy'),
(198093,'2013-04-22 12:40:57',87956,'/the-forever-love-bear'),
(198094,'2013-04-22 12:42:41',87957,'/home'),
(198095,'2013-04-22 12:44:47',87958,'/lander-2'),
(198096,'2013-04-22 12:46:12',87959,'/lander-2'),
(198097,'2013-04-22 12:47:01',87960,'/lander-2'),
(198098,'2013-04-22 12:47:05',87957,'/products'),
(198099,'2013-04-22 12:47:32',87957,'/the-original-mr-fuzzy'),
(198100,'2013-04-22 12:47:50',87961,'/lander-2'),
(198101,'2013-04-22 12:47:52',87959,'/products'),
(198102,'2013-04-22 12:48:23',87958,'/products'),
(198103,'2013-04-22 12:49:55',87962,'/lander-2'),
(198104,'2013-04-22 12:50:09',87961,'/products'),
(198105,'2013-04-22 12:51:41',87958,'/the-original-mr-fuzzy'),
(198106,'2013-04-22 12:51:48',87961,'/the-forever-love-bear'),
(198107,'2013-04-22 12:54:51',87961,'/cart'),
(198108,'2013-04-22 12:56:00',87961,'/shipping'),
(198109,'2013-04-22 12:56:43',87961,'/billing-2'),
(198110,'2013-04-22 12:57:11',87963,'/lander-2'),
(198111,'2013-04-22 12:58:27',87961,'/thank-you-for-your-order'),
(198112,'2013-04-22 13:07:03',87964,'/lander-2'),
(198113,'2013-04-22 13:07:16',87965,'/lander-2'),
(198114,'2013-04-22 13:08:43',87964,'/products'),
(198115,'2013-04-22 13:11:15',87964,'/the-original-mr-fuzzy'),
(198116,'2013-04-22 13:13:25',87966,'/lander-2'),
(198117,'2013-04-22 13:15:07',87964,'/cart'),
(198118,'2013-04-22 13:18:48',87966,'/products'),
(198119,'2013-04-22 13:18:54',87967,'/home'),
(198120,'2013-04-22 13:19:40',87968,'/home'),
(198121,'2013-04-22 13:20:42',87967,'/products'),
(198122,'2013-04-22 13:21:35',87969,'/lander-2'),
(198123,'2013-04-22 13:23:17',87968,'/products'),
(198124,'2013-04-22 13:23:44',87967,'/the-original-mr-fuzzy'),
(198125,'2013-04-22 13:25:56',87970,'/lander-2'),
(198126,'2013-04-22 13:26:11',87967,'/cart'),
(198127,'2013-04-22 13:26:12',87968,'/the-original-mr-fuzzy'),
(198128,'2013-04-22 13:27:48',87967,'/shipping'),
(198129,'2013-04-22 13:28:25',87967,'/billing-2'),
(198130,'2013-04-22 13:28:35',87971,'/home'),
(198131,'2013-04-22 13:29:37',87970,'/products'),
(198132,'2013-04-22 13:29:54',87967,'/thank-you-for-your-order'),
(198133,'2013-04-22 13:30:26',87970,'/the-original-mr-fuzzy'),
(198134,'2013-04-22 13:32:18',87972,'/lander-2'),
(198135,'2013-04-22 13:32:50',87971,'/products'),
(198136,'2013-04-22 13:37:07',87972,'/products'),
(198137,'2013-04-22 13:37:08',87973,'/lander-2'),
(198138,'2013-04-22 13:38:18',87974,'/lander-2'),
(198139,'2013-04-22 13:39:24',87973,'/products'),
(198140,'2013-04-22 13:39:43',87975,'/lander-2'),
(198141,'2013-04-22 13:39:56',87976,'/home'),
(198142,'2013-04-22 13:41:03',87972,'/the-original-mr-fuzzy'),
(198143,'2013-04-22 13:43:08',87973,'/the-original-mr-fuzzy'),
(198144,'2013-04-22 13:43:18',87976,'/products'),
(198145,'2013-04-22 13:44:30',87977,'/lander-2'),
(198146,'2013-04-22 13:44:37',87975,'/products'),
(198147,'2013-04-22 13:49:04',87978,'/home'),
(198148,'2013-04-22 13:54:56',87979,'/lander-2'),
(198149,'2013-04-22 13:55:21',87980,'/lander-2'),
(198150,'2013-04-22 13:56:08',87981,'/home'),
(198151,'2013-04-22 13:59:59',87980,'/products'),
(198152,'2013-04-22 14:00:05',87981,'/products'),
(198153,'2013-04-22 14:00:55',87982,'/lander-2'),
(198154,'2013-04-22 14:02:08',87980,'/the-original-mr-fuzzy'),
(198155,'2013-04-22 14:03:51',87981,'/the-forever-love-bear'),
(198156,'2013-04-22 14:04:38',87981,'/cart'),
(198157,'2013-04-22 14:06:02',87980,'/cart'),
(198158,'2013-04-22 14:06:26',87981,'/shipping'),
(198159,'2013-04-22 14:06:43',87980,'/shipping'),
(198160,'2013-04-22 14:07:01',87981,'/billing-2'),
(198161,'2013-04-22 14:08:41',87981,'/thank-you-for-your-order'),
(198162,'2013-04-22 14:17:37',87983,'/lander-2'),
(198163,'2013-04-22 14:17:37',87984,'/lander-2'),
(198164,'2013-04-22 14:19:25',87985,'/lander-2'),
(198165,'2013-04-22 14:21:51',87983,'/products'),
(198166,'2013-04-22 14:22:17',87986,'/lander-2'),
(198167,'2013-04-22 14:22:24',87984,'/products'),
(198168,'2013-04-22 14:22:43',87984,'/the-forever-love-bear'),
(198169,'2013-04-22 14:23:22',87987,'/lander-2'),
(198170,'2013-04-22 14:25:06',87983,'/the-original-mr-fuzzy'),
(198171,'2013-04-22 14:25:41',87986,'/products'),
(198172,'2013-04-22 14:25:56',87988,'/lander-2'),
(198173,'2013-04-22 14:26:03',87986,'/the-original-mr-fuzzy'),
(198174,'2013-04-22 14:26:56',87989,'/lander-2'),
(198175,'2013-04-22 14:31:45',87988,'/products'),
(198176,'2013-04-22 14:31:58',87990,'/home'),
(198177,'2013-04-22 14:32:26',87988,'/the-original-mr-fuzzy'),
(198178,'2013-04-22 14:32:42',87989,'/products'),
(198179,'2013-04-22 14:32:58',87991,'/lander-2'),
(198180,'2013-04-22 14:34:47',87989,'/the-original-mr-fuzzy'),
(198181,'2013-04-22 14:35:12',87988,'/cart'),
(198182,'2013-04-22 14:38:16',87988,'/shipping'),
(198183,'2013-04-22 14:38:31',87989,'/cart'),
(198184,'2013-04-22 14:38:44',87991,'/products'),
(198185,'2013-04-22 14:39:02',87988,'/billing-2'),
(198186,'2013-04-22 14:40:08',87992,'/lander-2'),
(198187,'2013-04-22 14:40:09',87993,'/lander-2'),
(198188,'2013-04-22 14:40:58',87989,'/shipping'),
(198189,'2013-04-22 14:42:21',87988,'/thank-you-for-your-order'),
(198190,'2013-04-22 14:42:25',87991,'/the-original-mr-fuzzy'),
(198191,'2013-04-22 14:42:42',87989,'/billing-2'),
(198192,'2013-04-22 14:42:47',87994,'/lander-2'),
(198193,'2013-04-22 14:45:07',87991,'/cart'),
(198194,'2013-04-22 14:45:52',87992,'/products'),
(198195,'2013-04-22 14:47:01',87995,'/lander-2'),
(198196,'2013-04-22 14:47:51',87991,'/shipping'),
(198197,'2013-04-22 14:48:33',87994,'/products'),
(198198,'2013-04-22 14:48:58',87992,'/the-original-mr-fuzzy'),
(198199,'2013-04-22 14:49:30',87995,'/products'),
(198200,'2013-04-22 14:50:48',87992,'/cart'),
(198201,'2013-04-22 14:50:56',87991,'/billing-2'),
(198202,'2013-04-22 14:51:33',87991,'/thank-you-for-your-order'),
(198203,'2013-04-22 14:52:45',87994,'/the-forever-love-bear'),
(198204,'2013-04-22 14:53:10',87992,'/shipping'),
(198205,'2013-04-22 14:53:25',87994,'/cart'),
(198206,'2013-04-22 14:54:20',87992,'/billing-2'),
(198207,'2013-04-22 14:55:44',87996,'/lander-2'),
(198208,'2013-04-22 14:56:32',87996,'/products'),
(198209,'2013-04-22 14:57:33',87997,'/lander-2'),
(198210,'2013-04-22 14:59:10',87996,'/the-original-mr-fuzzy'),
(198211,'2013-04-22 15:00:12',87996,'/cart'),
(198212,'2013-04-22 15:03:31',87996,'/shipping'),
(198213,'2013-04-22 15:05:37',87996,'/billing-2'),
(198214,'2013-04-22 15:07:50',87998,'/lander-2'),
(198215,'2013-04-22 15:13:34',87999,'/lander-2'),
(198216,'2013-04-22 15:14:04',88000,'/lander-2'),
(198217,'2013-04-22 15:14:27',88001,'/lander-2'),
(198218,'2013-04-22 15:15:52',88001,'/products'),
(198219,'2013-04-22 15:16:09',88001,'/the-original-mr-fuzzy'),
(198220,'2013-04-22 15:16:19',87999,'/products'),
(198221,'2013-04-22 15:17:03',88000,'/products'),
(198222,'2013-04-22 15:18:56',88001,'/cart'),
(198223,'2013-04-22 15:20:49',88002,'/lander-2'),
(198224,'2013-04-22 15:20:55',88001,'/shipping'),
(198225,'2013-04-22 15:21:10',88002,'/products'),
(198226,'2013-04-22 15:23:04',88003,'/lander-2'),
(198227,'2013-04-22 15:26:10',88004,'/home'),
(198228,'2013-04-22 15:27:08',88005,'/home'),
(198229,'2013-04-22 15:28:10',88006,'/lander-2'),
(198230,'2013-04-22 15:28:22',88007,'/home'),
(198231,'2013-04-22 15:31:02',88008,'/lander-2'),
(198232,'2013-04-22 15:32:09',88009,'/lander-2'),
(198233,'2013-04-22 15:32:27',88010,'/lander-2'),
(198234,'2013-04-22 15:34:41',88008,'/products'),
(198235,'2013-04-22 15:34:46',88010,'/products'),
(198236,'2013-04-22 15:35:29',88010,'/the-original-mr-fuzzy'),
(198237,'2013-04-22 15:35:43',88011,'/lander-2'),
(198238,'2013-04-22 15:36:49',88008,'/the-original-mr-fuzzy'),
(198239,'2013-04-22 15:38:33',88010,'/cart'),
(198240,'2013-04-22 15:41:44',88010,'/shipping'),
(198241,'2013-04-22 15:42:31',88010,'/billing-2'),
(198242,'2013-04-22 15:42:33',88012,'/lander-2'),
(198243,'2013-04-22 15:46:02',88013,'/home'),
(198244,'2013-04-22 15:46:29',88013,'/products'),
(198245,'2013-04-22 15:51:29',88014,'/lander-2'),
(198246,'2013-04-22 15:51:45',88015,'/lander-2'),
(198247,'2013-04-22 15:55:26',88016,'/lander-2'),
(198248,'2013-04-22 15:55:31',88017,'/lander-2'),
(198249,'2013-04-22 15:57:13',88016,'/products'),
(198250,'2013-04-22 15:58:33',88016,'/the-original-mr-fuzzy'),
(198251,'2013-04-22 15:59:03',88017,'/products'),
(198252,'2013-04-22 16:00:21',88018,'/lander-2'),
(198253,'2013-04-22 16:02:49',88019,'/lander-2'),
(198254,'2013-04-22 16:03:18',88017,'/the-original-mr-fuzzy'),
(198255,'2013-04-22 16:03:36',88019,'/products'),
(198256,'2013-04-22 16:04:13',88020,'/lander-2'),
(198257,'2013-04-22 16:06:13',88017,'/cart'),
(198258,'2013-04-22 16:08:43',88017,'/shipping'),
(198259,'2013-04-22 16:11:50',88021,'/lander-2'),
(198260,'2013-04-22 16:13:43',88021,'/products'),
(198261,'2013-04-22 16:14:51',88022,'/lander-2'),
(198262,'2013-04-22 16:17:30',88021,'/the-original-mr-fuzzy'),
(198263,'2013-04-22 16:18:51',88021,'/cart'),
(198264,'2013-04-22 16:23:20',88023,'/home'),
(198265,'2013-04-22 16:23:48',88024,'/home'),
(198266,'2013-04-22 16:26:55',88025,'/home'),
(198267,'2013-04-22 16:29:01',88026,'/lander-2'),
(198268,'2013-04-22 16:29:47',88026,'/products'),
(198269,'2013-04-22 16:31:32',88027,'/lander-2'),
(198270,'2013-04-22 16:32:01',88025,'/products'),
(198271,'2013-04-22 16:35:25',88028,'/lander-2'),
(198272,'2013-04-22 16:35:56',88029,'/lander-2'),
(198273,'2013-04-22 16:41:37',88030,'/home'),
(198274,'2013-04-22 16:41:58',88030,'/products'),
(198275,'2013-04-22 16:44:37',88031,'/home'),
(198276,'2013-04-22 16:47:08',88032,'/lander-2'),
(198277,'2013-04-22 16:47:17',88033,'/lander-2'),
(198278,'2013-04-22 16:47:45',88033,'/products'),
(198279,'2013-04-22 16:48:05',88033,'/the-original-mr-fuzzy'),
(198280,'2013-04-22 16:49:47',88032,'/products'),
(198281,'2013-04-22 16:50:34',88034,'/lander-2'),
(198282,'2013-04-22 16:51:17',88032,'/the-original-mr-fuzzy'),
(198283,'2013-04-22 16:52:30',88032,'/cart'),
(198284,'2013-04-22 16:55:06',88035,'/home'),
(198285,'2013-04-22 16:55:07',88032,'/shipping'),
(198286,'2013-04-22 16:55:40',88036,'/home'),
(198287,'2013-04-22 16:56:11',88034,'/products'),
(198288,'2013-04-22 16:56:40',88037,'/lander-2'),
(198289,'2013-04-22 16:57:28',88034,'/the-original-mr-fuzzy'),
(198290,'2013-04-22 16:58:16',88032,'/billing-2'),
(198291,'2013-04-22 16:59:01',88038,'/home'),
(198292,'2013-04-22 16:59:05',88034,'/cart'),
(198293,'2013-04-22 17:00:46',88034,'/shipping'),
(198294,'2013-04-22 17:01:17',88032,'/thank-you-for-your-order'),
(198295,'2013-04-22 17:01:23',88037,'/products'),
(198296,'2013-04-22 17:02:01',88038,'/products'),
(198297,'2013-04-22 17:02:10',88037,'/the-original-mr-fuzzy'),
(198298,'2013-04-22 17:02:27',88039,'/lander-2'),
(198299,'2013-04-22 17:03:55',88040,'/lander-2'),
(198300,'2013-04-22 17:06:10',88037,'/cart'),
(198301,'2013-04-22 17:06:15',88038,'/the-original-mr-fuzzy'),
(198302,'2013-04-22 17:07:03',88041,'/home'),
(198303,'2013-04-22 17:08:01',88042,'/lander-2'),
(198304,'2013-04-22 17:08:14',88039,'/products'),
(198305,'2013-04-22 17:09:07',88039,'/the-original-mr-fuzzy'),
(198306,'2013-04-22 17:12:57',88039,'/cart'),
(198307,'2013-04-22 17:13:31',88042,'/products'),
(198308,'2013-04-22 17:13:50',88043,'/lander-2'),
(198309,'2013-04-22 17:13:57',88044,'/lander-2'),
(198310,'2013-04-22 17:16:05',88045,'/lander-2'),
(198311,'2013-04-22 17:18:06',88043,'/products'),
(198312,'2013-04-22 17:19:51',88046,'/lander-2'),
(198313,'2013-04-22 17:22:26',88047,'/lander-2'),
(198314,'2013-04-22 17:25:14',88046,'/products'),
(198315,'2013-04-22 17:27:56',88047,'/products'),
(198316,'2013-04-22 17:28:16',88047,'/the-original-mr-fuzzy'),
(198317,'2013-04-22 17:30:43',88048,'/lander-2'),
(198318,'2013-04-22 17:31:19',88047,'/cart'),
(198319,'2013-04-22 17:35:47',88049,'/lander-2'),
(198320,'2013-04-22 17:35:49',88050,'/lander-2'),
(198321,'2013-04-22 17:37:12',88051,'/lander-2'),
(198322,'2013-04-22 17:39:03',88050,'/products'),
(198323,'2013-04-22 17:40:52',88049,'/products'),
(198324,'2013-04-22 17:44:02',88049,'/the-original-mr-fuzzy'),
(198325,'2013-04-22 17:46:57',88052,'/lander-2'),
(198326,'2013-04-22 17:47:22',88049,'/cart'),
(198327,'2013-04-22 17:49:25',88053,'/lander-2'),
(198328,'2013-04-22 17:51:10',88049,'/shipping'),
(198329,'2013-04-22 17:52:35',88049,'/billing-2'),
(198330,'2013-04-22 17:54:51',88049,'/thank-you-for-your-order'),
(198331,'2013-04-22 17:57:05',88054,'/lander-2'),
(198332,'2013-04-22 17:57:38',88054,'/products'),
(198333,'2013-04-22 17:58:57',88054,'/the-original-mr-fuzzy'),
(198334,'2013-04-22 18:00:15',88055,'/lander-2'),
(198335,'2013-04-22 18:02:26',88054,'/cart'),
(198336,'2013-04-22 18:04:35',88056,'/lander-2'),
(198337,'2013-04-22 18:05:18',88054,'/shipping'),
(198338,'2013-04-22 18:06:33',88056,'/products'),
(198339,'2013-04-22 18:07:49',88056,'/the-forever-love-bear'),
(198340,'2013-04-22 18:08:23',88054,'/billing-2'),
(198341,'2013-04-22 18:10:07',88054,'/thank-you-for-your-order'),
(198342,'2013-04-22 18:11:11',88056,'/cart'),
(198343,'2013-04-22 18:20:08',88057,'/lander-2'),
(198344,'2013-04-22 18:21:55',88057,'/products'),
(198345,'2013-04-22 18:24:02',88057,'/the-original-mr-fuzzy'),
(198346,'2013-04-22 18:27:37',88058,'/lander-2'),
(198347,'2013-04-22 18:28:38',88059,'/lander-2'),
(198348,'2013-04-22 18:30:14',88060,'/lander-2'),
(198349,'2013-04-22 18:30:35',88059,'/products'),
(198350,'2013-04-22 18:31:51',88061,'/lander-2'),
(198351,'2013-04-22 18:31:52',88062,'/home'),
(198352,'2013-04-22 18:32:11',88058,'/products'),
(198353,'2013-04-22 18:33:26',88063,'/lander-2'),
(198354,'2013-04-22 18:34:16',88058,'/the-forever-love-bear'),
(198355,'2013-04-22 18:34:28',88059,'/the-original-mr-fuzzy'),
(198356,'2013-04-22 18:39:46',88064,'/home'),
(198357,'2013-04-22 18:41:29',88065,'/lander-2'),
(198358,'2013-04-22 18:44:51',88065,'/products'),
(198359,'2013-04-22 18:45:05',88064,'/products'),
(198360,'2013-04-22 18:48:44',88065,'/the-original-mr-fuzzy'),
(198361,'2013-04-22 18:49:07',88064,'/the-forever-love-bear'),
(198362,'2013-04-22 18:51:25',88064,'/cart'),
(198363,'2013-04-22 18:53:26',88066,'/lander-2'),
(198364,'2013-04-22 18:53:59',88064,'/shipping'),
(198365,'2013-04-22 18:56:06',88064,'/billing-2'),
(198366,'2013-04-22 18:57:26',88064,'/thank-you-for-your-order'),
(198367,'2013-04-22 18:58:11',88067,'/lander-2'),
(198368,'2013-04-22 18:59:30',88067,'/products'),
(198369,'2013-04-22 19:02:08',88067,'/the-original-mr-fuzzy'),
(198370,'2013-04-22 19:05:08',88068,'/lander-2'),
(198371,'2013-04-22 19:07:38',88069,'/lander-2'),
(198372,'2013-04-22 19:07:56',88070,'/lander-2'),
(198373,'2013-04-22 19:18:21',88071,'/lander-2'),
(198374,'2013-04-22 19:20:40',88072,'/lander-2'),
(198375,'2013-04-22 19:22:47',88073,'/lander-2'),
(198376,'2013-04-22 19:23:57',88071,'/products'),
(198377,'2013-04-22 19:25:15',88071,'/the-original-mr-fuzzy'),
(198378,'2013-04-22 19:33:58',88074,'/lander-2'),
(198379,'2013-04-22 19:35:13',88075,'/lander-2'),
(198380,'2013-04-22 19:36:34',88076,'/lander-2'),
(198381,'2013-04-22 19:37:27',88076,'/products'),
(198382,'2013-04-22 19:38:17',88076,'/the-forever-love-bear'),
(198383,'2013-04-22 19:39:57',88075,'/products'),
(198384,'2013-04-22 19:40:04',88077,'/home'),
(198385,'2013-04-22 19:42:43',88075,'/the-forever-love-bear'),
(198386,'2013-04-22 19:43:42',88075,'/cart'),
(198387,'2013-04-22 19:44:13',88078,'/home'),
(198388,'2013-04-22 19:47:44',88078,'/products'),
(198389,'2013-04-22 19:51:13',88079,'/lander-2'),
(198390,'2013-04-22 19:52:13',88078,'/the-original-mr-fuzzy'),
(198391,'2013-04-22 19:53:00',88079,'/products'),
(198392,'2013-04-22 19:54:16',88080,'/lander-2'),
(198393,'2013-04-22 19:54:59',88079,'/the-original-mr-fuzzy'),
(198394,'2013-04-22 19:55:25',88081,'/lander-2'),
(198395,'2013-04-22 19:56:07',88082,'/lander-2'),
(198396,'2013-04-22 19:56:15',88079,'/cart'),
(198397,'2013-04-22 19:56:47',88083,'/lander-2'),
(198398,'2013-04-22 19:59:12',88083,'/products'),
(198399,'2013-04-22 19:59:41',88084,'/lander-2'),
(198400,'2013-04-22 20:00:03',88081,'/products'),
(198401,'2013-04-22 20:00:34',88083,'/the-original-mr-fuzzy'),
(198402,'2013-04-22 20:00:45',88082,'/products'),
(198403,'2013-04-22 20:01:23',88082,'/the-forever-love-bear'),
(198404,'2013-04-22 20:03:40',88083,'/cart'),
(198405,'2013-04-22 20:04:02',88083,'/shipping'),
(198406,'2013-04-22 20:04:18',88082,'/cart'),
(198407,'2013-04-22 20:05:01',88083,'/billing-2'),
(198408,'2013-04-22 20:17:58',88085,'/lander-2'),
(198409,'2013-04-22 20:21:46',88085,'/products'),
(198410,'2013-04-22 20:22:04',88085,'/the-original-mr-fuzzy'),
(198411,'2013-04-22 20:28:43',88086,'/lander-2'),
(198412,'2013-04-22 20:31:54',88086,'/products'),
(198413,'2013-04-22 20:33:27',88086,'/the-original-mr-fuzzy'),
(198414,'2013-04-22 20:34:20',88087,'/lander-2'),
(198415,'2013-04-22 20:43:19',88088,'/lander-2'),
(198416,'2013-04-22 20:47:17',88089,'/lander-2'),
(198417,'2013-04-22 20:52:40',88089,'/products'),
(198418,'2013-04-22 20:52:48',88090,'/lander-2'),
(198419,'2013-04-22 20:54:13',88090,'/products'),
(198420,'2013-04-22 20:56:53',88091,'/lander-2'),
(198421,'2013-04-22 20:59:20',88091,'/products'),
(198422,'2013-04-22 21:01:30',88091,'/the-original-mr-fuzzy'),
(198423,'2013-04-22 21:12:22',88092,'/lander-2'),
(198424,'2013-04-22 21:13:02',88093,'/lander-2'),
(198425,'2013-04-22 21:14:51',88092,'/products'),
(198426,'2013-04-22 21:16:22',88092,'/the-original-mr-fuzzy'),
(198427,'2013-04-22 21:16:24',88094,'/lander-2'),
(198428,'2013-04-22 21:17:44',88093,'/products'),
(198429,'2013-04-22 21:18:33',88093,'/the-original-mr-fuzzy'),
(198430,'2013-04-22 21:19:03',88092,'/cart'),
(198431,'2013-04-22 21:20:00',88092,'/shipping'),
(198432,'2013-04-22 21:20:07',88094,'/products'),
(198433,'2013-04-22 21:23:49',88094,'/the-original-mr-fuzzy'),
(198434,'2013-04-22 21:26:19',88095,'/lander-2'),
(198435,'2013-04-22 21:28:14',88095,'/products'),
(198436,'2013-04-22 21:29:53',88096,'/lander-2'),
(198437,'2013-04-22 21:30:21',88097,'/lander-2'),
(198438,'2013-04-22 21:32:18',88098,'/lander-2'),
(198439,'2013-04-22 21:33:18',88097,'/products'),
(198440,'2013-04-22 21:35:51',88097,'/the-original-mr-fuzzy'),
(198441,'2013-04-22 21:39:31',88097,'/cart'),
(198442,'2013-04-22 21:42:51',88097,'/shipping'),
(198443,'2013-04-22 21:44:57',88099,'/home'),
(198444,'2013-04-22 21:52:05',88100,'/lander-2'),
(198445,'2013-04-22 21:54:07',88101,'/lander-2'),
(198446,'2013-04-22 21:55:47',88102,'/lander-2'),
(198447,'2013-04-22 21:56:35',88100,'/products'),
(198448,'2013-04-22 21:59:44',88102,'/products'),
(198449,'2013-04-22 22:02:04',88103,'/lander-2'),
(198450,'2013-04-22 22:08:28',88104,'/lander-2'),
(198451,'2013-04-22 22:09:18',88105,'/lander-2'),
(198452,'2013-04-22 22:09:40',88104,'/products'),
(198453,'2013-04-22 22:11:04',88104,'/the-original-mr-fuzzy'),
(198454,'2013-04-22 22:11:28',88105,'/products'),
(198455,'2013-04-22 22:14:57',88105,'/the-forever-love-bear'),
(198456,'2013-04-22 22:17:32',88105,'/cart'),
(198457,'2013-04-22 22:17:44',88106,'/lander-2'),
(198458,'2013-04-22 22:20:15',88105,'/shipping'),
(198459,'2013-04-22 22:29:51',88107,'/lander-2'),
(198460,'2013-04-22 22:35:13',88107,'/products'),
(198461,'2013-04-22 22:39:24',88107,'/the-original-mr-fuzzy'),
(198462,'2013-04-22 22:40:56',88107,'/cart'),
(198463,'2013-04-22 22:54:47',88108,'/home'),
(198464,'2013-04-22 23:20:28',88109,'/lander-2'),
(198465,'2013-04-22 23:22:00',88110,'/lander-2'),
(198466,'2013-04-22 23:25:50',88110,'/products'),
(198467,'2013-04-22 23:27:11',88110,'/the-original-mr-fuzzy'),
(198468,'2013-04-22 23:28:02',88111,'/lander-2'),
(198469,'2013-04-22 23:28:32',88111,'/products'),
(198470,'2013-04-22 23:28:47',88112,'/lander-2'),
(198471,'2013-04-22 23:30:31',88113,'/lander-2'),
(198472,'2013-04-22 23:31:19',88111,'/the-forever-love-bear'),
(198473,'2013-04-22 23:31:37',88113,'/products'),
(198474,'2013-04-22 23:31:48',88114,'/lander-2'),
(198475,'2013-04-22 23:32:26',88113,'/the-original-mr-fuzzy'),
(198476,'2013-04-22 23:32:47',88114,'/products'),
(198477,'2013-04-22 23:34:27',88111,'/cart'),
(198478,'2013-04-22 23:35:47',88113,'/cart'),
(198479,'2013-04-22 23:37:07',88114,'/the-original-mr-fuzzy'),
(198480,'2013-04-22 23:37:43',88111,'/shipping'),
(198481,'2013-04-22 23:38:54',88111,'/billing-2'),
(198482,'2013-04-23 00:01:47',88115,'/lander-2'),
(198483,'2013-04-23 00:17:38',88116,'/lander-2'),
(198484,'2013-04-23 00:18:18',88116,'/products'),
(198485,'2013-04-23 00:19:09',88117,'/home'),
(198486,'2013-04-23 00:19:34',88116,'/the-original-mr-fuzzy'),
(198487,'2013-04-23 00:32:14',88118,'/lander-2'),
(198488,'2013-04-23 00:33:15',88119,'/lander-2'),
(198489,'2013-04-23 00:35:39',88118,'/products'),
(198490,'2013-04-23 00:36:35',88119,'/products'),
(198491,'2013-04-23 00:37:35',88118,'/the-forever-love-bear'),
(198492,'2013-04-23 00:37:45',88119,'/the-original-mr-fuzzy'),
(198493,'2013-04-23 00:39:40',88120,'/lander-2'),
(198494,'2013-04-23 00:41:02',88119,'/cart'),
(198495,'2013-04-23 00:45:26',88120,'/products'),
(198496,'2013-04-23 00:49:05',88121,'/home'),
(198497,'2013-04-23 00:49:39',88120,'/the-original-mr-fuzzy'),
(198498,'2013-04-23 00:51:26',88122,'/lander-2'),
(198499,'2013-04-23 00:51:56',88120,'/cart'),
(198500,'2013-04-23 00:52:30',88122,'/products'),
(198501,'2013-04-23 00:52:36',88120,'/shipping'),
(198502,'2013-04-23 00:55:12',88120,'/billing-2'),
(198503,'2013-04-23 00:56:30',88123,'/lander-2'),
(198504,'2013-04-23 00:59:44',88123,'/products'),
(198505,'2013-04-23 01:02:29',88124,'/lander-2'),
(198506,'2013-04-23 01:03:48',88123,'/the-original-mr-fuzzy'),
(198507,'2013-04-23 01:23:42',88125,'/lander-2'),
(198508,'2013-04-23 01:48:42',88126,'/lander-2'),
(198509,'2013-04-23 01:48:57',88127,'/lander-2'),
(198510,'2013-04-23 01:51:34',88127,'/products'),
(198511,'2013-04-23 01:54:37',88127,'/the-original-mr-fuzzy'),
(198512,'2013-04-23 01:55:54',88128,'/lander-2'),
(198513,'2013-04-23 02:00:01',88128,'/products'),
(198514,'2013-04-23 02:01:25',88129,'/home'),
(198515,'2013-04-23 02:02:47',88128,'/the-original-mr-fuzzy'),
(198516,'2013-04-23 02:04:17',88129,'/products'),
(198517,'2013-04-23 02:19:11',88130,'/home'),
(198518,'2013-04-23 02:24:18',88130,'/products'),
(198519,'2013-04-23 02:28:45',88130,'/the-forever-love-bear'),
(198520,'2013-04-23 02:29:53',88130,'/cart'),
(198521,'2013-04-23 02:43:59',88131,'/lander-2'),
(198522,'2013-04-23 03:59:41',88132,'/home'),
(198523,'2013-04-23 04:08:42',88133,'/lander-2'),
(198524,'2013-04-23 04:14:15',88133,'/products'),
(198525,'2013-04-23 04:14:41',88133,'/the-original-mr-fuzzy'),
(198526,'2013-04-23 04:16:44',88133,'/cart'),
(198527,'2013-04-23 04:17:06',88133,'/shipping'),
(198528,'2013-04-23 04:17:29',88133,'/billing-2'),
(198529,'2013-04-23 04:17:52',88134,'/home'),
(198530,'2013-04-23 04:22:22',88135,'/lander-2'),
(198531,'2013-04-23 04:26:39',88135,'/products'),
(198532,'2013-04-23 04:31:21',88136,'/lander-2'),
(198533,'2013-04-23 04:32:58',88136,'/products'),
(198534,'2013-04-23 04:55:51',88137,'/lander-2'),
(198535,'2013-04-23 04:57:12',88138,'/home'),
(198536,'2013-04-23 05:04:27',88139,'/lander-2'),
(198537,'2013-04-23 05:06:49',88139,'/products'),
(198538,'2013-04-23 05:06:51',88140,'/lander-2'),
(198539,'2013-04-23 05:08:38',88139,'/the-original-mr-fuzzy'),
(198540,'2013-04-23 05:11:52',88141,'/home'),
(198541,'2013-04-23 05:26:20',88142,'/home'),
(198542,'2013-04-23 06:12:37',88143,'/lander-2'),
(198543,'2013-04-23 06:13:30',88143,'/products'),
(198544,'2013-04-23 06:16:38',88143,'/the-original-mr-fuzzy'),
(198545,'2013-04-23 06:25:40',88144,'/lander-2'),
(198546,'2013-04-23 06:28:00',88145,'/lander-2'),
(198547,'2013-04-23 06:46:14',88146,'/lander-2'),
(198548,'2013-04-23 06:49:58',88146,'/products'),
(198549,'2013-04-23 06:51:06',88146,'/the-forever-love-bear'),
(198550,'2013-04-23 06:53:56',88146,'/cart'),
(198551,'2013-04-23 06:56:40',88147,'/lander-2'),
(198552,'2013-04-23 06:58:36',88147,'/products'),
(198553,'2013-04-23 06:59:02',88147,'/the-original-mr-fuzzy'),
(198554,'2013-04-23 07:00:19',88148,'/lander-2'),
(198555,'2013-04-23 07:04:57',88148,'/products'),
(198556,'2013-04-23 07:07:52',88148,'/the-original-mr-fuzzy'),
(198557,'2013-04-23 07:14:27',88149,'/lander-2'),
(198558,'2013-04-23 07:18:13',88149,'/products'),
(198559,'2013-04-23 07:26:05',88150,'/lander-2'),
(198560,'2013-04-23 07:29:48',88150,'/products'),
(198561,'2013-04-23 07:34:12',88151,'/lander-2'),
(198562,'2013-04-23 07:34:26',88152,'/home'),
(198563,'2013-04-23 07:36:14',88152,'/products'),
(198564,'2013-04-23 07:36:26',88153,'/home'),
(198565,'2013-04-23 07:36:54',88151,'/products'),
(198566,'2013-04-23 07:37:32',88154,'/lander-2'),
(198567,'2013-04-23 07:40:24',88155,'/lander-2'),
(198568,'2013-04-23 07:40:30',88153,'/products'),
(198569,'2013-04-23 07:41:06',88151,'/the-original-mr-fuzzy'),
(198570,'2013-04-23 07:43:41',88153,'/the-forever-love-bear'),
(198571,'2013-04-23 07:46:55',88156,'/lander-2'),
(198572,'2013-04-23 07:47:36',88153,'/cart'),
(198573,'2013-04-23 07:50:50',88156,'/products'),
(198574,'2013-04-23 07:53:53',88156,'/the-original-mr-fuzzy'),
(198575,'2013-04-23 07:57:15',88156,'/cart'),
(198576,'2013-04-23 08:02:58',88157,'/lander-2'),
(198577,'2013-04-23 08:06:21',88158,'/lander-2'),
(198578,'2013-04-23 08:07:40',88159,'/home'),
(198579,'2013-04-23 08:08:45',88158,'/products'),
(198580,'2013-04-23 08:12:44',88159,'/products'),
(198581,'2013-04-23 08:16:53',88160,'/lander-2'),
(198582,'2013-04-23 08:19:28',88160,'/products'),
(198583,'2013-04-23 08:19:37',88161,'/lander-2'),
(198584,'2013-04-23 08:22:53',88161,'/products'),
(198585,'2013-04-23 08:23:57',88161,'/the-original-mr-fuzzy'),
(198586,'2013-04-23 08:25:00',88161,'/cart'),
(198587,'2013-04-23 08:28:07',88161,'/shipping'),
(198588,'2013-04-23 08:30:37',88161,'/billing-2'),
(198589,'2013-04-23 08:31:29',88161,'/thank-you-for-your-order'),
(198590,'2013-04-23 08:32:15',88162,'/lander-2'),
(198591,'2013-04-23 08:35:57',88163,'/lander-2'),
(198592,'2013-04-23 08:38:42',88164,'/lander-2'),
(198593,'2013-04-23 08:39:13',88163,'/products'),
(198594,'2013-04-23 08:39:33',88163,'/the-original-mr-fuzzy'),
(198595,'2013-04-23 08:40:44',88165,'/lander-2'),
(198596,'2013-04-23 08:41:49',88165,'/products'),
(198597,'2013-04-23 08:43:29',88164,'/products'),
(198598,'2013-04-23 08:44:57',88165,'/the-original-mr-fuzzy'),
(198599,'2013-04-23 08:46:08',88164,'/the-original-mr-fuzzy'),
(198600,'2013-04-23 09:02:38',88166,'/lander-2'),
(198601,'2013-04-23 09:06:16',88166,'/products'),
(198602,'2013-04-23 09:09:19',88166,'/the-original-mr-fuzzy'),
(198603,'2013-04-23 09:13:47',88167,'/lander-2'),
(198604,'2013-04-23 09:15:14',88167,'/products'),
(198605,'2013-04-23 09:16:27',88167,'/the-original-mr-fuzzy'),
(198606,'2013-04-23 09:18:26',88167,'/cart'),
(198607,'2013-04-23 09:19:33',88168,'/home'),
(198608,'2013-04-23 09:20:56',88168,'/products'),
(198609,'2013-04-23 09:22:03',88168,'/the-original-mr-fuzzy'),
(198610,'2013-04-23 09:22:06',88169,'/lander-2'),
(198611,'2013-04-23 09:24:51',88170,'/lander-2'),
(198612,'2013-04-23 09:27:04',88169,'/products'),
(198613,'2013-04-23 09:27:42',88170,'/products'),
(198614,'2013-04-23 09:27:58',88170,'/the-original-mr-fuzzy'),
(198615,'2013-04-23 09:28:43',88169,'/the-original-mr-fuzzy'),
(198616,'2013-04-23 09:30:13',88171,'/lander-2'),
(198617,'2013-04-23 09:31:28',88169,'/cart'),
(198618,'2013-04-23 09:32:12',88172,'/lander-2'),
(198619,'2013-04-23 09:33:44',88172,'/products'),
(198620,'2013-04-23 09:33:55',88171,'/products'),
(198621,'2013-04-23 09:34:17',88172,'/the-original-mr-fuzzy'),
(198622,'2013-04-23 09:34:50',88169,'/shipping'),
(198623,'2013-04-23 09:37:07',88169,'/billing-2'),
(198624,'2013-04-23 09:37:59',88172,'/cart'),
(198625,'2013-04-23 09:41:34',88172,'/shipping'),
(198626,'2013-04-23 09:42:08',88169,'/thank-you-for-your-order'),
(198627,'2013-04-23 09:43:16',88173,'/home'),
(198628,'2013-04-23 09:43:26',88174,'/home'),
(198629,'2013-04-23 09:44:15',88175,'/lander-2'),
(198630,'2013-04-23 09:47:18',88175,'/products'),
(198631,'2013-04-23 09:47:27',88174,'/products'),
(198632,'2013-04-23 09:49:09',88174,'/the-original-mr-fuzzy'),
(198633,'2013-04-23 09:49:28',88175,'/the-original-mr-fuzzy'),
(198634,'2013-04-23 09:51:10',88176,'/lander-2'),
(198635,'2013-04-23 09:51:42',88174,'/cart'),
(198636,'2013-04-23 09:53:48',88177,'/lander-2'),
(198637,'2013-04-23 09:55:35',88174,'/shipping'),
(198638,'2013-04-23 09:56:20',88178,'/lander-2'),
(198639,'2013-04-23 09:57:22',88177,'/products'),
(198640,'2013-04-23 09:58:27',88177,'/the-original-mr-fuzzy'),
(198641,'2013-04-23 09:58:34',88179,'/home'),
(198642,'2013-04-23 10:02:55',88180,'/home'),
(198643,'2013-04-23 10:08:29',88181,'/lander-2'),
(198644,'2013-04-23 10:09:01',88182,'/lander-2'),
(198645,'2013-04-23 10:12:43',88183,'/lander-2'),
(198646,'2013-04-23 10:14:13',88181,'/products'),
(198647,'2013-04-23 10:17:17',88181,'/the-original-mr-fuzzy'),
(198648,'2013-04-23 10:18:31',88181,'/cart'),
(198649,'2013-04-23 10:18:44',88184,'/lander-2'),
(198650,'2013-04-23 10:19:43',88181,'/shipping'),
(198651,'2013-04-23 10:20:22',88181,'/billing-2'),
(198652,'2013-04-23 10:21:28',88181,'/thank-you-for-your-order'),
(198653,'2013-04-23 10:29:14',88185,'/lander-2'),
(198654,'2013-04-23 10:30:30',88185,'/products'),
(198655,'2013-04-23 10:32:24',88186,'/lander-2'),
(198656,'2013-04-23 10:32:32',88187,'/lander-2'),
(198657,'2013-04-23 10:34:03',88188,'/lander-2'),
(198658,'2013-04-23 10:35:38',88189,'/lander-2'),
(198659,'2013-04-23 10:38:54',88190,'/lander-2'),
(198660,'2013-04-23 10:39:33',88190,'/products'),
(198661,'2013-04-23 10:39:47',88191,'/lander-2'),
(198662,'2013-04-23 10:42:32',88190,'/the-original-mr-fuzzy'),
(198663,'2013-04-23 10:43:29',88192,'/lander-2'),
(198664,'2013-04-23 10:46:26',88193,'/lander-2'),
(198665,'2013-04-23 10:50:23',88193,'/products'),
(198666,'2013-04-23 10:51:28',88193,'/the-original-mr-fuzzy'),
(198667,'2013-04-23 10:53:12',88193,'/cart'),
(198668,'2013-04-23 11:05:55',88194,'/lander-2'),
(198669,'2013-04-23 11:10:00',88195,'/home'),
(198670,'2013-04-23 11:11:05',88194,'/products'),
(198671,'2013-04-23 11:11:08',88196,'/home'),
(198672,'2013-04-23 11:11:34',88196,'/products'),
(198673,'2013-04-23 11:11:40',88194,'/the-original-mr-fuzzy'),
(198674,'2013-04-23 11:11:48',88195,'/products'),
(198675,'2013-04-23 11:12:05',88197,'/lander-2'),
(198676,'2013-04-23 11:12:36',88194,'/cart'),
(198677,'2013-04-23 11:13:46',88194,'/shipping'),
(198678,'2013-04-23 11:15:39',88196,'/the-original-mr-fuzzy'),
(198679,'2013-04-23 11:15:40',88194,'/billing-2'),
(198680,'2013-04-23 11:15:40',88195,'/the-original-mr-fuzzy'),
(198681,'2013-04-23 11:16:33',88198,'/lander-2'),
(198682,'2013-04-23 11:17:11',88197,'/products'),
(198683,'2013-04-23 11:18:18',88196,'/cart'),
(198684,'2013-04-23 11:19:44',88199,'/lander-2'),
(198685,'2013-04-23 11:20:12',88196,'/shipping'),
(198686,'2013-04-23 11:20:18',88200,'/lander-2'),
(198687,'2013-04-23 11:21:21',88197,'/the-original-mr-fuzzy'),
(198688,'2013-04-23 11:21:34',88196,'/billing-2'),
(198689,'2013-04-23 11:23:09',88200,'/products'),
(198690,'2013-04-23 11:23:39',88201,'/home'),
(198691,'2013-04-23 11:24:08',88197,'/cart'),
(198692,'2013-04-23 11:24:56',88202,'/lander-2'),
(198693,'2013-04-23 11:26:07',88202,'/products'),
(198694,'2013-04-23 11:26:13',88197,'/shipping'),
(198695,'2013-04-23 11:27:02',88200,'/the-original-mr-fuzzy'),
(198696,'2013-04-23 11:27:03',88203,'/lander-2'),
(198697,'2013-04-23 11:27:04',88196,'/thank-you-for-your-order'),
(198698,'2013-04-23 11:27:04',88197,'/billing-2'),
(198699,'2013-04-23 11:28:31',88201,'/products'),
(198700,'2013-04-23 11:29:52',88197,'/thank-you-for-your-order'),
(198701,'2013-04-23 11:30:00',88202,'/the-original-mr-fuzzy'),
(198702,'2013-04-23 11:30:48',88201,'/the-original-mr-fuzzy'),
(198703,'2013-04-23 11:31:41',88204,'/lander-2'),
(198704,'2013-04-23 11:32:29',88205,'/home'),
(198705,'2013-04-23 11:32:42',88201,'/cart'),
(198706,'2013-04-23 11:33:24',88206,'/home'),
(198707,'2013-04-23 11:33:32',88201,'/shipping'),
(198708,'2013-04-23 11:36:13',88201,'/billing-2'),
(198709,'2013-04-23 11:37:42',88205,'/products'),
(198710,'2013-04-23 11:41:14',88205,'/the-original-mr-fuzzy'),
(198711,'2013-04-23 11:41:58',88205,'/cart'),
(198712,'2013-04-23 11:43:07',88205,'/shipping'),
(198713,'2013-04-23 11:44:56',88205,'/billing-2'),
(198714,'2013-04-23 11:50:22',88207,'/lander-2'),
(198715,'2013-04-23 11:50:45',88207,'/products'),
(198716,'2013-04-23 11:52:05',88207,'/the-original-mr-fuzzy'),
(198717,'2013-04-23 11:53:18',88207,'/cart'),
(198718,'2013-04-23 11:56:51',88208,'/lander-2'),
(198719,'2013-04-23 11:59:54',88209,'/lander-2'),
(198720,'2013-04-23 12:02:19',88210,'/lander-2'),
(198721,'2013-04-23 12:03:48',88211,'/lander-2'),
(198722,'2013-04-23 12:06:17',88212,'/lander-2'),
(198723,'2013-04-23 12:07:12',88213,'/lander-2'),
(198724,'2013-04-23 12:07:41',88214,'/home'),
(198725,'2013-04-23 12:07:42',88211,'/products'),
(198726,'2013-04-23 12:08:04',88215,'/lander-2'),
(198727,'2013-04-23 12:08:59',88216,'/lander-2'),
(198728,'2013-04-23 12:09:56',88213,'/products'),
(198729,'2013-04-23 12:10:14',88217,'/home'),
(198730,'2013-04-23 12:11:29',88217,'/products'),
(198731,'2013-04-23 12:12:15',88215,'/products'),
(198732,'2013-04-23 12:13:10',88218,'/lander-2'),
(198733,'2013-04-23 12:13:47',88218,'/products'),
(198734,'2013-04-23 12:14:16',88219,'/lander-2'),
(198735,'2013-04-23 12:14:35',88213,'/the-original-mr-fuzzy'),
(198736,'2013-04-23 12:15:06',88218,'/the-original-mr-fuzzy'),
(198737,'2013-04-23 12:18:01',88213,'/cart'),
(198738,'2013-04-23 12:27:44',88220,'/lander-2'),
(198739,'2013-04-23 12:31:06',88220,'/products'),
(198740,'2013-04-23 12:32:21',88220,'/the-forever-love-bear'),
(198741,'2013-04-23 12:34:30',88220,'/cart'),
(198742,'2013-04-23 12:34:34',88221,'/lander-2'),
(198743,'2013-04-23 12:35:51',88222,'/lander-2'),
(198744,'2013-04-23 12:36:41',88223,'/lander-2'),
(198745,'2013-04-23 12:37:24',88220,'/shipping'),
(198746,'2013-04-23 12:37:33',88222,'/products'),
(198747,'2013-04-23 12:38:07',88220,'/billing-2'),
(198748,'2013-04-23 12:39:37',88222,'/the-original-mr-fuzzy'),
(198749,'2013-04-23 12:40:15',88220,'/thank-you-for-your-order'),
(198750,'2013-04-23 12:41:06',88223,'/products'),
(198751,'2013-04-23 12:42:59',88223,'/the-forever-love-bear'),
(198752,'2013-04-23 12:43:18',88224,'/lander-2'),
(198753,'2013-04-23 12:43:51',88225,'/lander-2'),
(198754,'2013-04-23 12:47:56',88225,'/products'),
(198755,'2013-04-23 12:49:28',88226,'/lander-2'),
(198756,'2013-04-23 12:50:55',88225,'/the-original-mr-fuzzy'),
(198757,'2013-04-23 12:53:49',88227,'/lander-2'),
(198758,'2013-04-23 12:54:35',88225,'/cart'),
(198759,'2013-04-23 12:57:52',88227,'/products'),
(198760,'2013-04-23 12:58:07',88225,'/shipping'),
(198761,'2013-04-23 12:58:49',88225,'/billing-2'),
(198762,'2013-04-23 13:00:04',88228,'/lander-2'),
(198763,'2013-04-23 13:00:34',88225,'/thank-you-for-your-order'),
(198764,'2013-04-23 13:01:57',88229,'/lander-2'),
(198765,'2013-04-23 13:02:40',88229,'/products'),
(198766,'2013-04-23 13:07:15',88229,'/the-original-mr-fuzzy'),
(198767,'2013-04-23 13:09:48',88230,'/lander-2'),
(198768,'2013-04-23 13:12:59',88231,'/lander-2'),
(198769,'2013-04-23 13:13:34',88232,'/lander-2'),
(198770,'2013-04-23 13:15:45',88233,'/lander-2'),
(198771,'2013-04-23 13:16:14',88231,'/products'),
(198772,'2013-04-23 13:16:14',88232,'/products'),
(198773,'2013-04-23 13:16:42',88231,'/the-original-mr-fuzzy'),
(198774,'2013-04-23 13:17:16',88231,'/cart'),
(198775,'2013-04-23 13:17:48',88232,'/the-original-mr-fuzzy'),
(198776,'2013-04-23 13:20:08',88232,'/cart'),
(198777,'2013-04-23 13:21:14',88234,'/lander-2'),
(198778,'2013-04-23 13:22:02',88235,'/home'),
(198779,'2013-04-23 13:23:02',88234,'/products'),
(198780,'2013-04-23 13:24:47',88234,'/the-original-mr-fuzzy'),
(198781,'2013-04-23 13:25:52',88236,'/home'),
(198782,'2013-04-23 13:26:57',88235,'/products'),
(198783,'2013-04-23 13:27:04',88234,'/cart'),
(198784,'2013-04-23 13:28:33',88234,'/shipping'),
(198785,'2013-04-23 13:29:15',88237,'/lander-2'),
(198786,'2013-04-23 13:29:33',88234,'/billing-2'),
(198787,'2013-04-23 13:29:46',88236,'/products'),
(198788,'2013-04-23 13:30:05',88236,'/the-original-mr-fuzzy'),
(198789,'2013-04-23 13:30:46',88235,'/the-original-mr-fuzzy'),
(198790,'2013-04-23 13:31:09',88238,'/lander-2'),
(198791,'2013-04-23 13:33:07',88239,'/home'),
(198792,'2013-04-23 13:33:59',88240,'/lander-2'),
(198793,'2013-04-23 13:36:02',88241,'/lander-2'),
(198794,'2013-04-23 13:36:12',88242,'/lander-2'),
(198795,'2013-04-23 13:37:15',88243,'/lander-2'),
(198796,'2013-04-23 13:38:06',88239,'/products'),
(198797,'2013-04-23 13:40:39',88241,'/products'),
(198798,'2013-04-23 13:41:15',88239,'/the-original-mr-fuzzy'),
(198799,'2013-04-23 13:41:41',88243,'/products'),
(198800,'2013-04-23 13:41:58',88241,'/the-forever-love-bear'),
(198801,'2013-04-23 13:42:18',88244,'/lander-2'),
(198802,'2013-04-23 13:42:56',88243,'/the-original-mr-fuzzy'),
(198803,'2013-04-23 13:43:39',88245,'/home'),
(198804,'2013-04-23 13:44:21',88246,'/lander-2'),
(198805,'2013-04-23 13:44:49',88247,'/lander-2'),
(198806,'2013-04-23 13:44:54',88246,'/products'),
(198807,'2013-04-23 13:46:55',88243,'/cart'),
(198808,'2013-04-23 13:46:57',88246,'/the-original-mr-fuzzy'),
(198809,'2013-04-23 13:47:39',88244,'/products'),
(198810,'2013-04-23 13:48:38',88246,'/cart'),
(198811,'2013-04-23 13:49:45',88244,'/the-original-mr-fuzzy'),
(198812,'2013-04-23 13:49:52',88248,'/lander-2'),
(198813,'2013-04-23 13:50:34',88243,'/shipping'),
(198814,'2013-04-23 13:51:20',88248,'/products'),
(198815,'2013-04-23 13:55:04',88248,'/the-original-mr-fuzzy'),
(198816,'2013-04-23 13:55:27',88249,'/lander-2'),
(198817,'2013-04-23 13:58:00',88250,'/lander-2'),
(198818,'2013-04-23 13:59:06',88251,'/home'),
(198819,'2013-04-23 13:59:22',88252,'/home'),
(198820,'2013-04-23 13:59:59',88253,'/lander-2'),
(198821,'2013-04-23 14:00:51',88253,'/products'),
(198822,'2013-04-23 14:01:46',88252,'/products'),
(198823,'2013-04-23 14:02:51',88252,'/the-original-mr-fuzzy'),
(198824,'2013-04-23 14:04:04',88251,'/products'),
(198825,'2013-04-23 14:04:42',88253,'/the-original-mr-fuzzy'),
(198826,'2013-04-23 14:06:33',88254,'/lander-2'),
(198827,'2013-04-23 14:06:43',88255,'/home'),
(198828,'2013-04-23 14:06:46',88256,'/lander-2'),
(198829,'2013-04-23 14:07:27',88251,'/the-original-mr-fuzzy'),
(198830,'2013-04-23 14:08:26',88257,'/lander-2'),
(198831,'2013-04-23 14:08:53',88254,'/products'),
(198832,'2013-04-23 14:10:24',88258,'/lander-2'),
(198833,'2013-04-23 14:11:07',88259,'/lander-2'),
(198834,'2013-04-23 14:11:21',88254,'/the-original-mr-fuzzy'),
(198835,'2013-04-23 14:11:35',88255,'/products'),
(198836,'2013-04-23 14:12:31',88258,'/products'),
(198837,'2013-04-23 14:13:04',88258,'/the-original-mr-fuzzy'),
(198838,'2013-04-23 14:13:45',88260,'/home'),
(198839,'2013-04-23 14:13:46',88261,'/home'),
(198840,'2013-04-23 14:15:07',88262,'/lander-2'),
(198841,'2013-04-23 14:16:57',88263,'/lander-2'),
(198842,'2013-04-23 14:19:36',88262,'/products'),
(198843,'2013-04-23 14:19:36',88264,'/home'),
(198844,'2013-04-23 14:23:33',88262,'/the-original-mr-fuzzy'),
(198845,'2013-04-23 14:24:55',88264,'/products'),
(198846,'2013-04-23 14:25:27',88265,'/lander-2'),
(198847,'2013-04-23 14:26:44',88265,'/products'),
(198848,'2013-04-23 14:27:20',88266,'/lander-2'),
(198849,'2013-04-23 14:28:44',88265,'/the-original-mr-fuzzy'),
(198850,'2013-04-23 14:29:30',88264,'/the-forever-love-bear'),
(198851,'2013-04-23 14:30:07',88267,'/lander-2'),
(198852,'2013-04-23 14:30:41',88267,'/products'),
(198853,'2013-04-23 14:31:20',88268,'/lander-2'),
(198854,'2013-04-23 14:31:29',88269,'/lander-2'),
(198855,'2013-04-23 14:32:26',88269,'/products'),
(198856,'2013-04-23 14:32:39',88266,'/products'),
(198857,'2013-04-23 14:32:53',88264,'/cart'),
(198858,'2013-04-23 14:33:03',88266,'/the-original-mr-fuzzy'),
(198859,'2013-04-23 14:33:06',88268,'/products'),
(198860,'2013-04-23 14:35:14',88267,'/the-original-mr-fuzzy'),
(198861,'2013-04-23 14:35:18',88270,'/lander-2'),
(198862,'2013-04-23 14:35:45',88267,'/cart'),
(198863,'2013-04-23 14:36:22',88271,'/lander-2'),
(198864,'2013-04-23 14:36:47',88268,'/the-original-mr-fuzzy'),
(198865,'2013-04-23 14:38:17',88272,'/lander-2'),
(198866,'2013-04-23 14:38:30',88267,'/shipping'),
(198867,'2013-04-23 14:39:41',88270,'/products'),
(198868,'2013-04-23 14:40:58',88272,'/products'),
(198869,'2013-04-23 14:41:04',88267,'/billing-2'),
(198870,'2013-04-23 14:42:50',88273,'/lander-2'),
(198871,'2013-04-23 14:42:51',88267,'/thank-you-for-your-order'),
(198872,'2013-04-23 14:43:22',88272,'/the-original-mr-fuzzy'),
(198873,'2013-04-23 14:43:38',88274,'/lander-2'),
(198874,'2013-04-23 14:44:11',88270,'/the-original-mr-fuzzy'),
(198875,'2013-04-23 14:47:31',88275,'/lander-2'),
(198876,'2013-04-23 14:48:31',88274,'/products'),
(198877,'2013-04-23 14:51:08',88274,'/the-original-mr-fuzzy'),
(198878,'2013-04-23 14:52:59',88275,'/products'),
(198879,'2013-04-23 14:53:07',88276,'/home'),
(198880,'2013-04-23 14:54:11',88275,'/the-original-mr-fuzzy'),
(198881,'2013-04-23 14:56:07',88277,'/lander-2'),
(198882,'2013-04-23 14:56:41',88278,'/lander-2'),
(198883,'2013-04-23 14:57:08',88275,'/cart'),
(198884,'2013-04-23 14:59:10',88277,'/products'),
(198885,'2013-04-23 15:02:29',88279,'/home'),
(198886,'2013-04-23 15:05:11',88280,'/lander-2'),
(198887,'2013-04-23 15:09:11',88281,'/lander-2'),
(198888,'2013-04-23 15:12:07',88282,'/lander-2'),
(198889,'2013-04-23 15:12:41',88283,'/home'),
(198890,'2013-04-23 15:13:31',88283,'/products'),
(198891,'2013-04-23 15:14:29',88284,'/lander-2'),
(198892,'2013-04-23 15:15:53',88283,'/the-original-mr-fuzzy'),
(198893,'2013-04-23 15:17:45',88283,'/cart'),
(198894,'2013-04-23 15:18:00',88284,'/products'),
(198895,'2013-04-23 15:18:12',88285,'/lander-2'),
(198896,'2013-04-23 15:19:04',88286,'/home'),
(198897,'2013-04-23 15:20:10',88283,'/shipping'),
(198898,'2013-04-23 15:20:55',88283,'/billing-2'),
(198899,'2013-04-23 15:21:31',88284,'/the-original-mr-fuzzy'),
(198900,'2013-04-23 15:22:44',88286,'/products'),
(198901,'2013-04-23 15:23:03',88287,'/lander-2'),
(198902,'2013-04-23 15:24:02',88283,'/thank-you-for-your-order'),
(198903,'2013-04-23 15:24:09',88286,'/the-original-mr-fuzzy'),
(198904,'2013-04-23 15:24:17',88287,'/products'),
(198905,'2013-04-23 15:25:00',88287,'/the-original-mr-fuzzy'),
(198906,'2013-04-23 15:25:15',88288,'/lander-2'),
(198907,'2013-04-23 15:28:40',88287,'/cart'),
(198908,'2013-04-23 15:30:33',88289,'/lander-2'),
(198909,'2013-04-23 15:31:01',88289,'/products'),
(198910,'2013-04-23 15:32:12',88287,'/shipping'),
(198911,'2013-04-23 15:33:25',88290,'/home'),
(198912,'2013-04-23 15:34:32',88289,'/the-original-mr-fuzzy'),
(198913,'2013-04-23 15:34:37',88290,'/products'),
(198914,'2013-04-23 15:35:56',88289,'/cart'),
(198915,'2013-04-23 15:36:32',88290,'/the-original-mr-fuzzy'),
(198916,'2013-04-23 15:36:46',88291,'/lander-2'),
(198917,'2013-04-23 15:37:02',88292,'/lander-2'),
(198918,'2013-04-23 15:38:51',88289,'/shipping'),
(198919,'2013-04-23 15:40:00',88291,'/products'),
(198920,'2013-04-23 15:40:26',88289,'/billing-2'),
(198921,'2013-04-23 15:42:34',88293,'/lander-2'),
(198922,'2013-04-23 15:43:12',88291,'/the-original-mr-fuzzy'),
(198923,'2013-04-23 15:43:41',88294,'/lander-2'),
(198924,'2013-04-23 15:44:54',88289,'/thank-you-for-your-order'),
(198925,'2013-04-23 15:47:21',88293,'/products'),
(198926,'2013-04-23 15:48:29',88293,'/the-forever-love-bear'),
(198927,'2013-04-23 15:51:23',88293,'/cart'),
(198928,'2013-04-23 15:51:33',88295,'/lander-2'),
(198929,'2013-04-23 15:52:24',88295,'/products'),
(198930,'2013-04-23 15:52:41',88295,'/the-original-mr-fuzzy'),
(198931,'2013-04-23 15:58:05',88296,'/home'),
(198932,'2013-04-23 16:02:15',88297,'/home'),
(198933,'2013-04-23 16:04:33',88297,'/products'),
(198934,'2013-04-23 16:08:02',88298,'/lander-2'),
(198935,'2013-04-23 16:32:28',88299,'/lander-2'),
(198936,'2013-04-23 16:34:03',88300,'/home'),
(198937,'2013-04-23 16:36:07',88301,'/lander-2'),
(198938,'2013-04-23 16:37:29',88300,'/products'),
(198939,'2013-04-23 16:38:47',88302,'/lander-2'),
(198940,'2013-04-23 16:40:12',88302,'/products'),
(198941,'2013-04-23 16:40:20',88301,'/products'),
(198942,'2013-04-23 16:42:21',88302,'/the-original-mr-fuzzy'),
(198943,'2013-04-23 16:44:59',88303,'/lander-2'),
(198944,'2013-04-23 16:48:41',88304,'/lander-2'),
(198945,'2013-04-23 16:52:03',88304,'/products'),
(198946,'2013-04-23 16:52:54',88304,'/the-original-mr-fuzzy'),
(198947,'2013-04-23 16:53:09',88305,'/lander-2'),
(198948,'2013-04-23 16:54:05',88306,'/lander-2'),
(198949,'2013-04-23 16:55:29',88304,'/cart'),
(198950,'2013-04-23 16:56:17',88306,'/products'),
(198951,'2013-04-23 16:58:13',88306,'/the-forever-love-bear'),
(198952,'2013-04-23 16:58:49',88307,'/lander-2'),
(198953,'2013-04-23 16:59:24',88308,'/lander-2'),
(198954,'2013-04-23 17:00:03',88309,'/lander-2'),
(198955,'2013-04-23 17:00:55',88310,'/lander-2'),
(198956,'2013-04-23 17:01:23',88307,'/products'),
(198957,'2013-04-23 17:01:46',88309,'/products'),
(198958,'2013-04-23 17:03:03',88309,'/the-original-mr-fuzzy'),
(198959,'2013-04-23 17:03:50',88307,'/the-original-mr-fuzzy'),
(198960,'2013-04-23 17:05:04',88308,'/products'),
(198961,'2013-04-23 17:05:19',88311,'/lander-2'),
(198962,'2013-04-23 17:06:29',88309,'/cart'),
(198963,'2013-04-23 17:06:50',88308,'/the-original-mr-fuzzy'),
(198964,'2013-04-23 17:07:28',88312,'/lander-2'),
(198965,'2013-04-23 17:08:18',88309,'/shipping'),
(198966,'2013-04-23 17:09:43',88311,'/products'),
(198967,'2013-04-23 17:09:51',88313,'/lander-2'),
(198968,'2013-04-23 17:09:58',88314,'/home'),
(198969,'2013-04-23 17:10:33',88311,'/the-original-mr-fuzzy'),
(198970,'2013-04-23 17:10:37',88308,'/cart'),
(198971,'2013-04-23 17:11:59',88315,'/home'),
(198972,'2013-04-23 17:14:14',88308,'/shipping'),
(198973,'2013-04-23 17:16:34',88316,'/lander-2'),
(198974,'2013-04-23 17:16:37',88308,'/billing-2'),
(198975,'2013-04-23 17:17:24',88317,'/lander-2'),
(198976,'2013-04-23 17:18:35',88308,'/thank-you-for-your-order'),
(198977,'2013-04-23 17:18:42',88318,'/home'),
(198978,'2013-04-23 17:20:18',88319,'/lander-2'),
(198979,'2013-04-23 17:20:28',88318,'/products'),
(198980,'2013-04-23 17:20:34',88317,'/products'),
(198981,'2013-04-23 17:24:18',88319,'/products'),
(198982,'2013-04-23 17:25:02',88317,'/the-original-mr-fuzzy'),
(198983,'2013-04-23 17:26:46',88317,'/cart'),
(198984,'2013-04-23 17:28:18',88317,'/shipping'),
(198985,'2013-04-23 17:29:20',88317,'/billing-2'),
(198986,'2013-04-23 17:29:44',88320,'/lander-2'),
(198987,'2013-04-23 17:30:29',88317,'/thank-you-for-your-order'),
(198988,'2013-04-23 17:41:04',88321,'/lander-2'),
(198989,'2013-04-23 17:44:46',88321,'/products'),
(198990,'2013-04-23 18:04:26',88322,'/lander-2'),
(198991,'2013-04-23 18:07:33',88322,'/products'),
(198992,'2013-04-23 18:07:40',88323,'/lander-2'),
(198993,'2013-04-23 18:08:51',88323,'/products'),
(198994,'2013-04-23 18:10:47',88323,'/the-original-mr-fuzzy'),
(198995,'2013-04-23 18:12:28',88324,'/home'),
(198996,'2013-04-23 18:16:15',88325,'/lander-2'),
(198997,'2013-04-23 18:24:59',88326,'/lander-2'),
(198998,'2013-04-23 18:25:09',88327,'/lander-2'),
(198999,'2013-04-23 18:26:40',88328,'/lander-2'),
(199000,'2013-04-23 18:27:41',88329,'/lander-2'),
(199001,'2013-04-23 18:29:35',88330,'/lander-2'),
(199002,'2013-04-23 18:29:53',88328,'/products'),
(199003,'2013-04-23 18:30:18',88328,'/the-original-mr-fuzzy'),
(199004,'2013-04-23 18:31:34',88331,'/home'),
(199005,'2013-04-23 18:31:56',88328,'/cart'),
(199006,'2013-04-23 18:33:22',88331,'/products'),
(199007,'2013-04-23 18:33:47',88328,'/shipping'),
(199008,'2013-04-23 18:34:21',88328,'/billing-2'),
(199009,'2013-04-23 18:35:39',88332,'/home'),
(199010,'2013-04-23 18:37:11',88332,'/products'),
(199011,'2013-04-23 18:37:37',88332,'/the-original-mr-fuzzy'),
(199012,'2013-04-23 18:40:09',88332,'/cart'),
(199013,'2013-04-23 18:40:56',88332,'/shipping'),
(199014,'2013-04-23 18:43:15',88332,'/billing-2'),
(199015,'2013-04-23 18:46:41',88333,'/home'),
(199016,'2013-04-23 18:48:22',88334,'/lander-2'),
(199017,'2013-04-23 18:53:04',88335,'/lander-2'),
(199018,'2013-04-23 18:54:59',88335,'/products'),
(199019,'2013-04-23 18:55:14',88336,'/lander-2'),
(199020,'2013-04-23 18:55:40',88335,'/the-original-mr-fuzzy'),
(199021,'2013-04-23 18:57:19',88337,'/lander-2'),
(199022,'2013-04-23 18:58:08',88338,'/lander-2'),
(199023,'2013-04-23 18:59:21',88335,'/cart'),
(199024,'2013-04-23 19:00:10',88338,'/products'),
(199025,'2013-04-23 19:00:55',88335,'/shipping'),
(199026,'2013-04-23 19:01:46',88335,'/billing-2'),
(199027,'2013-04-23 19:02:00',88338,'/the-forever-love-bear'),
(199028,'2013-04-23 19:04:15',88339,'/lander-2'),
(199029,'2013-04-23 19:06:09',88339,'/products'),
(199030,'2013-04-23 19:08:15',88340,'/lander-2'),
(199031,'2013-04-23 19:08:38',88339,'/the-original-mr-fuzzy'),
(199032,'2013-04-23 19:11:46',88339,'/cart'),
(199033,'2013-04-23 19:13:20',88339,'/shipping'),
(199034,'2013-04-23 19:13:40',88341,'/lander-2'),
(199035,'2013-04-23 19:16:04',88339,'/billing-2'),
(199036,'2013-04-23 19:19:01',88342,'/lander-2'),
(199037,'2013-04-23 19:19:14',88343,'/home'),
(199038,'2013-04-23 19:20:10',88342,'/products'),
(199039,'2013-04-23 19:20:32',88339,'/thank-you-for-your-order'),
(199040,'2013-04-23 19:22:24',88342,'/the-original-mr-fuzzy'),
(199041,'2013-04-23 19:23:05',88344,'/lander-2'),
(199042,'2013-04-23 19:28:37',88345,'/lander-2'),
(199043,'2013-04-23 19:28:50',88344,'/products'),
(199044,'2013-04-23 19:31:17',88345,'/products'),
(199045,'2013-04-23 19:32:19',88344,'/the-original-mr-fuzzy'),
(199046,'2013-04-23 19:32:54',88345,'/the-original-mr-fuzzy'),
(199047,'2013-04-23 19:33:27',88345,'/cart'),
(199048,'2013-04-23 19:34:38',88346,'/home'),
(199049,'2013-04-23 19:38:22',88347,'/lander-2'),
(199050,'2013-04-23 19:42:37',88347,'/products'),
(199051,'2013-04-23 19:45:57',88348,'/lander-2'),
(199052,'2013-04-23 19:49:59',88349,'/home'),
(199053,'2013-04-23 19:52:37',88349,'/products'),
(199054,'2013-04-23 19:54:25',88349,'/the-original-mr-fuzzy'),
(199055,'2013-04-23 19:57:01',88350,'/lander-2'),
(199056,'2013-04-23 19:58:17',88349,'/cart'),
(199057,'2013-04-23 20:00:32',88350,'/products'),
(199058,'2013-04-23 20:01:06',88349,'/shipping'),
(199059,'2013-04-23 20:03:10',88349,'/billing-2'),
(199060,'2013-04-23 20:07:10',88351,'/lander-2'),
(199061,'2013-04-23 20:12:01',88352,'/lander-2'),
(199062,'2013-04-23 20:14:26',88353,'/home'),
(199063,'2013-04-23 20:16:11',88353,'/products'),
(199064,'2013-04-23 20:19:23',88354,'/lander-2'),
(199065,'2013-04-23 20:20:06',88353,'/the-original-mr-fuzzy'),
(199066,'2013-04-23 20:20:26',88355,'/lander-2'),
(199067,'2013-04-23 20:25:10',88354,'/products'),
(199068,'2013-04-23 20:25:40',88356,'/home'),
(199069,'2013-04-23 20:25:52',88354,'/the-original-mr-fuzzy'),
(199070,'2013-04-23 20:30:31',88356,'/products'),
(199071,'2013-04-23 20:30:42',88357,'/lander-2'),
(199072,'2013-04-23 20:30:49',88356,'/the-original-mr-fuzzy'),
(199073,'2013-04-23 20:31:58',88358,'/lander-2'),
(199074,'2013-04-23 20:34:42',88358,'/products'),
(199075,'2013-04-23 20:40:47',88359,'/home'),
(199076,'2013-04-23 20:42:23',88360,'/home'),
(199077,'2013-04-23 20:43:32',88359,'/products'),
(199078,'2013-04-23 20:44:44',88361,'/home'),
(199079,'2013-04-23 20:47:06',88359,'/the-original-mr-fuzzy'),
(199080,'2013-04-23 20:47:29',88362,'/lander-2'),
(199081,'2013-04-23 20:48:03',88361,'/products'),
(199082,'2013-04-23 20:48:05',88362,'/products'),
(199083,'2013-04-23 20:49:52',88362,'/the-original-mr-fuzzy'),
(199084,'2013-04-23 20:51:29',88361,'/the-original-mr-fuzzy'),
(199085,'2013-04-23 20:56:26',88363,'/lander-2'),
(199086,'2013-04-23 21:00:50',88364,'/lander-2'),
(199087,'2013-04-23 21:02:27',88364,'/products'),
(199088,'2013-04-23 21:05:14',88364,'/the-forever-love-bear'),
(199089,'2013-04-23 21:07:30',88365,'/lander-2'),
(199090,'2013-04-23 21:07:41',88366,'/lander-2'),
(199091,'2013-04-23 21:07:54',88364,'/cart'),
(199092,'2013-04-23 21:08:29',88367,'/lander-2'),
(199093,'2013-04-23 21:08:37',88366,'/products'),
(199094,'2013-04-23 21:12:33',88366,'/the-original-mr-fuzzy'),
(199095,'2013-04-23 21:16:27',88368,'/lander-2'),
(199096,'2013-04-23 21:19:22',88368,'/products'),
(199097,'2013-04-23 21:30:27',88369,'/lander-2'),
(199098,'2013-04-23 21:43:30',88370,'/lander-2'),
(199099,'2013-04-23 21:45:16',88371,'/lander-2'),
(199100,'2013-04-23 21:52:10',88372,'/lander-2'),
(199101,'2013-04-23 21:52:46',88373,'/home'),
(199102,'2013-04-23 21:56:38',88373,'/products'),
(199103,'2013-04-23 21:58:50',88373,'/the-forever-love-bear'),
(199104,'2013-04-23 22:00:08',88373,'/cart'),
(199105,'2013-04-23 22:00:43',88374,'/lander-2'),
(199106,'2013-04-23 22:16:16',88375,'/lander-2'),
(199107,'2013-04-23 22:21:10',88376,'/lander-2'),
(199108,'2013-04-23 22:21:11',88377,'/lander-2'),
(199109,'2013-04-23 22:23:54',88376,'/products'),
(199110,'2013-04-23 22:24:35',88378,'/home'),
(199111,'2013-04-23 22:26:48',88377,'/products'),
(199112,'2013-04-23 22:27:18',88376,'/the-forever-love-bear'),
(199113,'2013-04-23 22:29:03',88376,'/cart'),
(199114,'2013-04-23 22:30:54',88376,'/shipping'),
(199115,'2013-04-23 22:31:43',88379,'/home'),
(199116,'2013-04-23 22:32:42',88376,'/billing-2'),
(199117,'2013-04-23 22:35:32',88380,'/lander-2'),
(199118,'2013-04-23 22:46:15',88381,'/lander-2'),
(199119,'2013-04-23 22:51:12',88381,'/products'),
(199120,'2013-04-23 22:52:00',88382,'/lander-2'),
(199121,'2013-04-23 22:52:32',88381,'/the-original-mr-fuzzy'),
(199122,'2013-04-23 22:53:19',88381,'/cart'),
(199123,'2013-04-23 22:53:50',88381,'/shipping'),
(199124,'2013-04-23 22:56:17',88381,'/billing-2'),
(199125,'2013-04-23 22:59:00',88381,'/thank-you-for-your-order'),
(199126,'2013-04-23 23:11:44',88383,'/lander-2'),
(199127,'2013-04-23 23:23:13',88384,'/lander-2'),
(199128,'2013-04-23 23:38:35',88385,'/lander-2'),
(199129,'2013-04-23 23:44:16',88386,'/home'),
(199130,'2013-04-23 23:51:53',88387,'/lander-2'),
(199131,'2013-04-23 23:53:45',88387,'/products'),
(199132,'2013-04-23 23:54:21',88387,'/the-original-mr-fuzzy'),
(199133,'2013-04-24 00:03:04',88388,'/lander-2'),
(199134,'2013-04-24 00:03:29',88388,'/products'),
(199135,'2013-04-24 00:06:23',88389,'/home'),
(199136,'2013-04-24 00:06:38',88388,'/the-original-mr-fuzzy'),
(199137,'2013-04-24 00:14:53',88390,'/lander-2'),
(199138,'2013-04-24 00:17:14',88390,'/products'),
(199139,'2013-04-24 00:17:40',88390,'/the-original-mr-fuzzy'),
(199140,'2013-04-24 00:18:03',88391,'/lander-2'),
(199141,'2013-04-24 00:22:59',88392,'/lander-2'),
(199142,'2013-04-24 00:24:59',88393,'/lander-2'),
(199143,'2013-04-24 00:25:51',88392,'/products'),
(199144,'2013-04-24 00:27:11',88392,'/the-original-mr-fuzzy'),
(199145,'2013-04-24 00:29:04',88392,'/cart'),
(199146,'2013-04-24 00:29:13',88393,'/products'),
(199147,'2013-04-24 00:29:56',88393,'/the-original-mr-fuzzy'),
(199148,'2013-04-24 00:32:53',88392,'/shipping'),
(199149,'2013-04-24 00:33:34',88392,'/billing-2'),
(199150,'2013-04-24 00:38:23',88392,'/thank-you-for-your-order'),
(199151,'2013-04-24 00:39:34',88394,'/lander-2'),
(199152,'2013-04-24 00:41:38',88394,'/products'),
(199153,'2013-04-24 00:44:08',88395,'/lander-2'),
(199154,'2013-04-24 00:45:21',88394,'/the-original-mr-fuzzy'),
(199155,'2013-04-24 00:47:56',88395,'/products'),
(199156,'2013-04-24 00:48:22',88394,'/cart'),
(199157,'2013-04-24 00:48:41',88396,'/lander-2'),
(199158,'2013-04-24 00:50:54',88395,'/the-original-mr-fuzzy'),
(199159,'2013-04-24 00:51:17',88394,'/shipping'),
(199160,'2013-04-24 00:52:14',88396,'/products'),
(199161,'2013-04-24 00:52:50',88394,'/billing-2'),
(199162,'2013-04-24 00:53:19',88397,'/lander-2'),
(199163,'2013-04-24 00:54:57',88398,'/home'),
(199164,'2013-04-24 00:55:23',88397,'/products'),
(199165,'2013-04-24 00:57:36',88398,'/products'),
(199166,'2013-04-24 00:58:46',88397,'/the-original-mr-fuzzy'),
(199167,'2013-04-24 01:00:31',88397,'/cart'),
(199168,'2013-04-24 01:01:00',88398,'/the-original-mr-fuzzy'),
(199169,'2013-04-24 01:03:17',88397,'/shipping'),
(199170,'2013-04-24 01:05:43',88397,'/billing-2'),
(199171,'2013-04-24 01:10:40',88397,'/thank-you-for-your-order'),
(199172,'2013-04-24 01:33:55',88399,'/lander-2'),
(199173,'2013-04-24 01:39:19',88399,'/products'),
(199174,'2013-04-24 01:41:31',88399,'/the-original-mr-fuzzy'),
(199175,'2013-04-24 02:19:47',88400,'/home'),
(199176,'2013-04-24 02:22:15',88401,'/lander-2'),
(199177,'2013-04-24 02:23:52',88401,'/products'),
(199178,'2013-04-24 02:24:22',88401,'/the-original-mr-fuzzy'),
(199179,'2013-04-24 02:27:16',88401,'/cart'),
(199180,'2013-04-24 02:28:28',88401,'/shipping'),
(199181,'2013-04-24 02:29:50',88401,'/billing-2'),
(199182,'2013-04-24 02:30:37',88402,'/lander-2'),
(199183,'2013-04-24 02:45:43',88403,'/home'),
(199184,'2013-04-24 02:47:23',88404,'/lander-2'),
(199185,'2013-04-24 02:49:22',88403,'/products'),
(199186,'2013-04-24 02:53:50',88403,'/the-original-mr-fuzzy'),
(199187,'2013-04-24 03:07:05',88405,'/lander-2'),
(199188,'2013-04-24 03:09:48',88405,'/products'),
(199189,'2013-04-24 03:19:25',88406,'/lander-2'),
(199190,'2013-04-24 03:20:05',88406,'/products'),
(199191,'2013-04-24 03:23:04',88406,'/the-original-mr-fuzzy'),
(199192,'2013-04-24 03:24:36',88406,'/cart'),
(199193,'2013-04-24 03:25:30',88406,'/shipping'),
(199194,'2013-04-24 03:28:26',88407,'/lander-2'),
(199195,'2013-04-24 03:39:09',88408,'/lander-2'),
(199196,'2013-04-24 03:40:48',88409,'/lander-2'),
(199197,'2013-04-24 03:42:21',88408,'/products'),
(199198,'2013-04-24 03:43:33',88408,'/the-original-mr-fuzzy'),
(199199,'2013-04-24 03:54:20',88410,'/home'),
(199200,'2013-04-24 03:56:29',88411,'/lander-2'),
(199201,'2013-04-24 03:57:41',88410,'/products'),
(199202,'2013-04-24 03:58:57',88410,'/the-original-mr-fuzzy'),
(199203,'2013-04-24 04:01:55',88412,'/lander-2'),
(199204,'2013-04-24 04:07:43',88413,'/lander-2'),
(199205,'2013-04-24 04:10:38',88413,'/products'),
(199206,'2013-04-24 04:13:05',88413,'/the-original-mr-fuzzy'),
(199207,'2013-04-24 04:31:23',88414,'/lander-2'),
(199208,'2013-04-24 04:51:31',88415,'/lander-2'),
(199209,'2013-04-24 04:52:00',88416,'/lander-2'),
(199210,'2013-04-24 04:55:40',88417,'/lander-2'),
(199211,'2013-04-24 04:56:16',88417,'/products'),
(199212,'2013-04-24 04:56:28',88416,'/products'),
(199213,'2013-04-24 04:58:41',88417,'/the-original-mr-fuzzy'),
(199214,'2013-04-24 05:00:14',88416,'/the-forever-love-bear'),
(199215,'2013-04-24 05:01:07',88417,'/cart'),
(199216,'2013-04-24 05:02:27',88416,'/cart'),
(199217,'2013-04-24 05:03:03',88416,'/shipping'),
(199218,'2013-04-24 05:05:09',88416,'/billing-2'),
(199219,'2013-04-24 05:09:41',88416,'/thank-you-for-your-order'),
(199220,'2013-04-24 05:26:53',88418,'/home'),
(199221,'2013-04-24 05:42:23',88419,'/lander-2'),
(199222,'2013-04-24 05:43:49',88420,'/lander-2'),
(199223,'2013-04-24 05:54:24',88421,'/lander-2'),
(199224,'2013-04-24 05:54:47',88422,'/home'),
(199225,'2013-04-24 05:57:05',88422,'/products'),
(199226,'2013-04-24 05:57:50',88421,'/products'),
(199227,'2013-04-24 05:58:24',88421,'/the-original-mr-fuzzy'),
(199228,'2013-04-24 05:59:11',88423,'/lander-2'),
(199229,'2013-04-24 06:01:12',88422,'/the-original-mr-fuzzy'),
(199230,'2013-04-24 06:02:37',88422,'/cart'),
(199231,'2013-04-24 06:06:11',88422,'/shipping'),
(199232,'2013-04-24 06:09:22',88422,'/billing-2'),
(199233,'2013-04-24 06:11:27',88422,'/thank-you-for-your-order'),
(199234,'2013-04-24 06:17:17',88424,'/lander-2'),
(199235,'2013-04-24 06:21:04',88424,'/products'),
(199236,'2013-04-24 06:21:04',88425,'/lander-2'),
(199237,'2013-04-24 06:22:05',88424,'/the-original-mr-fuzzy'),
(199238,'2013-04-24 06:25:06',88424,'/cart'),
(199239,'2013-04-24 06:25:37',88426,'/lander-2'),
(199240,'2013-04-24 06:26:03',88425,'/products'),
(199241,'2013-04-24 06:26:27',88424,'/shipping'),
(199242,'2013-04-24 06:26:56',88424,'/billing-2'),
(199243,'2013-04-24 06:27:21',88425,'/the-original-mr-fuzzy'),
(199244,'2013-04-24 06:28:14',88426,'/products'),
(199245,'2013-04-24 06:28:26',88424,'/thank-you-for-your-order'),
(199246,'2013-04-24 06:31:24',88426,'/the-original-mr-fuzzy'),
(199247,'2013-04-24 06:35:26',88427,'/lander-2'),
(199248,'2013-04-24 06:40:26',88427,'/products'),
(199249,'2013-04-24 06:41:45',88428,'/lander-2'),
(199250,'2013-04-24 06:43:19',88427,'/the-original-mr-fuzzy'),
(199251,'2013-04-24 06:46:25',88427,'/cart'),
(199252,'2013-04-24 07:05:15',88429,'/lander-2'),
(199253,'2013-04-24 07:15:51',88430,'/lander-2'),
(199254,'2013-04-24 07:17:11',88431,'/lander-2'),
(199255,'2013-04-24 07:43:26',88432,'/lander-2'),
(199256,'2013-04-24 07:56:10',88433,'/lander-2'),
(199257,'2013-04-24 07:56:40',88433,'/products'),
(199258,'2013-04-24 08:01:20',88433,'/the-forever-love-bear'),
(199259,'2013-04-24 08:07:00',88434,'/lander-2'),
(199260,'2013-04-24 08:08:31',88434,'/products'),
(199261,'2013-04-24 08:09:41',88434,'/the-original-mr-fuzzy'),
(199262,'2013-04-24 08:12:46',88435,'/lander-2'),
(199263,'2013-04-24 08:16:01',88436,'/lander-2'),
(199264,'2013-04-24 08:16:42',88435,'/products'),
(199265,'2013-04-24 08:17:09',88435,'/the-forever-love-bear'),
(199266,'2013-04-24 08:19:35',88435,'/cart'),
(199267,'2013-04-24 08:22:02',88437,'/lander-2'),
(199268,'2013-04-24 08:22:26',88435,'/shipping'),
(199269,'2013-04-24 08:23:46',88435,'/billing-2'),
(199270,'2013-04-24 08:24:25',88435,'/thank-you-for-your-order'),
(199271,'2013-04-24 08:28:30',88438,'/lander-2'),
(199272,'2013-04-24 08:29:08',88438,'/products'),
(199273,'2013-04-24 08:29:25',88439,'/lander-2'),
(199274,'2013-04-24 08:30:10',88440,'/lander-2'),
(199275,'2013-04-24 08:30:53',88441,'/home'),
(199276,'2013-04-24 08:33:28',88441,'/products'),
(199277,'2013-04-24 08:33:57',88440,'/products'),
(199278,'2013-04-24 08:36:20',88441,'/the-original-mr-fuzzy'),
(199279,'2013-04-24 08:38:46',88441,'/cart'),
(199280,'2013-04-24 08:44:41',88442,'/lander-2'),
(199281,'2013-04-24 08:51:01',88443,'/lander-2'),
(199282,'2013-04-24 08:51:23',88444,'/lander-2'),
(199283,'2013-04-24 08:52:03',88445,'/lander-2'),
(199284,'2013-04-24 08:54:06',88446,'/lander-2'),
(199285,'2013-04-24 08:54:35',88445,'/products'),
(199286,'2013-04-24 08:56:09',88446,'/products'),
(199287,'2013-04-24 08:58:08',88446,'/the-original-mr-fuzzy'),
(199288,'2013-04-24 08:58:31',88445,'/the-original-mr-fuzzy'),
(199289,'2013-04-24 08:58:56',88446,'/cart'),
(199290,'2013-04-24 09:01:41',88446,'/shipping'),
(199291,'2013-04-24 09:03:40',88446,'/billing-2'),
(199292,'2013-04-24 09:07:06',88446,'/thank-you-for-your-order'),
(199293,'2013-04-24 09:13:36',88447,'/lander-2'),
(199294,'2013-04-24 09:14:03',88448,'/lander-2'),
(199295,'2013-04-24 09:16:31',88449,'/home'),
(199296,'2013-04-24 09:17:15',88450,'/lander-2'),
(199297,'2013-04-24 09:19:17',88451,'/lander-2'),
(199298,'2013-04-24 09:19:59',88452,'/lander-2'),
(199299,'2013-04-24 09:20:39',88450,'/products'),
(199300,'2013-04-24 09:22:05',88451,'/products'),
(199301,'2013-04-24 09:22:27',88453,'/lander-2'),
(199302,'2013-04-24 09:22:57',88450,'/the-original-mr-fuzzy'),
(199303,'2013-04-24 09:22:57',88451,'/the-original-mr-fuzzy'),
(199304,'2013-04-24 09:23:10',88454,'/lander-2'),
(199305,'2013-04-24 09:23:26',88451,'/cart'),
(199306,'2013-04-24 09:26:32',88450,'/cart'),
(199307,'2013-04-24 09:27:46',88450,'/shipping'),
(199308,'2013-04-24 09:28:25',88455,'/home'),
(199309,'2013-04-24 09:28:50',88456,'/lander-2'),
(199310,'2013-04-24 09:30:24',88450,'/billing-2'),
(199311,'2013-04-24 09:32:35',88457,'/home'),
(199312,'2013-04-24 09:33:12',88455,'/products'),
(199313,'2013-04-24 09:34:40',88450,'/thank-you-for-your-order'),
(199314,'2013-04-24 09:36:22',88457,'/products'),
(199315,'2013-04-24 09:38:00',88457,'/the-original-mr-fuzzy'),
(199316,'2013-04-24 09:52:02',88458,'/lander-2'),
(199317,'2013-04-24 09:52:36',88458,'/products'),
(199318,'2013-04-24 09:55:11',88459,'/lander-2'),
(199319,'2013-04-24 09:57:50',88460,'/lander-2'),
(199320,'2013-04-24 09:58:02',88461,'/lander-2'),
(199321,'2013-04-24 09:58:07',88459,'/products'),
(199322,'2013-04-24 09:59:00',88459,'/the-original-mr-fuzzy'),
(199323,'2013-04-24 10:00:26',88461,'/products'),
(199324,'2013-04-24 10:01:15',88459,'/cart'),
(199325,'2013-04-24 10:02:28',88459,'/shipping'),
(199326,'2013-04-24 10:03:32',88459,'/billing-2'),
(199327,'2013-04-24 10:07:13',88462,'/lander-2'),
(199328,'2013-04-24 10:08:10',88463,'/lander-2'),
(199329,'2013-04-24 10:08:45',88459,'/thank-you-for-your-order'),
(199330,'2013-04-24 10:09:44',88463,'/products'),
(199331,'2013-04-24 10:10:52',88464,'/lander-2'),
(199332,'2013-04-24 10:11:21',88465,'/lander-2'),
(199333,'2013-04-24 10:11:35',88464,'/products'),
(199334,'2013-04-24 10:13:25',88463,'/the-original-mr-fuzzy'),
(199335,'2013-04-24 10:13:27',88466,'/lander-2'),
(199336,'2013-04-24 10:13:50',88464,'/the-original-mr-fuzzy'),
(199337,'2013-04-24 10:14:58',88467,'/lander-2'),
(199338,'2013-04-24 10:15:27',88463,'/cart'),
(199339,'2013-04-24 10:16:06',88465,'/products'),
(199340,'2013-04-24 10:16:28',88468,'/home'),
(199341,'2013-04-24 10:16:51',88464,'/cart'),
(199342,'2013-04-24 10:16:51',88468,'/products'),
(199343,'2013-04-24 10:17:30',88463,'/shipping'),
(199344,'2013-04-24 10:18:31',88467,'/products'),
(199345,'2013-04-24 10:19:32',88464,'/shipping'),
(199346,'2013-04-24 10:20:17',88467,'/the-original-mr-fuzzy'),
(199347,'2013-04-24 10:20:26',88463,'/billing-2'),
(199348,'2013-04-24 10:20:31',88465,'/the-original-mr-fuzzy'),
(199349,'2013-04-24 10:21:34',88467,'/cart'),
(199350,'2013-04-24 10:21:56',88464,'/billing-2'),
(199351,'2013-04-24 10:22:33',88464,'/thank-you-for-your-order'),
(199352,'2013-04-24 10:22:45',88463,'/thank-you-for-your-order'),
(199353,'2013-04-24 10:30:40',88469,'/lander-2'),
(199354,'2013-04-24 10:31:57',88469,'/products'),
(199355,'2013-04-24 10:36:10',88469,'/the-forever-love-bear'),
(199356,'2013-04-24 10:36:21',88470,'/lander-2'),
(199357,'2013-04-24 10:39:32',88471,'/lander-2'),
(199358,'2013-04-24 10:41:00',88472,'/lander-2'),
(199359,'2013-04-24 10:41:24',88473,'/lander-2'),
(199360,'2013-04-24 10:41:32',88474,'/lander-2'),
(199361,'2013-04-24 10:43:35',88475,'/home'),
(199362,'2013-04-24 10:43:54',88476,'/lander-2'),
(199363,'2013-04-24 10:44:33',88473,'/products'),
(199364,'2013-04-24 10:44:53',88475,'/products'),
(199365,'2013-04-24 10:46:13',88477,'/lander-2'),
(199366,'2013-04-24 10:47:21',88474,'/products'),
(199367,'2013-04-24 10:48:13',88478,'/lander-2'),
(199368,'2013-04-24 10:48:55',88476,'/products'),
(199369,'2013-04-24 10:49:38',88474,'/the-original-mr-fuzzy'),
(199370,'2013-04-24 10:50:14',88478,'/products'),
(199371,'2013-04-24 10:51:51',88476,'/the-original-mr-fuzzy'),
(199372,'2013-04-24 10:53:22',88478,'/the-original-mr-fuzzy'),
(199373,'2013-04-24 10:55:24',88479,'/lander-2'),
(199374,'2013-04-24 10:56:00',88480,'/home'),
(199375,'2013-04-24 10:56:31',88479,'/products'),
(199376,'2013-04-24 10:58:42',88479,'/the-original-mr-fuzzy'),
(199377,'2013-04-24 10:59:44',88481,'/lander-2'),
(199378,'2013-04-24 10:59:47',88480,'/products'),
(199379,'2013-04-24 11:01:03',88480,'/the-forever-love-bear'),
(199380,'2013-04-24 11:01:37',88480,'/cart'),
(199381,'2013-04-24 11:01:39',88482,'/lander-2'),
(199382,'2013-04-24 11:02:26',88481,'/products'),
(199383,'2013-04-24 11:02:36',88482,'/products'),
(199384,'2013-04-24 11:04:58',88480,'/shipping'),
(199385,'2013-04-24 11:06:23',88481,'/the-original-mr-fuzzy'),
(199386,'2013-04-24 11:06:26',88483,'/home'),
(199387,'2013-04-24 11:06:26',88484,'/lander-2'),
(199388,'2013-04-24 11:07:45',88483,'/products'),
(199389,'2013-04-24 11:07:50',88485,'/home'),
(199390,'2013-04-24 11:08:36',88481,'/cart'),
(199391,'2013-04-24 11:08:46',88486,'/lander-2'),
(199392,'2013-04-24 11:08:48',88487,'/lander-2'),
(199393,'2013-04-24 11:09:50',88481,'/shipping'),
(199394,'2013-04-24 11:12:42',88481,'/billing-2'),
(199395,'2013-04-24 11:13:27',88481,'/thank-you-for-your-order'),
(199396,'2013-04-24 11:13:47',88488,'/lander-2'),
(199397,'2013-04-24 11:14:18',88487,'/products'),
(199398,'2013-04-24 11:15:59',88489,'/lander-2'),
(199399,'2013-04-24 11:16:20',88489,'/products'),
(199400,'2013-04-24 11:16:45',88487,'/the-original-mr-fuzzy'),
(199401,'2013-04-24 11:21:03',88490,'/home'),
(199402,'2013-04-24 11:25:58',88490,'/products'),
(199403,'2013-04-24 11:27:21',88491,'/home'),
(199404,'2013-04-24 11:27:43',88492,'/lander-2'),
(199405,'2013-04-24 11:28:30',88492,'/products'),
(199406,'2013-04-24 11:29:34',88493,'/home'),
(199407,'2013-04-24 11:30:34',88490,'/the-original-mr-fuzzy'),
(199408,'2013-04-24 11:30:36',88492,'/the-forever-love-bear'),
(199409,'2013-04-24 11:30:56',88493,'/products'),
(199410,'2013-04-24 11:31:50',88493,'/the-original-mr-fuzzy'),
(199411,'2013-04-24 11:32:00',88492,'/cart'),
(199412,'2013-04-24 11:32:16',88490,'/cart'),
(199413,'2013-04-24 11:34:21',88494,'/home'),
(199414,'2013-04-24 11:34:54',88492,'/shipping'),
(199415,'2013-04-24 11:35:53',88492,'/billing-2'),
(199416,'2013-04-24 11:37:17',88492,'/thank-you-for-your-order'),
(199417,'2013-04-24 11:38:09',88495,'/lander-2'),
(199418,'2013-04-24 11:39:47',88494,'/products'),
(199419,'2013-04-24 11:40:15',88496,'/lander-2'),
(199420,'2013-04-24 11:41:07',88496,'/products'),
(199421,'2013-04-24 11:41:51',88497,'/lander-2'),
(199422,'2013-04-24 11:42:10',88494,'/the-original-mr-fuzzy'),
(199423,'2013-04-24 11:43:19',88495,'/products'),
(199424,'2013-04-24 11:43:31',88498,'/home'),
(199425,'2013-04-24 11:43:40',88494,'/cart'),
(199426,'2013-04-24 11:47:00',88494,'/shipping'),
(199427,'2013-04-24 11:47:50',88495,'/the-original-mr-fuzzy'),
(199428,'2013-04-24 11:47:59',88499,'/lander-2'),
(199429,'2013-04-24 11:50:00',88500,'/lander-2'),
(199430,'2013-04-24 11:50:42',88495,'/cart'),
(199431,'2013-04-24 11:51:09',88495,'/shipping'),
(199432,'2013-04-24 11:52:15',88500,'/products'),
(199433,'2013-04-24 11:52:58',88495,'/billing-2'),
(199434,'2013-04-24 11:54:13',88500,'/the-original-mr-fuzzy'),
(199435,'2013-04-24 11:54:16',88501,'/home'),
(199436,'2013-04-24 11:56:31',88502,'/lander-2'),
(199437,'2013-04-24 11:57:11',88495,'/thank-you-for-your-order'),
(199438,'2013-04-24 11:57:27',88503,'/home'),
(199439,'2013-04-24 11:58:54',88503,'/products'),
(199440,'2013-04-24 11:59:12',88503,'/the-original-mr-fuzzy'),
(199441,'2013-04-24 11:59:38',88502,'/products'),
(199442,'2013-04-24 12:00:02',88502,'/the-forever-love-bear'),
(199443,'2013-04-24 12:01:04',88504,'/home'),
(199444,'2013-04-24 12:01:18',88503,'/cart'),
(199445,'2013-04-24 12:03:55',88505,'/lander-2'),
(199446,'2013-04-24 12:03:57',88503,'/shipping'),
(199447,'2013-04-24 12:04:20',88504,'/products'),
(199448,'2013-04-24 12:05:44',88505,'/products'),
(199449,'2013-04-24 12:06:13',88506,'/home'),
(199450,'2013-04-24 12:08:47',88504,'/the-original-mr-fuzzy'),
(199451,'2013-04-24 12:13:55',88507,'/lander-2'),
(199452,'2013-04-24 12:16:03',88508,'/lander-2'),
(199453,'2013-04-24 12:16:14',88509,'/lander-2'),
(199454,'2013-04-24 12:18:31',88510,'/lander-2'),
(199455,'2013-04-24 12:20:51',88509,'/products'),
(199456,'2013-04-24 12:23:30',88510,'/products'),
(199457,'2013-04-24 12:24:18',88509,'/the-original-mr-fuzzy'),
(199458,'2013-04-24 12:27:07',88510,'/the-original-mr-fuzzy'),
(199459,'2013-04-24 12:28:18',88511,'/lander-2'),
(199460,'2013-04-24 12:29:57',88512,'/lander-2'),
(199461,'2013-04-24 12:30:38',88512,'/products'),
(199462,'2013-04-24 12:31:56',88513,'/lander-2'),
(199463,'2013-04-24 12:33:45',88511,'/products'),
(199464,'2013-04-24 12:33:51',88514,'/lander-2'),
(199465,'2013-04-24 12:34:27',88515,'/home'),
(199466,'2013-04-24 12:34:34',88513,'/products'),
(199467,'2013-04-24 12:34:54',88512,'/the-original-mr-fuzzy'),
(199468,'2013-04-24 12:35:49',88514,'/products'),
(199469,'2013-04-24 12:36:49',88511,'/the-forever-love-bear'),
(199470,'2013-04-24 12:37:45',88515,'/products'),
(199471,'2013-04-24 12:38:50',88514,'/the-original-mr-fuzzy'),
(199472,'2013-04-24 12:39:49',88515,'/the-original-mr-fuzzy'),
(199473,'2013-04-24 12:39:52',88516,'/home'),
(199474,'2013-04-24 12:41:21',88515,'/cart'),
(199475,'2013-04-24 12:42:24',88517,'/lander-2'),
(199476,'2013-04-24 12:43:15',88518,'/lander-2'),
(199477,'2013-04-24 12:45:11',88518,'/products'),
(199478,'2013-04-24 12:47:44',88519,'/lander-2'),
(199479,'2013-04-24 12:48:11',88519,'/products'),
(199480,'2013-04-24 12:49:11',88519,'/the-original-mr-fuzzy'),
(199481,'2013-04-24 12:50:07',88519,'/cart'),
(199482,'2013-04-24 12:50:44',88520,'/lander-2'),
(199483,'2013-04-24 12:50:57',88519,'/shipping'),
(199484,'2013-04-24 12:51:27',88520,'/products'),
(199485,'2013-04-24 12:53:49',88519,'/billing-2'),
(199486,'2013-04-24 12:54:25',88520,'/the-original-mr-fuzzy'),
(199487,'2013-04-24 12:54:29',88519,'/thank-you-for-your-order'),
(199488,'2013-04-24 12:55:33',88521,'/lander-2'),
(199489,'2013-04-24 12:57:22',88522,'/home'),
(199490,'2013-04-24 12:58:46',88521,'/products'),
(199491,'2013-04-24 12:59:05',88523,'/home'),
(199492,'2013-04-24 12:59:15',88524,'/lander-2'),
(199493,'2013-04-24 13:00:46',88522,'/products'),
(199494,'2013-04-24 13:01:30',88521,'/the-original-mr-fuzzy'),
(199495,'2013-04-24 13:02:36',88525,'/home'),
(199496,'2013-04-24 13:04:34',88524,'/products'),
(199497,'2013-04-24 13:05:16',88522,'/the-original-mr-fuzzy'),
(199498,'2013-04-24 13:05:23',88524,'/the-original-mr-fuzzy'),
(199499,'2013-04-24 13:06:38',88526,'/lander-2'),
(199500,'2013-04-24 13:08:19',88525,'/products'),
(199501,'2013-04-24 13:08:23',88527,'/lander-2'),
(199502,'2013-04-24 13:08:33',88522,'/cart'),
(199503,'2013-04-24 13:09:58',88528,'/home'),
(199504,'2013-04-24 13:10:22',88526,'/products'),
(199505,'2013-04-24 13:11:38',88522,'/shipping'),
(199506,'2013-04-24 13:11:56',88525,'/the-forever-love-bear'),
(199507,'2013-04-24 13:12:28',88526,'/the-original-mr-fuzzy'),
(199508,'2013-04-24 13:13:39',88529,'/lander-2'),
(199509,'2013-04-24 13:13:57',88527,'/products'),
(199510,'2013-04-24 13:13:57',88530,'/home'),
(199511,'2013-04-24 13:14:10',88525,'/cart'),
(199512,'2013-04-24 13:14:23',88522,'/billing-2'),
(199513,'2013-04-24 13:15:57',88525,'/shipping'),
(199514,'2013-04-24 13:17:48',88527,'/the-original-mr-fuzzy'),
(199515,'2013-04-24 13:17:50',88525,'/billing-2'),
(199516,'2013-04-24 13:18:05',88530,'/products'),
(199517,'2013-04-24 13:18:57',88531,'/lander-2'),
(199518,'2013-04-24 13:19:01',88532,'/home'),
(199519,'2013-04-24 13:19:20',88533,'/lander-2'),
(199520,'2013-04-24 13:21:55',88530,'/the-original-mr-fuzzy'),
(199521,'2013-04-24 13:22:41',88534,'/lander-2'),
(199522,'2013-04-24 13:22:50',88530,'/cart'),
(199523,'2013-04-24 13:23:57',88534,'/products'),
(199524,'2013-04-24 13:24:42',88535,'/lander-2'),
(199525,'2013-04-24 13:26:53',88534,'/the-original-mr-fuzzy'),
(199526,'2013-04-24 13:30:04',88536,'/lander-2'),
(199527,'2013-04-24 13:32:28',88537,'/lander-2'),
(199528,'2013-04-24 13:35:46',88538,'/lander-2'),
(199529,'2013-04-24 13:36:23',88537,'/products'),
(199530,'2013-04-24 13:36:57',88539,'/lander-2'),
(199531,'2013-04-24 13:38:49',88540,'/home'),
(199532,'2013-04-24 13:39:33',88541,'/lander-2'),
(199533,'2013-04-24 13:39:54',88539,'/products'),
(199534,'2013-04-24 13:43:09',88542,'/home'),
(199535,'2013-04-24 13:43:26',88541,'/products'),
(199536,'2013-04-24 13:45:00',88543,'/home'),
(199537,'2013-04-24 13:45:28',88542,'/products'),
(199538,'2013-04-24 13:46:22',88541,'/the-original-mr-fuzzy'),
(199539,'2013-04-24 13:46:25',88544,'/lander-2'),
(199540,'2013-04-24 13:46:38',88542,'/the-original-mr-fuzzy'),
(199541,'2013-04-24 13:47:30',88541,'/cart'),
(199542,'2013-04-24 13:48:20',88545,'/home'),
(199543,'2013-04-24 13:49:04',88543,'/products'),
(199544,'2013-04-24 13:49:24',88546,'/lander-2'),
(199545,'2013-04-24 13:50:15',88544,'/products'),
(199546,'2013-04-24 13:50:19',88543,'/the-original-mr-fuzzy'),
(199547,'2013-04-24 13:50:28',88541,'/shipping'),
(199548,'2013-04-24 13:51:20',88541,'/billing-2'),
(199549,'2013-04-24 13:52:41',88545,'/products'),
(199550,'2013-04-24 13:52:43',88544,'/the-original-mr-fuzzy'),
(199551,'2013-04-24 13:55:14',88544,'/cart'),
(199552,'2013-04-24 13:56:35',88545,'/the-original-mr-fuzzy'),
(199553,'2013-04-24 13:57:05',88541,'/thank-you-for-your-order'),
(199554,'2013-04-24 13:57:10',88544,'/shipping'),
(199555,'2013-04-24 14:04:01',88547,'/lander-2'),
(199556,'2013-04-24 14:04:54',88548,'/lander-2'),
(199557,'2013-04-24 14:05:02',88549,'/lander-2'),
(199558,'2013-04-24 14:06:23',88550,'/lander-2'),
(199559,'2013-04-24 14:07:16',88547,'/products'),
(199560,'2013-04-24 14:08:05',88549,'/products'),
(199561,'2013-04-24 14:10:17',88547,'/the-original-mr-fuzzy'),
(199562,'2013-04-24 14:10:30',88551,'/lander-2'),
(199563,'2013-04-24 14:11:16',88549,'/the-original-mr-fuzzy'),
(199564,'2013-04-24 14:11:45',88547,'/cart'),
(199565,'2013-04-24 14:12:13',88551,'/products'),
(199566,'2013-04-24 14:14:22',88551,'/the-original-mr-fuzzy'),
(199567,'2013-04-24 14:14:28',88552,'/lander-2'),
(199568,'2013-04-24 14:17:21',88551,'/cart'),
(199569,'2013-04-24 14:21:42',88553,'/lander-2'),
(199570,'2013-04-24 14:25:54',88553,'/products'),
(199571,'2013-04-24 14:26:51',88553,'/the-original-mr-fuzzy'),
(199572,'2013-04-24 14:27:29',88554,'/home'),
(199573,'2013-04-24 14:27:34',88555,'/lander-2'),
(199574,'2013-04-24 14:29:17',88555,'/products'),
(199575,'2013-04-24 14:29:41',88553,'/cart'),
(199576,'2013-04-24 14:30:02',88556,'/lander-2'),
(199577,'2013-04-24 14:30:06',88553,'/shipping'),
(199578,'2013-04-24 14:30:45',88556,'/products'),
(199579,'2013-04-24 14:31:04',88557,'/home'),
(199580,'2013-04-24 14:31:06',88556,'/the-forever-love-bear'),
(199581,'2013-04-24 14:31:19',88553,'/billing-2'),
(199582,'2013-04-24 14:31:44',88555,'/the-original-mr-fuzzy'),
(199583,'2013-04-24 14:32:16',88556,'/cart'),
(199584,'2013-04-24 14:34:02',88558,'/lander-2'),
(199585,'2013-04-24 14:36:34',88558,'/products'),
(199586,'2013-04-24 14:39:34',88558,'/the-original-mr-fuzzy'),
(199587,'2013-04-24 14:39:52',88559,'/home'),
(199588,'2013-04-24 14:40:05',88558,'/cart'),
(199589,'2013-04-24 14:42:40',88560,'/lander-2'),
(199590,'2013-04-24 14:43:12',88559,'/products'),
(199591,'2013-04-24 14:43:14',88558,'/shipping'),
(199592,'2013-04-24 14:43:37',88559,'/the-forever-love-bear'),
(199593,'2013-04-24 14:44:41',88560,'/products'),
(199594,'2013-04-24 14:45:49',88561,'/lander-2'),
(199595,'2013-04-24 14:46:03',88562,'/lander-2'),
(199596,'2013-04-24 14:46:21',88563,'/lander-2'),
(199597,'2013-04-24 14:46:22',88558,'/billing-2'),
(199598,'2013-04-24 14:46:39',88561,'/products'),
(199599,'2013-04-24 14:46:53',88563,'/products'),
(199600,'2013-04-24 14:47:58',88562,'/products'),
(199601,'2013-04-24 14:48:21',88561,'/the-original-mr-fuzzy'),
(199602,'2013-04-24 14:50:00',88563,'/the-original-mr-fuzzy'),
(199603,'2013-04-24 14:50:18',88564,'/home'),
(199604,'2013-04-24 14:50:33',88562,'/the-original-mr-fuzzy'),
(199605,'2013-04-24 14:50:41',88561,'/cart'),
(199606,'2013-04-24 14:51:45',88558,'/thank-you-for-your-order'),
(199607,'2013-04-24 14:52:25',88563,'/cart'),
(199608,'2013-04-24 14:54:55',88565,'/lander-2'),
(199609,'2013-04-24 14:55:51',88563,'/shipping'),
(199610,'2013-04-24 14:56:05',88564,'/products'),
(199611,'2013-04-24 14:57:26',88566,'/home'),
(199612,'2013-04-24 14:58:44',88565,'/products'),
(199613,'2013-04-24 14:58:49',88563,'/billing-2'),
(199614,'2013-04-24 14:59:18',88564,'/the-original-mr-fuzzy'),
(199615,'2013-04-24 15:00:18',88564,'/cart'),
(199616,'2013-04-24 15:00:46',88565,'/the-original-mr-fuzzy'),
(199617,'2013-04-24 15:01:52',88567,'/lander-2'),
(199618,'2013-04-24 15:02:41',88563,'/thank-you-for-your-order'),
(199619,'2013-04-24 15:04:07',88564,'/shipping'),
(199620,'2013-04-24 15:06:19',88564,'/billing-2'),
(199621,'2013-04-24 15:08:58',88564,'/thank-you-for-your-order'),
(199622,'2013-04-24 15:10:44',88568,'/lander-2'),
(199623,'2013-04-24 15:12:03',88569,'/lander-2'),
(199624,'2013-04-24 15:12:10',88570,'/lander-2'),
(199625,'2013-04-24 15:15:01',88570,'/products'),
(199626,'2013-04-24 15:15:19',88568,'/products'),
(199627,'2013-04-24 15:15:37',88568,'/the-original-mr-fuzzy'),
(199628,'2013-04-24 15:16:27',88571,'/lander-2'),
(199629,'2013-04-24 15:16:55',88572,'/lander-2'),
(199630,'2013-04-24 15:17:04',88573,'/lander-2'),
(199631,'2013-04-24 15:17:30',88571,'/products'),
(199632,'2013-04-24 15:18:30',88571,'/the-original-mr-fuzzy'),
(199633,'2013-04-24 15:18:30',88573,'/products'),
(199634,'2013-04-24 15:18:59',88570,'/the-original-mr-fuzzy'),
(199635,'2013-04-24 15:19:30',88571,'/cart'),
(199636,'2013-04-24 15:20:10',88573,'/the-original-mr-fuzzy'),
(199637,'2013-04-24 15:20:46',88571,'/shipping'),
(199638,'2013-04-24 15:21:54',88574,'/lander-2'),
(199639,'2013-04-24 15:25:45',88575,'/lander-2'),
(199640,'2013-04-24 15:26:15',88574,'/products'),
(199641,'2013-04-24 15:26:58',88574,'/the-forever-love-bear'),
(199642,'2013-04-24 15:31:21',88576,'/lander-2'),
(199643,'2013-04-24 15:34:08',88577,'/lander-2'),
(199644,'2013-04-24 15:34:14',88576,'/products'),
(199645,'2013-04-24 15:34:19',88578,'/lander-2'),
(199646,'2013-04-24 15:36:56',88576,'/the-original-mr-fuzzy'),
(199647,'2013-04-24 15:38:56',88578,'/products'),
(199648,'2013-04-24 15:40:12',88579,'/lander-2'),
(199649,'2013-04-24 15:41:16',88580,'/lander-2'),
(199650,'2013-04-24 15:42:24',88579,'/products'),
(199651,'2013-04-24 15:43:16',88581,'/lander-2'),
(199652,'2013-04-24 15:44:41',88579,'/the-forever-love-bear'),
(199653,'2013-04-24 15:48:57',88582,'/lander-2'),
(199654,'2013-04-24 15:49:47',88583,'/lander-2'),
(199655,'2013-04-24 15:50:04',88582,'/products'),
(199656,'2013-04-24 15:50:29',88584,'/lander-2'),
(199657,'2013-04-24 15:52:57',88585,'/lander-2'),
(199658,'2013-04-24 15:53:08',88582,'/the-forever-love-bear'),
(199659,'2013-04-24 15:53:14',88586,'/lander-2'),
(199660,'2013-04-24 15:54:12',88584,'/products'),
(199661,'2013-04-24 15:54:43',88582,'/cart'),
(199662,'2013-04-24 15:56:26',88582,'/shipping'),
(199663,'2013-04-24 15:57:15',88587,'/lander-2'),
(199664,'2013-04-24 15:57:16',88588,'/home'),
(199665,'2013-04-24 15:57:20',88589,'/lander-2'),
(199666,'2013-04-24 15:58:01',88584,'/the-original-mr-fuzzy'),
(199667,'2013-04-24 15:58:11',88582,'/billing-2'),
(199668,'2013-04-24 15:58:11',88589,'/products'),
(199669,'2013-04-24 15:59:00',88589,'/the-forever-love-bear'),
(199670,'2013-04-24 16:00:04',88590,'/lander-2'),
(199671,'2013-04-24 16:00:05',88591,'/home'),
(199672,'2013-04-24 16:00:13',88592,'/lander-2'),
(199673,'2013-04-24 16:01:29',88591,'/products'),
(199674,'2013-04-24 16:01:43',88592,'/products'),
(199675,'2013-04-24 16:02:40',88591,'/the-original-mr-fuzzy'),
(199676,'2013-04-24 16:02:52',88593,'/lander-2'),
(199677,'2013-04-24 16:03:20',88594,'/lander-2'),
(199678,'2013-04-24 16:03:35',88595,'/lander-2'),
(199679,'2013-04-24 16:03:41',88590,'/products'),
(199680,'2013-04-24 16:03:55',88596,'/lander-2'),
(199681,'2013-04-24 16:04:32',88594,'/products'),
(199682,'2013-04-24 16:04:59',88592,'/the-original-mr-fuzzy'),
(199683,'2013-04-24 16:06:33',88596,'/products'),
(199684,'2013-04-24 16:08:10',88594,'/the-original-mr-fuzzy'),
(199685,'2013-04-24 16:08:22',88597,'/lander-2'),
(199686,'2013-04-24 16:09:00',88594,'/cart'),
(199687,'2013-04-24 16:10:19',88596,'/the-original-mr-fuzzy'),
(199688,'2013-04-24 16:10:31',88598,'/lander-2'),
(199689,'2013-04-24 16:12:22',88597,'/products'),
(199690,'2013-04-24 16:17:13',88599,'/lander-2'),
(199691,'2013-04-24 16:18:13',88600,'/home'),
(199692,'2013-04-24 16:19:14',88599,'/products'),
(199693,'2013-04-24 16:22:29',88601,'/lander-2'),
(199694,'2013-04-24 16:22:40',88600,'/products'),
(199695,'2013-04-24 16:23:20',88602,'/lander-2'),
(199696,'2013-04-24 16:25:16',88602,'/products'),
(199697,'2013-04-24 16:25:54',88600,'/the-original-mr-fuzzy'),
(199698,'2013-04-24 16:26:38',88601,'/products'),
(199699,'2013-04-24 16:26:45',88603,'/lander-2'),
(199700,'2013-04-24 16:28:45',88604,'/lander-2'),
(199701,'2013-04-24 16:29:26',88602,'/the-original-mr-fuzzy'),
(199702,'2013-04-24 16:29:28',88604,'/products'),
(199703,'2013-04-24 16:31:04',88603,'/products'),
(199704,'2013-04-24 16:31:13',88601,'/the-original-mr-fuzzy'),
(199705,'2013-04-24 16:32:07',88602,'/cart'),
(199706,'2013-04-24 16:32:30',88605,'/lander-2'),
(199707,'2013-04-24 16:33:20',88604,'/the-original-mr-fuzzy'),
(199708,'2013-04-24 16:33:31',88603,'/the-original-mr-fuzzy'),
(199709,'2013-04-24 16:33:44',88606,'/lander-2'),
(199710,'2013-04-24 16:33:45',88607,'/home'),
(199711,'2013-04-24 16:36:32',88604,'/cart'),
(199712,'2013-04-24 16:37:07',88608,'/lander-2'),
(199713,'2013-04-24 16:37:09',88609,'/lander-2'),
(199714,'2013-04-24 16:37:50',88610,'/lander-2'),
(199715,'2013-04-24 16:37:55',88605,'/products'),
(199716,'2013-04-24 16:38:24',88608,'/products'),
(199717,'2013-04-24 16:39:58',88610,'/products'),
(199718,'2013-04-24 16:40:23',88610,'/the-forever-love-bear'),
(199719,'2013-04-24 16:40:51',88605,'/the-forever-love-bear'),
(199720,'2013-04-24 16:41:10',88608,'/the-original-mr-fuzzy'),
(199721,'2013-04-24 16:41:14',88609,'/products'),
(199722,'2013-04-24 16:41:48',88611,'/lander-2'),
(199723,'2013-04-24 16:43:20',88612,'/lander-2'),
(199724,'2013-04-24 16:44:03',88613,'/lander-2'),
(199725,'2013-04-24 16:44:12',88614,'/lander-2'),
(199726,'2013-04-24 16:44:43',88605,'/cart'),
(199727,'2013-04-24 16:44:52',88615,'/lander-2'),
(199728,'2013-04-24 16:45:10',88612,'/products'),
(199729,'2013-04-24 16:45:37',88605,'/shipping'),
(199730,'2013-04-24 16:47:12',88614,'/products'),
(199731,'2013-04-24 16:47:24',88605,'/billing-2'),
(199732,'2013-04-24 16:47:30',88612,'/the-original-mr-fuzzy'),
(199733,'2013-04-24 16:47:41',88616,'/home'),
(199734,'2013-04-24 16:48:21',88617,'/lander-2'),
(199735,'2013-04-24 16:48:49',88613,'/products'),
(199736,'2013-04-24 16:49:21',88616,'/products'),
(199737,'2013-04-24 16:50:10',88613,'/the-original-mr-fuzzy'),
(199738,'2013-04-24 16:51:06',88614,'/the-original-mr-fuzzy'),
(199739,'2013-04-24 16:51:19',88616,'/the-original-mr-fuzzy'),
(199740,'2013-04-24 16:51:59',88617,'/products'),
(199741,'2013-04-24 16:52:22',88618,'/lander-2'),
(199742,'2013-04-24 16:52:52',88619,'/home'),
(199743,'2013-04-24 16:53:07',88614,'/cart'),
(199744,'2013-04-24 16:54:16',88617,'/the-original-mr-fuzzy'),
(199745,'2013-04-24 16:54:40',88620,'/home'),
(199746,'2013-04-24 16:55:30',88621,'/home'),
(199747,'2013-04-24 16:56:42',88619,'/products'),
(199748,'2013-04-24 16:57:30',88620,'/products'),
(199749,'2013-04-24 16:57:32',88619,'/the-original-mr-fuzzy'),
(199750,'2013-04-24 16:59:02',88620,'/the-original-mr-fuzzy'),
(199751,'2013-04-24 16:59:04',88621,'/products'),
(199752,'2013-04-24 16:59:33',88621,'/the-original-mr-fuzzy'),
(199753,'2013-04-24 17:01:17',88621,'/cart'),
(199754,'2013-04-24 17:03:51',88621,'/shipping'),
(199755,'2013-04-24 17:06:28',88622,'/lander-2'),
(199756,'2013-04-24 17:07:06',88623,'/home'),
(199757,'2013-04-24 17:07:26',88624,'/lander-2'),
(199758,'2013-04-24 17:08:52',88625,'/lander-2'),
(199759,'2013-04-24 17:10:39',88625,'/products'),
(199760,'2013-04-24 17:11:01',88622,'/products'),
(199761,'2013-04-24 17:12:05',88626,'/home'),
(199762,'2013-04-24 17:12:49',88623,'/products'),
(199763,'2013-04-24 17:13:00',88622,'/the-forever-love-bear'),
(199764,'2013-04-24 17:14:12',88626,'/products'),
(199765,'2013-04-24 17:14:41',88625,'/the-original-mr-fuzzy'),
(199766,'2013-04-24 17:15:12',88622,'/cart'),
(199767,'2013-04-24 17:15:12',88627,'/home'),
(199768,'2013-04-24 17:16:25',88625,'/cart'),
(199769,'2013-04-24 17:16:38',88623,'/the-original-mr-fuzzy'),
(199770,'2013-04-24 17:19:04',88625,'/shipping'),
(199771,'2013-04-24 17:19:31',88625,'/billing-2'),
(199772,'2013-04-24 17:20:36',88625,'/thank-you-for-your-order'),
(199773,'2013-04-24 17:22:33',88628,'/home'),
(199774,'2013-04-24 17:27:22',88628,'/products'),
(199775,'2013-04-24 17:31:24',88628,'/the-original-mr-fuzzy'),
(199776,'2013-04-24 17:36:32',88629,'/home'),
(199777,'2013-04-24 17:36:40',88630,'/home'),
(199778,'2013-04-24 17:38:43',88629,'/products'),
(199779,'2013-04-24 17:40:58',88631,'/lander-2'),
(199780,'2013-04-24 17:42:06',88629,'/the-original-mr-fuzzy'),
(199781,'2013-04-24 17:43:44',88631,'/products'),
(199782,'2013-04-24 17:43:47',88632,'/lander-2'),
(199783,'2013-04-24 17:48:18',88631,'/the-original-mr-fuzzy'),
(199784,'2013-04-24 17:48:48',88633,'/lander-2'),
(199785,'2013-04-24 17:52:35',88633,'/products'),
(199786,'2013-04-24 17:56:11',88633,'/the-original-mr-fuzzy'),
(199787,'2013-04-24 17:57:51',88634,'/lander-2'),
(199788,'2013-04-24 17:58:06',88635,'/lander-2'),
(199789,'2013-04-24 18:01:17',88635,'/products'),
(199790,'2013-04-24 18:12:53',88636,'/lander-2'),
(199791,'2013-04-24 18:17:35',88637,'/lander-2'),
(199792,'2013-04-24 18:18:00',88638,'/lander-2'),
(199793,'2013-04-24 18:18:40',88639,'/home'),
(199794,'2013-04-24 18:18:44',88640,'/lander-2'),
(199795,'2013-04-24 18:18:52',88641,'/lander-2'),
(199796,'2013-04-24 18:21:05',88637,'/products'),
(199797,'2013-04-24 18:22:08',88638,'/products'),
(199798,'2013-04-24 18:22:38',88638,'/the-original-mr-fuzzy'),
(199799,'2013-04-24 18:23:33',88639,'/products'),
(199800,'2013-04-24 18:23:41',88640,'/products'),
(199801,'2013-04-24 18:24:52',88640,'/the-original-mr-fuzzy'),
(199802,'2013-04-24 18:25:10',88637,'/the-forever-love-bear'),
(199803,'2013-04-24 18:26:47',88639,'/the-original-mr-fuzzy'),
(199804,'2013-04-24 18:44:50',88642,'/home'),
(199805,'2013-04-24 18:45:19',88642,'/products'),
(199806,'2013-04-24 18:50:12',88643,'/lander-2'),
(199807,'2013-04-24 18:50:38',88644,'/lander-2'),
(199808,'2013-04-24 18:51:48',88643,'/products'),
(199809,'2013-04-24 18:52:10',88643,'/the-original-mr-fuzzy'),
(199810,'2013-04-24 18:53:51',88643,'/cart'),
(199811,'2013-04-24 18:55:28',88643,'/shipping'),
(199812,'2013-04-24 18:58:59',88645,'/lander-2'),
(199813,'2013-04-24 19:01:09',88646,'/home'),
(199814,'2013-04-24 19:03:25',88645,'/products'),
(199815,'2013-04-24 19:04:07',88646,'/products'),
(199816,'2013-04-24 19:05:53',88645,'/the-forever-love-bear'),
(199817,'2013-04-24 19:06:17',88646,'/the-original-mr-fuzzy'),
(199818,'2013-04-24 19:07:19',88646,'/cart'),
(199819,'2013-04-24 19:08:17',88646,'/shipping'),
(199820,'2013-04-24 19:08:39',88645,'/cart'),
(199821,'2013-04-24 19:10:42',88646,'/billing-2'),
(199822,'2013-04-24 19:11:49',88647,'/lander-2'),
(199823,'2013-04-24 19:12:02',88645,'/shipping'),
(199824,'2013-04-24 19:28:08',88648,'/lander-2'),
(199825,'2013-04-24 19:29:19',88648,'/products'),
(199826,'2013-04-24 19:32:29',88648,'/the-original-mr-fuzzy'),
(199827,'2013-04-24 19:33:00',88649,'/home'),
(199828,'2013-04-24 19:35:07',88649,'/products'),
(199829,'2013-04-24 19:35:33',88650,'/lander-2'),
(199830,'2013-04-24 19:37:42',88650,'/products'),
(199831,'2013-04-24 19:39:45',88649,'/the-original-mr-fuzzy'),
(199832,'2013-04-24 19:42:07',88651,'/lander-2'),
(199833,'2013-04-24 19:42:20',88650,'/the-original-mr-fuzzy'),
(199834,'2013-04-24 19:42:37',88651,'/products'),
(199835,'2013-04-24 19:42:37',88652,'/lander-2'),
(199836,'2013-04-24 19:43:32',88649,'/cart'),
(199837,'2013-04-24 19:45:04',88649,'/shipping'),
(199838,'2013-04-24 19:46:02',88652,'/products'),
(199839,'2013-04-24 19:46:11',88653,'/lander-2'),
(199840,'2013-04-24 19:49:49',88653,'/products'),
(199841,'2013-04-24 19:50:36',88652,'/the-original-mr-fuzzy'),
(199842,'2013-04-24 19:52:43',88654,'/lander-2'),
(199843,'2013-04-24 19:53:02',88655,'/lander-2'),
(199844,'2013-04-24 19:54:07',88653,'/the-original-mr-fuzzy'),
(199845,'2013-04-24 19:54:56',88653,'/cart'),
(199846,'2013-04-24 19:55:48',88653,'/shipping'),
(199847,'2013-04-24 19:57:27',88653,'/billing-2'),
(199848,'2013-04-24 19:59:35',88653,'/thank-you-for-your-order'),
(199849,'2013-04-24 20:07:16',88656,'/lander-2'),
(199850,'2013-04-24 20:10:32',88656,'/products'),
(199851,'2013-04-24 20:11:22',88657,'/lander-2'),
(199852,'2013-04-24 20:12:29',88658,'/lander-2'),
(199853,'2013-04-24 20:13:06',88659,'/lander-2'),
(199854,'2013-04-24 20:13:40',88656,'/the-original-mr-fuzzy'),
(199855,'2013-04-24 20:14:25',88658,'/products'),
(199856,'2013-04-24 20:14:44',88660,'/lander-2'),
(199857,'2013-04-24 20:16:42',88657,'/products'),
(199858,'2013-04-24 20:17:26',88658,'/the-original-mr-fuzzy'),
(199859,'2013-04-24 20:17:36',88660,'/products'),
(199860,'2013-04-24 20:19:14',88657,'/the-forever-love-bear'),
(199861,'2013-04-24 20:20:22',88660,'/the-forever-love-bear'),
(199862,'2013-04-24 20:23:37',88660,'/cart'),
(199863,'2013-04-24 20:26:22',88661,'/lander-2'),
(199864,'2013-04-24 20:26:49',88662,'/home'),
(199865,'2013-04-24 20:29:19',88662,'/products'),
(199866,'2013-04-24 20:30:19',88661,'/products'),
(199867,'2013-04-24 20:31:06',88663,'/lander-2'),
(199868,'2013-04-24 20:33:47',88663,'/products'),
(199869,'2013-04-24 20:34:19',88664,'/lander-2'),
(199870,'2013-04-24 20:34:50',88663,'/the-original-mr-fuzzy'),
(199871,'2013-04-24 20:34:53',88661,'/the-original-mr-fuzzy'),
(199872,'2013-04-24 20:34:53',88664,'/products'),
(199873,'2013-04-24 20:37:18',88663,'/cart'),
(199874,'2013-04-24 20:39:00',88665,'/home'),
(199875,'2013-04-24 20:39:25',88664,'/the-original-mr-fuzzy'),
(199876,'2013-04-24 20:41:33',88664,'/cart'),
(199877,'2013-04-24 20:43:49',88665,'/products'),
(199878,'2013-04-24 20:44:32',88664,'/shipping'),
(199879,'2013-04-24 20:45:12',88664,'/billing-2'),
(199880,'2013-04-24 20:45:24',88665,'/the-forever-love-bear'),
(199881,'2013-04-24 20:46:50',88664,'/thank-you-for-your-order'),
(199882,'2013-04-24 20:48:16',88665,'/cart'),
(199883,'2013-04-24 20:49:30',88665,'/shipping'),
(199884,'2013-04-24 20:50:25',88665,'/billing-2'),
(199885,'2013-04-24 20:51:09',88666,'/lander-2'),
(199886,'2013-04-24 20:51:40',88665,'/thank-you-for-your-order'),
(199887,'2013-04-24 21:00:32',88667,'/lander-2'),
(199888,'2013-04-24 21:06:56',88668,'/lander-2'),
(199889,'2013-04-24 21:10:15',88668,'/products'),
(199890,'2013-04-24 21:10:20',88669,'/lander-2'),
(199891,'2013-04-24 21:10:54',88670,'/home'),
(199892,'2013-04-24 21:12:44',88670,'/products'),
(199893,'2013-04-24 21:20:12',88671,'/lander-2'),
(199894,'2013-04-24 21:20:16',88672,'/lander-2'),
(199895,'2013-04-24 21:20:54',88671,'/products'),
(199896,'2013-04-24 21:23:48',88671,'/the-original-mr-fuzzy'),
(199897,'2013-04-24 21:27:42',88671,'/cart'),
(199898,'2013-04-24 21:27:54',88673,'/lander-2'),
(199899,'2013-04-24 21:28:10',88671,'/shipping'),
(199900,'2013-04-24 21:30:29',88671,'/billing-2'),
(199901,'2013-04-24 21:31:18',88671,'/thank-you-for-your-order'),
(199902,'2013-04-24 21:43:14',88674,'/lander-2'),
(199903,'2013-04-24 21:46:45',88675,'/lander-2'),
(199904,'2013-04-24 21:47:53',88676,'/lander-2'),
(199905,'2013-04-24 21:56:33',88677,'/lander-2'),
(199906,'2013-04-24 21:56:44',88678,'/lander-2'),
(199907,'2013-04-24 21:59:21',88679,'/lander-2'),
(199908,'2013-04-24 22:02:22',88677,'/products'),
(199909,'2013-04-24 22:03:04',88677,'/the-original-mr-fuzzy'),
(199910,'2013-04-24 22:06:12',88677,'/cart'),
(199911,'2013-04-24 22:07:22',88680,'/lander-2'),
(199912,'2013-04-24 22:08:06',88677,'/shipping'),
(199913,'2013-04-24 22:11:35',88681,'/lander-2'),
(199914,'2013-04-24 22:17:32',88682,'/lander-2'),
(199915,'2013-04-24 22:18:33',88683,'/lander-2'),
(199916,'2013-04-24 22:19:55',88684,'/lander-2'),
(199917,'2013-04-24 22:20:15',88685,'/lander-2'),
(199918,'2013-04-24 22:20:21',88683,'/products'),
(199919,'2013-04-24 22:21:54',88684,'/products'),
(199920,'2013-04-24 22:23:42',88685,'/products'),
(199921,'2013-04-24 22:23:56',88686,'/lander-2'),
(199922,'2013-04-24 22:26:08',88687,'/lander-2'),
(199923,'2013-04-24 22:26:53',88688,'/lander-2'),
(199924,'2013-04-24 22:27:04',88685,'/the-original-mr-fuzzy'),
(199925,'2013-04-24 22:27:57',88689,'/lander-2'),
(199926,'2013-04-24 22:29:26',88688,'/products'),
(199927,'2013-04-24 22:30:11',88690,'/lander-2'),
(199928,'2013-04-24 22:30:38',88685,'/cart'),
(199929,'2013-04-24 22:31:14',88685,'/shipping'),
(199930,'2013-04-24 22:31:25',88687,'/products'),
(199931,'2013-04-24 22:32:37',88687,'/the-original-mr-fuzzy'),
(199932,'2013-04-24 22:33:19',88687,'/cart'),
(199933,'2013-04-24 22:33:52',88685,'/billing-2'),
(199934,'2013-04-24 22:33:58',88688,'/the-original-mr-fuzzy'),
(199935,'2013-04-24 22:34:20',88690,'/products'),
(199936,'2013-04-24 22:35:27',88690,'/the-original-mr-fuzzy'),
(199937,'2013-04-24 22:38:48',88690,'/cart'),
(199938,'2013-04-24 22:39:20',88690,'/shipping'),
(199939,'2013-04-24 22:42:18',88690,'/billing-2'),
(199940,'2013-04-24 22:45:27',88691,'/lander-2'),
(199941,'2013-04-24 23:08:06',88692,'/lander-2'),
(199942,'2013-04-24 23:11:41',88693,'/lander-2'),
(199943,'2013-04-24 23:15:43',88694,'/lander-2'),
(199944,'2013-04-24 23:20:23',88694,'/products'),
(199945,'2013-04-24 23:20:57',88694,'/the-original-mr-fuzzy'),
(199946,'2013-04-24 23:31:56',88695,'/lander-2'),
(199947,'2013-04-24 23:33:01',88695,'/products'),
(199948,'2013-04-24 23:36:40',88695,'/the-original-mr-fuzzy'),
(199949,'2013-04-24 23:50:56',88696,'/home'),
(199950,'2013-04-24 23:53:30',88697,'/lander-2'),
(199951,'2013-04-24 23:58:14',88697,'/products'),
(199952,'2013-04-25 00:09:43',88698,'/lander-2'),
(199953,'2013-04-25 00:15:13',88698,'/products'),
(199954,'2013-04-25 00:18:15',88698,'/the-original-mr-fuzzy'),
(199955,'2013-04-25 00:19:25',88699,'/lander-2'),
(199956,'2013-04-25 00:21:32',88698,'/cart'),
(199957,'2013-04-25 00:22:03',88699,'/products'),
(199958,'2013-04-25 00:22:06',88698,'/shipping'),
(199959,'2013-04-25 00:22:53',88698,'/billing-2'),
(199960,'2013-04-25 00:26:01',88699,'/the-original-mr-fuzzy'),
(199961,'2013-04-25 01:12:07',88700,'/home'),
(199962,'2013-04-25 01:29:37',88701,'/home'),
(199963,'2013-04-25 01:33:36',88702,'/home'),
(199964,'2013-04-25 01:35:22',88701,'/products'),
(199965,'2013-04-25 01:37:02',88701,'/the-original-mr-fuzzy'),
(199966,'2013-04-25 01:41:43',88703,'/lander-2'),
(199967,'2013-04-25 02:09:19',88704,'/lander-2'),
(199968,'2013-04-25 02:09:57',88704,'/products'),
(199969,'2013-04-25 02:10:11',88705,'/lander-2'),
(199970,'2013-04-25 02:10:31',88704,'/the-forever-love-bear'),
(199971,'2013-04-25 02:12:50',88704,'/cart'),
(199972,'2013-04-25 02:13:44',88704,'/shipping'),
(199973,'2013-04-25 02:14:16',88704,'/billing-2'),
(199974,'2013-04-25 02:14:25',88705,'/products'),
(199975,'2013-04-25 02:15:03',88706,'/lander-2'),
(199976,'2013-04-25 02:16:27',88705,'/the-original-mr-fuzzy'),
(199977,'2013-04-25 02:17:43',88707,'/lander-2'),
(199978,'2013-04-25 02:17:44',88705,'/cart'),
(199979,'2013-04-25 02:18:01',88706,'/products'),
(199980,'2013-04-25 02:20:12',88705,'/shipping'),
(199981,'2013-04-25 02:20:23',88708,'/lander-2'),
(199982,'2013-04-25 02:22:09',88709,'/lander-2'),
(199983,'2013-04-25 02:22:10',88710,'/lander-2'),
(199984,'2013-04-25 02:23:03',88705,'/billing-2'),
(199985,'2013-04-25 02:24:08',88709,'/products'),
(199986,'2013-04-25 02:27:54',88709,'/the-original-mr-fuzzy'),
(199987,'2013-04-25 02:28:52',88711,'/lander-2'),
(199988,'2013-04-25 02:31:15',88712,'/lander-2'),
(199989,'2013-04-25 02:33:10',88713,'/lander-2'),
(199990,'2013-04-25 02:33:53',88711,'/products'),
(199991,'2013-04-25 02:37:34',88711,'/the-original-mr-fuzzy'),
(199992,'2013-04-25 03:24:40',88714,'/lander-2'),
(199993,'2013-04-25 03:26:32',88714,'/products'),
(199994,'2013-04-25 03:26:56',88715,'/lander-2'),
(199995,'2013-04-25 03:28:34',88715,'/products'),
(199996,'2013-04-25 03:28:59',88714,'/the-original-mr-fuzzy'),
(199997,'2013-04-25 03:29:31',88715,'/the-original-mr-fuzzy'),
(199998,'2013-04-25 03:31:43',88714,'/cart'),
(199999,'2013-04-25 03:52:59',88716,'/lander-2'),
(200000,'2013-04-25 03:55:05',88717,'/home'),
(200001,'2013-04-25 03:55:48',88718,'/lander-2'),
(200002,'2013-04-25 03:56:30',88717,'/products'),
(200003,'2013-04-25 03:58:04',88717,'/the-original-mr-fuzzy'),
(200004,'2013-04-25 03:58:21',88719,'/lander-2'),
(200005,'2013-04-25 03:59:06',88719,'/products'),
(200006,'2013-04-25 03:59:23',88719,'/the-original-mr-fuzzy'),
(200007,'2013-04-25 03:59:29',88720,'/lander-2'),
(200008,'2013-04-25 04:00:47',88721,'/home'),
(200009,'2013-04-25 04:01:33',88721,'/products'),
(200010,'2013-04-25 04:02:53',88720,'/products'),
(200011,'2013-04-25 04:03:46',88720,'/the-original-mr-fuzzy'),
(200012,'2013-04-25 04:04:52',88721,'/the-forever-love-bear'),
(200013,'2013-04-25 04:06:53',88722,'/lander-2'),
(200014,'2013-04-25 04:07:36',88722,'/products'),
(200015,'2013-04-25 04:08:04',88722,'/the-forever-love-bear'),
(200016,'2013-04-25 04:10:09',88722,'/cart'),
(200017,'2013-04-25 04:36:10',88723,'/lander-2'),
(200018,'2013-04-25 05:22:31',88724,'/home'),
(200019,'2013-04-25 05:41:34',88725,'/home'),
(200020,'2013-04-25 05:44:42',88725,'/products'),
(200021,'2013-04-25 05:45:41',88725,'/the-original-mr-fuzzy'),
(200022,'2013-04-25 05:47:29',88725,'/cart'),
(200023,'2013-04-25 05:49:35',88725,'/shipping'),
(200024,'2013-04-25 06:02:58',88726,'/lander-2'),
(200025,'2013-04-25 06:29:44',88727,'/lander-2'),
(200026,'2013-04-25 06:35:38',88728,'/lander-2'),
(200027,'2013-04-25 06:48:15',88729,'/home'),
(200028,'2013-04-25 06:51:11',88729,'/products'),
(200029,'2013-04-25 06:51:51',88730,'/lander-2'),
(200030,'2013-04-25 06:54:24',88729,'/the-original-mr-fuzzy'),
(200031,'2013-04-25 06:59:44',88731,'/home'),
(200032,'2013-04-25 07:03:28',88732,'/home'),
(200033,'2013-04-25 07:20:30',88733,'/lander-2'),
(200034,'2013-04-25 07:21:55',88733,'/products'),
(200035,'2013-04-25 07:25:58',88733,'/the-original-mr-fuzzy'),
(200036,'2013-04-25 07:29:25',88734,'/lander-2'),
(200037,'2013-04-25 07:51:07',88735,'/home'),
(200038,'2013-04-25 07:52:00',88736,'/lander-2'),
(200039,'2013-04-25 08:18:49',88737,'/lander-2'),
(200040,'2013-04-25 08:20:04',88737,'/products'),
(200041,'2013-04-25 08:32:29',88738,'/lander-2'),
(200042,'2013-04-25 08:32:59',88739,'/home'),
(200043,'2013-04-25 08:38:44',88740,'/home'),
(200044,'2013-04-25 08:41:18',88741,'/lander-2'),
(200045,'2013-04-25 08:46:17',88742,'/lander-2'),
(200046,'2013-04-25 08:52:04',88742,'/products'),
(200047,'2013-04-25 08:53:36',88742,'/the-original-mr-fuzzy'),
(200048,'2013-04-25 09:04:06',88743,'/lander-2'),
(200049,'2013-04-25 09:04:21',88744,'/lander-2'),
(200050,'2013-04-25 09:06:38',88745,'/home'),
(200051,'2013-04-25 09:06:53',88743,'/products'),
(200052,'2013-04-25 09:11:15',88745,'/products'),
(200053,'2013-04-25 09:12:11',88746,'/lander-2'),
(200054,'2013-04-25 09:12:58',88746,'/products'),
(200055,'2013-04-25 09:15:13',88746,'/the-original-mr-fuzzy'),
(200056,'2013-04-25 09:15:19',88745,'/the-original-mr-fuzzy'),
(200057,'2013-04-25 09:17:34',88746,'/cart'),
(200058,'2013-04-25 09:17:41',88745,'/cart'),
(200059,'2013-04-25 09:20:00',88747,'/lander-2'),
(200060,'2013-04-25 09:20:22',88746,'/shipping'),
(200061,'2013-04-25 09:27:56',88748,'/lander-2'),
(200062,'2013-04-25 09:32:21',88749,'/lander-2'),
(200063,'2013-04-25 09:32:22',88748,'/products'),
(200064,'2013-04-25 09:35:07',88750,'/lander-2'),
(200065,'2013-04-25 09:35:37',88748,'/the-original-mr-fuzzy'),
(200066,'2013-04-25 09:36:01',88749,'/products'),
(200067,'2013-04-25 09:36:24',88750,'/products'),
(200068,'2013-04-25 09:36:25',88749,'/the-original-mr-fuzzy'),
(200069,'2013-04-25 09:37:01',88749,'/cart'),
(200070,'2013-04-25 09:37:15',88750,'/the-original-mr-fuzzy'),
(200071,'2013-04-25 09:37:25',88751,'/lander-2'),
(200072,'2013-04-25 09:40:48',88749,'/shipping'),
(200073,'2013-04-25 09:41:29',88749,'/billing-2'),
(200074,'2013-04-25 09:42:55',88751,'/products'),
(200075,'2013-04-25 09:42:55',88752,'/lander-2'),
(200076,'2013-04-25 09:45:42',88751,'/the-original-mr-fuzzy'),
(200077,'2013-04-25 09:46:17',88753,'/lander-2'),
(200078,'2013-04-25 09:46:18',88752,'/products'),
(200079,'2013-04-25 09:48:32',88751,'/cart'),
(200080,'2013-04-25 09:48:36',88752,'/the-original-mr-fuzzy'),
(200081,'2013-04-25 09:49:00',88753,'/products'),
(200082,'2013-04-25 09:49:37',88752,'/cart'),
(200083,'2013-04-25 09:53:59',88754,'/home'),
(200084,'2013-04-25 10:02:13',88755,'/lander-2'),
(200085,'2013-04-25 10:03:39',88756,'/lander-2'),
(200086,'2013-04-25 10:06:50',88757,'/lander-2'),
(200087,'2013-04-25 10:07:11',88758,'/lander-2'),
(200088,'2013-04-25 10:11:15',88759,'/home'),
(200089,'2013-04-25 10:14:57',88760,'/lander-2'),
(200090,'2013-04-25 10:15:30',88759,'/products'),
(200091,'2013-04-25 10:15:43',88760,'/products'),
(200092,'2013-04-25 10:18:35',88760,'/the-original-mr-fuzzy'),
(200093,'2013-04-25 10:20:51',88761,'/lander-2'),
(200094,'2013-04-25 10:21:37',88762,'/home'),
(200095,'2013-04-25 10:23:03',88761,'/products'),
(200096,'2013-04-25 10:23:29',88763,'/lander-2'),
(200097,'2013-04-25 10:24:51',88764,'/lander-2'),
(200098,'2013-04-25 10:25:20',88765,'/lander-2'),
(200099,'2013-04-25 10:26:23',88766,'/lander-2'),
(200100,'2013-04-25 10:31:30',88767,'/lander-2'),
(200101,'2013-04-25 10:33:40',88768,'/lander-2'),
(200102,'2013-04-25 10:39:00',88769,'/lander-2'),
(200103,'2013-04-25 10:40:55',88770,'/lander-2'),
(200104,'2013-04-25 10:41:14',88771,'/home'),
(200105,'2013-04-25 10:41:57',88772,'/home'),
(200106,'2013-04-25 10:42:45',88773,'/lander-2'),
(200107,'2013-04-25 10:44:40',88772,'/products'),
(200108,'2013-04-25 10:45:06',88770,'/products'),
(200109,'2013-04-25 10:46:29',88774,'/lander-2'),
(200110,'2013-04-25 10:47:04',88775,'/lander-2'),
(200111,'2013-04-25 10:47:28',88776,'/lander-2'),
(200112,'2013-04-25 10:47:55',88770,'/the-original-mr-fuzzy'),
(200113,'2013-04-25 10:48:26',88773,'/products'),
(200114,'2013-04-25 10:49:12',88773,'/the-forever-love-bear'),
(200115,'2013-04-25 10:50:32',88777,'/home'),
(200116,'2013-04-25 10:50:58',88775,'/products'),
(200117,'2013-04-25 10:51:20',88770,'/cart'),
(200118,'2013-04-25 10:51:54',88773,'/cart'),
(200119,'2013-04-25 10:54:19',88770,'/shipping'),
(200120,'2013-04-25 10:55:10',88773,'/shipping'),
(200121,'2013-04-25 10:55:18',88778,'/home'),
(200122,'2013-04-25 10:55:31',88773,'/billing-2'),
(200123,'2013-04-25 10:59:18',88778,'/products'),
(200124,'2013-04-25 11:00:30',88773,'/thank-you-for-your-order'),
(200125,'2013-04-25 11:07:26',88779,'/lander-2'),
(200126,'2013-04-25 11:07:49',88780,'/lander-2'),
(200127,'2013-04-25 11:07:52',88781,'/lander-2'),
(200128,'2013-04-25 11:10:14',88779,'/products'),
(200129,'2013-04-25 11:12:25',88782,'/lander-2'),
(200130,'2013-04-25 11:13:00',88782,'/products'),
(200131,'2013-04-25 11:13:27',88781,'/products'),
(200132,'2013-04-25 11:14:14',88779,'/the-original-mr-fuzzy'),
(200133,'2013-04-25 11:14:51',88783,'/lander-2'),
(200134,'2013-04-25 11:14:54',88784,'/lander-2'),
(200135,'2013-04-25 11:15:57',88784,'/products'),
(200136,'2013-04-25 11:17:04',88779,'/cart'),
(200137,'2013-04-25 11:17:38',88781,'/the-original-mr-fuzzy'),
(200138,'2013-04-25 11:18:01',88785,'/lander-2'),
(200139,'2013-04-25 11:19:40',88781,'/cart'),
(200140,'2013-04-25 11:20:14',88784,'/the-original-mr-fuzzy'),
(200141,'2013-04-25 11:25:32',88786,'/home'),
(200142,'2013-04-25 11:27:54',88787,'/lander-2'),
(200143,'2013-04-25 11:28:37',88787,'/products'),
(200144,'2013-04-25 11:29:46',88788,'/home'),
(200145,'2013-04-25 11:30:48',88788,'/products'),
(200146,'2013-04-25 11:32:24',88789,'/lander-2'),
(200147,'2013-04-25 11:32:25',88790,'/lander-2'),
(200148,'2013-04-25 11:32:48',88787,'/the-original-mr-fuzzy'),
(200149,'2013-04-25 11:34:11',88788,'/the-forever-love-bear'),
(200150,'2013-04-25 11:36:30',88791,'/home'),
(200151,'2013-04-25 11:40:58',88791,'/products'),
(200152,'2013-04-25 11:40:59',88792,'/lander-2'),
(200153,'2013-04-25 11:43:24',88793,'/lander-2'),
(200154,'2013-04-25 11:45:05',88791,'/the-original-mr-fuzzy'),
(200155,'2013-04-25 11:46:46',88792,'/products'),
(200156,'2013-04-25 11:48:07',88792,'/the-original-mr-fuzzy'),
(200157,'2013-04-25 11:49:19',88792,'/cart'),
(200158,'2013-04-25 11:53:00',88794,'/lander-2'),
(200159,'2013-04-25 11:53:20',88795,'/lander-2'),
(200160,'2013-04-25 12:01:57',88796,'/lander-2'),
(200161,'2013-04-25 12:04:04',88797,'/lander-2'),
(200162,'2013-04-25 12:05:13',88797,'/products'),
(200163,'2013-04-25 12:05:41',88798,'/home'),
(200164,'2013-04-25 12:07:16',88799,'/home'),
(200165,'2013-04-25 12:08:04',88800,'/lander-2'),
(200166,'2013-04-25 12:08:11',88797,'/the-original-mr-fuzzy'),
(200167,'2013-04-25 12:12:14',88801,'/lander-2'),
(200168,'2013-04-25 12:12:20',88802,'/lander-2'),
(200169,'2013-04-25 12:12:42',88802,'/products'),
(200170,'2013-04-25 12:13:15',88800,'/products'),
(200171,'2013-04-25 12:13:15',88803,'/lander-2'),
(200172,'2013-04-25 12:13:57',88804,'/home'),
(200173,'2013-04-25 12:14:09',88805,'/lander-2'),
(200174,'2013-04-25 12:14:20',88806,'/lander-2'),
(200175,'2013-04-25 12:14:29',88807,'/lander-2'),
(200176,'2013-04-25 12:14:56',88800,'/the-original-mr-fuzzy'),
(200177,'2013-04-25 12:15:07',88803,'/products'),
(200178,'2013-04-25 12:15:33',88808,'/lander-2'),
(200179,'2013-04-25 12:16:19',88801,'/products'),
(200180,'2013-04-25 12:17:03',88803,'/the-original-mr-fuzzy'),
(200181,'2013-04-25 12:17:08',88802,'/the-original-mr-fuzzy'),
(200182,'2013-04-25 12:17:52',88809,'/lander-2'),
(200183,'2013-04-25 12:18:07',88800,'/cart'),
(200184,'2013-04-25 12:18:08',88810,'/lander-2'),
(200185,'2013-04-25 12:19:02',88803,'/cart'),
(200186,'2013-04-25 12:20:02',88801,'/the-original-mr-fuzzy'),
(200187,'2013-04-25 12:20:58',88801,'/cart'),
(200188,'2013-04-25 12:23:03',88811,'/lander-2'),
(200189,'2013-04-25 12:30:22',88812,'/lander-2'),
(200190,'2013-04-25 12:34:19',88813,'/lander-2'),
(200191,'2013-04-25 12:34:45',88814,'/lander-2'),
(200192,'2013-04-25 12:35:09',88813,'/products'),
(200193,'2013-04-25 12:35:42',88813,'/the-original-mr-fuzzy'),
(200194,'2013-04-25 12:37:07',88815,'/home'),
(200195,'2013-04-25 12:38:44',88813,'/cart'),
(200196,'2013-04-25 12:39:23',88816,'/lander-2'),
(200197,'2013-04-25 12:42:10',88813,'/shipping'),
(200198,'2013-04-25 12:43:16',88817,'/home'),
(200199,'2013-04-25 12:43:28',88818,'/home'),
(200200,'2013-04-25 12:44:21',88819,'/home'),
(200201,'2013-04-25 12:44:28',88813,'/billing-2'),
(200202,'2013-04-25 12:45:24',88820,'/lander-2'),
(200203,'2013-04-25 12:45:27',88821,'/lander-2'),
(200204,'2013-04-25 12:45:29',88813,'/thank-you-for-your-order'),
(200205,'2013-04-25 12:46:42',88822,'/lander-2'),
(200206,'2013-04-25 12:47:41',88823,'/lander-2'),
(200207,'2013-04-25 12:48:23',88824,'/lander-2'),
(200208,'2013-04-25 12:48:33',88817,'/products'),
(200209,'2013-04-25 12:48:38',88818,'/products'),
(200210,'2013-04-25 12:49:16',88819,'/products'),
(200211,'2013-04-25 12:49:43',88818,'/the-original-mr-fuzzy'),
(200212,'2013-04-25 12:50:16',88824,'/products'),
(200213,'2013-04-25 12:50:45',88820,'/products'),
(200214,'2013-04-25 12:51:07',88824,'/the-original-mr-fuzzy'),
(200215,'2013-04-25 12:51:15',88818,'/cart'),
(200216,'2013-04-25 12:54:16',88820,'/the-original-mr-fuzzy'),
(200217,'2013-04-25 12:55:38',88825,'/lander-2'),
(200218,'2013-04-25 12:56:03',88820,'/cart'),
(200219,'2013-04-25 12:57:08',88825,'/products'),
(200220,'2013-04-25 12:58:02',88826,'/home'),
(200221,'2013-04-25 12:59:56',88826,'/products'),
(200222,'2013-04-25 13:00:18',88827,'/lander-2'),
(200223,'2013-04-25 13:02:11',88826,'/the-original-mr-fuzzy'),
(200224,'2013-04-25 13:02:19',88827,'/products'),
(200225,'2013-04-25 13:03:27',88828,'/home'),
(200226,'2013-04-25 13:06:04',88826,'/cart'),
(200227,'2013-04-25 13:07:01',88829,'/lander-2'),
(200228,'2013-04-25 13:09:31',88826,'/shipping'),
(200229,'2013-04-25 13:10:31',88829,'/products'),
(200230,'2013-04-25 13:10:52',88826,'/billing-2'),
(200231,'2013-04-25 13:13:54',88830,'/lander-2'),
(200232,'2013-04-25 13:14:35',88829,'/the-original-mr-fuzzy'),
(200233,'2013-04-25 13:15:26',88831,'/home'),
(200234,'2013-04-25 13:16:08',88826,'/thank-you-for-your-order'),
(200235,'2013-04-25 13:16:58',88832,'/lander-2'),
(200236,'2013-04-25 13:17:17',88829,'/cart'),
(200237,'2013-04-25 13:19:05',88833,'/lander-2'),
(200238,'2013-04-25 13:19:28',88834,'/home'),
(200239,'2013-04-25 13:21:03',88835,'/lander-2'),
(200240,'2013-04-25 13:22:45',88836,'/home'),
(200241,'2013-04-25 13:24:13',88837,'/lander-2'),
(200242,'2013-04-25 13:24:32',88833,'/products'),
(200243,'2013-04-25 13:26:04',88836,'/products'),
(200244,'2013-04-25 13:26:11',88835,'/products'),
(200245,'2013-04-25 13:27:11',88836,'/the-forever-love-bear'),
(200246,'2013-04-25 13:28:08',88838,'/lander-2'),
(200247,'2013-04-25 13:29:32',88836,'/cart'),
(200248,'2013-04-25 13:29:55',88839,'/lander-2'),
(200249,'2013-04-25 13:30:13',88840,'/home'),
(200250,'2013-04-25 13:30:40',88835,'/the-original-mr-fuzzy'),
(200251,'2013-04-25 13:31:59',88838,'/products'),
(200252,'2013-04-25 13:32:07',88835,'/cart'),
(200253,'2013-04-25 13:32:34',88836,'/shipping'),
(200254,'2013-04-25 13:32:45',88841,'/lander-2'),
(200255,'2013-04-25 13:33:13',88842,'/lander-2'),
(200256,'2013-04-25 13:34:50',88842,'/products'),
(200257,'2013-04-25 13:35:00',88836,'/billing-2'),
(200258,'2013-04-25 13:35:36',88842,'/the-original-mr-fuzzy'),
(200259,'2013-04-25 13:40:46',88843,'/lander-2'),
(200260,'2013-04-25 13:41:00',88844,'/lander-2'),
(200261,'2013-04-25 13:41:32',88845,'/lander-2'),
(200262,'2013-04-25 13:42:18',88846,'/lander-2'),
(200263,'2013-04-25 13:42:23',88847,'/lander-2'),
(200264,'2013-04-25 13:43:38',88846,'/products'),
(200265,'2013-04-25 13:44:33',88848,'/lander-2'),
(200266,'2013-04-25 13:46:30',88846,'/the-original-mr-fuzzy'),
(200267,'2013-04-25 13:46:50',88849,'/lander-2'),
(200268,'2013-04-25 13:47:19',88847,'/products'),
(200269,'2013-04-25 13:47:20',88845,'/products'),
(200270,'2013-04-25 13:49:17',88849,'/products'),
(200271,'2013-04-25 13:49:21',88850,'/lander-2'),
(200272,'2013-04-25 13:49:30',88851,'/lander-2'),
(200273,'2013-04-25 13:49:52',88846,'/cart'),
(200274,'2013-04-25 13:50:24',88849,'/the-original-mr-fuzzy'),
(200275,'2013-04-25 13:50:48',88846,'/shipping'),
(200276,'2013-04-25 13:51:09',88852,'/lander-2'),
(200277,'2013-04-25 13:51:57',88845,'/the-original-mr-fuzzy'),
(200278,'2013-04-25 13:51:58',88847,'/the-original-mr-fuzzy'),
(200279,'2013-04-25 13:52:45',88846,'/billing-2'),
(200280,'2013-04-25 13:53:21',88850,'/products'),
(200281,'2013-04-25 13:53:36',88850,'/the-original-mr-fuzzy'),
(200282,'2013-04-25 13:55:30',88852,'/products'),
(200283,'2013-04-25 13:55:37',88850,'/cart'),
(200284,'2013-04-25 13:57:34',88852,'/the-original-mr-fuzzy'),
(200285,'2013-04-25 13:57:59',88850,'/shipping'),
(200286,'2013-04-25 14:00:04',88850,'/billing-2'),
(200287,'2013-04-25 14:01:25',88853,'/lander-2'),
(200288,'2013-04-25 14:02:50',88854,'/home'),
(200289,'2013-04-25 14:05:07',88855,'/lander-2'),
(200290,'2013-04-25 14:06:26',88856,'/lander-2'),
(200291,'2013-04-25 14:07:01',88853,'/products'),
(200292,'2013-04-25 14:07:04',88856,'/products'),
(200293,'2013-04-25 14:07:32',88853,'/the-original-mr-fuzzy'),
(200294,'2013-04-25 14:07:34',88856,'/the-original-mr-fuzzy'),
(200295,'2013-04-25 14:09:00',88855,'/products'),
(200296,'2013-04-25 14:10:10',88856,'/cart'),
(200297,'2013-04-25 14:10:49',88853,'/cart'),
(200298,'2013-04-25 14:12:22',88853,'/shipping'),
(200299,'2013-04-25 14:13:44',88853,'/billing-2'),
(200300,'2013-04-25 14:14:03',88856,'/shipping'),
(200301,'2013-04-25 14:14:42',88857,'/lander-2'),
(200302,'2013-04-25 14:15:35',88853,'/thank-you-for-your-order'),
(200303,'2013-04-25 14:17:13',88856,'/billing-2'),
(200304,'2013-04-25 14:21:03',88858,'/lander-2'),
(200305,'2013-04-25 14:22:26',88859,'/lander-2'),
(200306,'2013-04-25 14:22:35',88860,'/lander-2'),
(200307,'2013-04-25 14:22:56',88860,'/products'),
(200308,'2013-04-25 14:23:10',88861,'/lander-2'),
(200309,'2013-04-25 14:23:22',88862,'/lander-2'),
(200310,'2013-04-25 14:23:42',88860,'/the-original-mr-fuzzy'),
(200311,'2013-04-25 14:24:50',88861,'/products'),
(200312,'2013-04-25 14:24:54',88862,'/products'),
(200313,'2013-04-25 14:26:56',88862,'/the-original-mr-fuzzy'),
(200314,'2013-04-25 14:29:41',88862,'/cart'),
(200315,'2013-04-25 14:33:24',88862,'/shipping'),
(200316,'2013-04-25 14:34:39',88863,'/lander-2'),
(200317,'2013-04-25 14:35:48',88864,'/lander-2'),
(200318,'2013-04-25 14:36:04',88862,'/billing-2'),
(200319,'2013-04-25 14:39:25',88862,'/thank-you-for-your-order'),
(200320,'2013-04-25 14:39:55',88865,'/lander-2'),
(200321,'2013-04-25 14:42:23',88866,'/lander-2'),
(200322,'2013-04-25 14:43:36',88865,'/products'),
(200323,'2013-04-25 14:45:07',88867,'/lander-2'),
(200324,'2013-04-25 14:45:47',88866,'/products'),
(200325,'2013-04-25 14:46:33',88866,'/the-original-mr-fuzzy'),
(200326,'2013-04-25 14:46:47',88865,'/the-original-mr-fuzzy'),
(200327,'2013-04-25 14:49:55',88868,'/lander-2'),
(200328,'2013-04-25 14:54:22',88869,'/lander-2'),
(200329,'2013-04-25 14:54:45',88869,'/products'),
(200330,'2013-04-25 14:54:47',88870,'/lander-2'),
(200331,'2013-04-25 14:55:55',88871,'/home'),
(200332,'2013-04-25 14:57:20',88870,'/products'),
(200333,'2013-04-25 14:57:37',88869,'/the-original-mr-fuzzy'),
(200334,'2013-04-25 14:58:17',88872,'/home'),
(200335,'2013-04-25 14:58:58',88873,'/lander-2'),
(200336,'2013-04-25 15:00:55',88871,'/products'),
(200337,'2013-04-25 15:03:52',88871,'/the-original-mr-fuzzy'),
(200338,'2013-04-25 15:04:44',88873,'/products'),
(200339,'2013-04-25 15:05:51',88874,'/lander-2'),
(200340,'2013-04-25 15:06:06',88875,'/lander-2'),
(200341,'2013-04-25 15:06:12',88873,'/the-original-mr-fuzzy'),
(200342,'2013-04-25 15:08:05',88873,'/cart'),
(200343,'2013-04-25 15:09:14',88876,'/lander-2'),
(200344,'2013-04-25 15:11:05',88873,'/shipping'),
(200345,'2013-04-25 15:11:39',88873,'/billing-2'),
(200346,'2013-04-25 15:15:03',88877,'/home'),
(200347,'2013-04-25 15:15:43',88878,'/home'),
(200348,'2013-04-25 15:16:23',88879,'/lander-2'),
(200349,'2013-04-25 15:16:43',88880,'/lander-2'),
(200350,'2013-04-25 15:18:40',88881,'/home'),
(200351,'2013-04-25 15:20:20',88879,'/products'),
(200352,'2013-04-25 15:22:45',88882,'/home'),
(200353,'2013-04-25 15:23:44',88883,'/lander-2'),
(200354,'2013-04-25 15:24:00',88884,'/lander-2'),
(200355,'2013-04-25 15:24:59',88885,'/lander-2'),
(200356,'2013-04-25 15:26:14',88886,'/lander-2'),
(200357,'2013-04-25 15:26:23',88887,'/lander-2'),
(200358,'2013-04-25 15:27:09',88884,'/products'),
(200359,'2013-04-25 15:27:34',88888,'/home'),
(200360,'2013-04-25 15:28:11',88888,'/products'),
(200361,'2013-04-25 15:29:03',88883,'/products'),
(200362,'2013-04-25 15:29:28',88885,'/products'),
(200363,'2013-04-25 15:29:36',88886,'/products'),
(200364,'2013-04-25 15:29:48',88884,'/the-original-mr-fuzzy'),
(200365,'2013-04-25 15:30:12',88889,'/lander-2'),
(200366,'2013-04-25 15:30:28',88888,'/the-original-mr-fuzzy'),
(200367,'2013-04-25 15:31:54',88890,'/lander-2'),
(200368,'2013-04-25 15:33:30',88886,'/the-original-mr-fuzzy'),
(200369,'2013-04-25 15:33:39',88885,'/the-original-mr-fuzzy'),
(200370,'2013-04-25 15:34:22',88885,'/cart'),
(200371,'2013-04-25 15:35:23',88891,'/lander-2'),
(200372,'2013-04-25 15:36:13',88892,'/lander-2'),
(200373,'2013-04-25 15:36:23',88890,'/products'),
(200374,'2013-04-25 15:37:49',88893,'/lander-2'),
(200375,'2013-04-25 15:37:53',88885,'/shipping'),
(200376,'2013-04-25 15:38:13',88885,'/billing-2'),
(200377,'2013-04-25 15:38:43',88893,'/products'),
(200378,'2013-04-25 15:39:52',88892,'/products'),
(200379,'2013-04-25 15:40:57',88891,'/products'),
(200380,'2013-04-25 15:41:33',88894,'/lander-2'),
(200381,'2013-04-25 15:42:02',88893,'/the-original-mr-fuzzy'),
(200382,'2013-04-25 15:42:16',88894,'/products'),
(200383,'2013-04-25 15:42:38',88894,'/the-forever-love-bear'),
(200384,'2013-04-25 15:44:48',88891,'/the-forever-love-bear'),
(200385,'2013-04-25 15:45:59',88891,'/cart'),
(200386,'2013-04-25 15:46:00',88894,'/cart'),
(200387,'2013-04-25 15:47:05',88891,'/shipping'),
(200388,'2013-04-25 15:47:45',88894,'/shipping'),
(200389,'2013-04-25 15:49:40',88891,'/billing-2'),
(200390,'2013-04-25 15:50:08',88895,'/lander-2'),
(200391,'2013-04-25 15:50:33',88894,'/billing-2'),
(200392,'2013-04-25 15:50:57',88896,'/lander-2'),
(200393,'2013-04-25 15:51:45',88895,'/products'),
(200394,'2013-04-25 15:52:12',88895,'/the-original-mr-fuzzy'),
(200395,'2013-04-25 15:52:50',88897,'/home'),
(200396,'2013-04-25 15:52:54',88898,'/lander-2'),
(200397,'2013-04-25 15:53:46',88899,'/lander-2'),
(200398,'2013-04-25 15:55:31',88897,'/products'),
(200399,'2013-04-25 15:55:59',88894,'/thank-you-for-your-order'),
(200400,'2013-04-25 15:56:27',88897,'/the-original-mr-fuzzy'),
(200401,'2013-04-25 15:56:56',88898,'/products'),
(200402,'2013-04-25 15:58:01',88899,'/products'),
(200403,'2013-04-25 15:58:21',88897,'/cart'),
(200404,'2013-04-25 15:58:55',88900,'/lander-2'),
(200405,'2013-04-25 15:59:56',88897,'/shipping'),
(200406,'2013-04-25 16:00:01',88898,'/the-original-mr-fuzzy'),
(200407,'2013-04-25 16:00:41',88901,'/lander-2'),
(200408,'2013-04-25 16:01:34',88899,'/the-original-mr-fuzzy'),
(200409,'2013-04-25 16:02:56',88897,'/billing-2'),
(200410,'2013-04-25 16:03:29',88902,'/lander-2'),
(200411,'2013-04-25 16:03:43',88900,'/products'),
(200412,'2013-04-25 16:04:02',88903,'/lander-2'),
(200413,'2013-04-25 16:05:08',88903,'/products'),
(200414,'2013-04-25 16:07:31',88900,'/the-original-mr-fuzzy'),
(200415,'2013-04-25 16:08:04',88904,'/lander-2'),
(200416,'2013-04-25 16:08:16',88905,'/lander-2'),
(200417,'2013-04-25 16:08:51',88903,'/the-original-mr-fuzzy'),
(200418,'2013-04-25 16:11:49',88905,'/products'),
(200419,'2013-04-25 16:18:33',88906,'/lander-2'),
(200420,'2013-04-25 16:21:06',88907,'/lander-2'),
(200421,'2013-04-25 16:24:16',88906,'/products'),
(200422,'2013-04-25 16:24:43',88907,'/products'),
(200423,'2013-04-25 16:25:54',88907,'/the-original-mr-fuzzy'),
(200424,'2013-04-25 16:26:47',88906,'/the-original-mr-fuzzy'),
(200425,'2013-04-25 16:28:33',88907,'/cart'),
(200426,'2013-04-25 16:30:51',88907,'/shipping'),
(200427,'2013-04-25 16:31:14',88908,'/lander-2'),
(200428,'2013-04-25 16:31:19',88907,'/billing-2'),
(200429,'2013-04-25 16:32:12',88907,'/thank-you-for-your-order'),
(200430,'2013-04-25 16:32:55',88909,'/lander-2'),
(200431,'2013-04-25 16:34:45',88910,'/lander-2'),
(200432,'2013-04-25 16:34:58',88911,'/lander-2'),
(200433,'2013-04-25 16:38:15',88911,'/products'),
(200434,'2013-04-25 16:38:18',88910,'/products'),
(200435,'2013-04-25 16:40:48',88911,'/the-original-mr-fuzzy'),
(200436,'2013-04-25 16:41:47',88912,'/home'),
(200437,'2013-04-25 16:44:17',88911,'/cart'),
(200438,'2013-04-25 16:49:09',88913,'/lander-2'),
(200439,'2013-04-25 16:51:45',88914,'/lander-2'),
(200440,'2013-04-25 16:52:34',88915,'/lander-2'),
(200441,'2013-04-25 16:52:48',88916,'/lander-2'),
(200442,'2013-04-25 16:54:06',88917,'/home'),
(200443,'2013-04-25 16:54:40',88918,'/lander-2'),
(200444,'2013-04-25 16:54:54',88919,'/lander-2'),
(200445,'2013-04-25 16:54:56',88914,'/products'),
(200446,'2013-04-25 16:55:23',88920,'/lander-2'),
(200447,'2013-04-25 16:56:07',88916,'/products'),
(200448,'2013-04-25 16:56:35',88917,'/products'),
(200449,'2013-04-25 16:57:26',88916,'/the-forever-love-bear'),
(200450,'2013-04-25 16:57:31',88918,'/products'),
(200451,'2013-04-25 16:58:15',88917,'/the-original-mr-fuzzy'),
(200452,'2013-04-25 16:59:10',88916,'/cart'),
(200453,'2013-04-25 16:59:25',88914,'/the-original-mr-fuzzy'),
(200454,'2013-04-25 17:00:35',88920,'/products'),
(200455,'2013-04-25 17:01:27',88921,'/lander-2'),
(200456,'2013-04-25 17:01:40',88918,'/the-original-mr-fuzzy'),
(200457,'2013-04-25 17:02:44',88922,'/lander-2'),
(200458,'2013-04-25 17:02:52',88920,'/the-original-mr-fuzzy'),
(200459,'2013-04-25 17:03:08',88918,'/cart'),
(200460,'2013-04-25 17:03:23',88923,'/lander-2'),
(200461,'2013-04-25 17:07:05',88924,'/home'),
(200462,'2013-04-25 17:07:36',88922,'/products'),
(200463,'2013-04-25 17:07:51',88925,'/lander-2'),
(200464,'2013-04-25 17:10:44',88922,'/the-original-mr-fuzzy'),
(200465,'2013-04-25 17:11:09',88924,'/products'),
(200466,'2013-04-25 17:15:17',88924,'/the-forever-love-bear'),
(200467,'2013-04-25 17:16:40',88926,'/home'),
(200468,'2013-04-25 17:18:07',88926,'/products'),
(200469,'2013-04-25 17:20:20',88926,'/the-forever-love-bear'),
(200470,'2013-04-25 17:20:54',88927,'/lander-2'),
(200471,'2013-04-25 17:24:50',88928,'/lander-2'),
(200472,'2013-04-25 17:27:26',88929,'/lander-2'),
(200473,'2013-04-25 17:27:53',88929,'/products'),
(200474,'2013-04-25 17:28:27',88928,'/products'),
(200475,'2013-04-25 17:30:36',88929,'/the-original-mr-fuzzy'),
(200476,'2013-04-25 17:31:15',88928,'/the-original-mr-fuzzy'),
(200477,'2013-04-25 17:32:17',88929,'/cart'),
(200478,'2013-04-25 17:34:30',88930,'/lander-2'),
(200479,'2013-04-25 17:35:07',88929,'/shipping'),
(200480,'2013-04-25 17:38:16',88931,'/lander-2'),
(200481,'2013-04-25 17:38:34',88930,'/products'),
(200482,'2013-04-25 17:38:43',88931,'/products'),
(200483,'2013-04-25 17:38:49',88932,'/lander-2'),
(200484,'2013-04-25 17:39:06',88930,'/the-original-mr-fuzzy'),
(200485,'2013-04-25 17:39:20',88933,'/lander-2'),
(200486,'2013-04-25 17:40:58',88934,'/home'),
(200487,'2013-04-25 17:42:40',88935,'/lander-2'),
(200488,'2013-04-25 17:42:43',88930,'/cart'),
(200489,'2013-04-25 17:43:59',88936,'/lander-2'),
(200490,'2013-04-25 17:44:25',88936,'/products'),
(200491,'2013-04-25 17:46:03',88930,'/shipping'),
(200492,'2013-04-25 17:46:19',88937,'/lander-2'),
(200493,'2013-04-25 17:47:47',88930,'/billing-2'),
(200494,'2013-04-25 17:48:04',88935,'/products'),
(200495,'2013-04-25 17:48:14',88938,'/lander-2'),
(200496,'2013-04-25 17:48:27',88939,'/lander-2'),
(200497,'2013-04-25 17:48:56',88940,'/lander-2'),
(200498,'2013-04-25 17:49:36',88940,'/products'),
(200499,'2013-04-25 17:49:54',88940,'/the-original-mr-fuzzy'),
(200500,'2013-04-25 17:50:02',88941,'/lander-2'),
(200501,'2013-04-25 17:50:33',88942,'/home'),
(200502,'2013-04-25 17:50:52',88943,'/home'),
(200503,'2013-04-25 17:51:01',88930,'/thank-you-for-your-order'),
(200504,'2013-04-25 17:51:34',88939,'/products'),
(200505,'2013-04-25 17:51:34',88940,'/cart'),
(200506,'2013-04-25 17:52:09',88942,'/products'),
(200507,'2013-04-25 17:52:14',88940,'/shipping'),
(200508,'2013-04-25 17:53:01',88942,'/the-original-mr-fuzzy'),
(200509,'2013-04-25 17:53:19',88940,'/billing-2'),
(200510,'2013-04-25 17:53:37',88944,'/lander-2'),
(200511,'2013-04-25 17:54:39',88939,'/the-original-mr-fuzzy'),
(200512,'2013-04-25 18:00:02',88945,'/lander-2'),
(200513,'2013-04-25 18:11:33',88946,'/lander-2'),
(200514,'2013-04-25 18:13:39',88947,'/lander-2'),
(200515,'2013-04-25 18:15:41',88947,'/products'),
(200516,'2013-04-25 18:18:52',88947,'/the-forever-love-bear'),
(200517,'2013-04-25 18:27:14',88948,'/lander-2'),
(200518,'2013-04-25 18:28:43',88949,'/lander-2'),
(200519,'2013-04-25 18:29:05',88949,'/products'),
(200520,'2013-04-25 18:29:21',88950,'/lander-2'),
(200521,'2013-04-25 18:30:36',88948,'/products'),
(200522,'2013-04-25 18:31:31',88949,'/the-original-mr-fuzzy'),
(200523,'2013-04-25 18:34:03',88951,'/lander-2'),
(200524,'2013-04-25 18:34:49',88948,'/the-original-mr-fuzzy'),
(200525,'2013-04-25 18:35:34',88948,'/cart'),
(200526,'2013-04-25 18:37:56',88952,'/lander-2'),
(200527,'2013-04-25 18:38:21',88952,'/products'),
(200528,'2013-04-25 18:38:42',88953,'/home'),
(200529,'2013-04-25 18:39:18',88948,'/shipping'),
(200530,'2013-04-25 18:42:03',88952,'/the-original-mr-fuzzy'),
(200531,'2013-04-25 18:42:07',88948,'/billing-2'),
(200532,'2013-04-25 18:44:38',88948,'/thank-you-for-your-order'),
(200533,'2013-04-25 18:48:16',88954,'/lander-2'),
(200534,'2013-04-25 18:56:23',88955,'/lander-2'),
(200535,'2013-04-25 19:00:26',88956,'/home'),
(200536,'2013-04-25 19:16:30',88957,'/home'),
(200537,'2013-04-25 19:17:11',88957,'/products'),
(200538,'2013-04-25 19:19:17',88957,'/the-original-mr-fuzzy'),
(200539,'2013-04-25 19:21:07',88958,'/lander-2'),
(200540,'2013-04-25 19:23:22',88958,'/products'),
(200541,'2013-04-25 19:23:27',88959,'/home'),
(200542,'2013-04-25 19:23:32',88960,'/lander-2'),
(200543,'2013-04-25 19:23:43',88961,'/lander-2'),
(200544,'2013-04-25 19:24:59',88960,'/products'),
(200545,'2013-04-25 19:25:08',88959,'/products'),
(200546,'2013-04-25 19:27:33',88960,'/the-original-mr-fuzzy'),
(200547,'2013-04-25 19:28:43',88959,'/the-forever-love-bear'),
(200548,'2013-04-25 19:30:40',88959,'/cart'),
(200549,'2013-04-25 19:32:40',88959,'/shipping'),
(200550,'2013-04-25 19:33:40',88962,'/home'),
(200551,'2013-04-25 19:34:26',88959,'/billing-2'),
(200552,'2013-04-25 19:34:31',88962,'/products'),
(200553,'2013-04-25 19:36:18',88962,'/the-original-mr-fuzzy'),
(200554,'2013-04-25 19:36:45',88959,'/thank-you-for-your-order'),
(200555,'2013-04-25 19:39:44',88962,'/cart'),
(200556,'2013-04-25 19:41:47',88962,'/shipping'),
(200557,'2013-04-25 19:43:01',88963,'/lander-2'),
(200558,'2013-04-25 19:44:43',88962,'/billing-2'),
(200559,'2013-04-25 19:45:10',88963,'/products'),
(200560,'2013-04-25 19:46:09',88963,'/the-original-mr-fuzzy'),
(200561,'2013-04-25 19:48:14',88962,'/thank-you-for-your-order'),
(200562,'2013-04-25 19:50:27',88964,'/lander-2'),
(200563,'2013-04-25 20:06:21',88965,'/lander-2'),
(200564,'2013-04-25 20:16:34',88966,'/lander-2'),
(200565,'2013-04-25 20:17:55',88967,'/lander-2'),
(200566,'2013-04-25 20:22:10',88967,'/products'),
(200567,'2013-04-25 20:22:28',88968,'/lander-2'),
(200568,'2013-04-25 20:23:28',88969,'/lander-2'),
(200569,'2013-04-25 20:25:54',88967,'/the-original-mr-fuzzy'),
(200570,'2013-04-25 20:26:36',88968,'/products'),
(200571,'2013-04-25 20:26:36',88969,'/products'),
(200572,'2013-04-25 20:28:49',88968,'/the-forever-love-bear'),
(200573,'2013-04-25 20:30:38',88969,'/the-original-mr-fuzzy'),
(200574,'2013-04-25 20:37:14',88970,'/lander-2'),
(200575,'2013-04-25 20:37:57',88970,'/products'),
(200576,'2013-04-25 20:42:25',88970,'/the-original-mr-fuzzy'),
(200577,'2013-04-25 20:46:02',88970,'/cart'),
(200578,'2013-04-25 20:46:23',88970,'/shipping'),
(200579,'2013-04-25 20:49:36',88970,'/billing-2'),
(200580,'2013-04-25 20:50:48',88971,'/lander-2'),
(200581,'2013-04-25 20:53:50',88971,'/products'),
(200582,'2013-04-25 20:57:00',88972,'/home'),
(200583,'2013-04-25 20:57:28',88973,'/lander-2'),
(200584,'2013-04-25 20:58:12',88974,'/home'),
(200585,'2013-04-25 20:58:53',88974,'/products'),
(200586,'2013-04-25 20:59:53',88974,'/the-original-mr-fuzzy'),
(200587,'2013-04-25 21:01:17',88973,'/products'),
(200588,'2013-04-25 21:01:56',88972,'/products'),
(200589,'2013-04-25 21:02:27',88973,'/the-original-mr-fuzzy'),
(200590,'2013-04-25 21:03:36',88974,'/cart'),
(200591,'2013-04-25 21:06:02',88974,'/shipping'),
(200592,'2013-04-25 21:06:19',88975,'/home'),
(200593,'2013-04-25 21:18:50',88976,'/home'),
(200594,'2013-04-25 21:19:07',88977,'/lander-2'),
(200595,'2013-04-25 21:21:19',88976,'/products'),
(200596,'2013-04-25 21:23:45',88978,'/lander-2'),
(200597,'2013-04-25 21:27:07',88978,'/products'),
(200598,'2013-04-25 21:28:24',88978,'/the-original-mr-fuzzy'),
(200599,'2013-04-25 21:39:00',88979,'/lander-2'),
(200600,'2013-04-25 21:41:23',88979,'/products'),
(200601,'2013-04-25 21:44:31',88979,'/the-original-mr-fuzzy'),
(200602,'2013-04-25 21:56:44',88980,'/lander-2'),
(200603,'2013-04-25 21:57:50',88980,'/products'),
(200604,'2013-04-25 22:00:34',88980,'/the-original-mr-fuzzy'),
(200605,'2013-04-25 22:03:42',88981,'/lander-2'),
(200606,'2013-04-25 22:04:13',88980,'/cart'),
(200607,'2013-04-25 22:07:49',88980,'/shipping'),
(200608,'2013-04-25 22:08:11',88981,'/products'),
(200609,'2013-04-25 22:08:57',88980,'/billing-2'),
(200610,'2013-04-25 22:12:13',88981,'/the-original-mr-fuzzy'),
(200611,'2013-04-25 22:13:48',88980,'/thank-you-for-your-order'),
(200612,'2013-04-25 22:14:09',88982,'/lander-2'),
(200613,'2013-04-25 22:14:23',88983,'/home'),
(200614,'2013-04-25 22:15:15',88981,'/cart'),
(200615,'2013-04-25 22:16:43',88982,'/products'),
(200616,'2013-04-25 22:17:27',88984,'/lander-2'),
(200617,'2013-04-25 22:18:02',88984,'/products'),
(200618,'2013-04-25 22:20:04',88985,'/lander-2'),
(200619,'2013-04-25 22:21:44',88985,'/products'),
(200620,'2013-04-25 22:23:28',88986,'/lander-2'),
(200621,'2013-04-25 22:24:37',88985,'/the-original-mr-fuzzy'),
(200622,'2013-04-25 22:32:37',88987,'/lander-2'),
(200623,'2013-04-25 22:36:53',88987,'/products'),
(200624,'2013-04-25 22:37:47',88988,'/lander-2'),
(200625,'2013-04-25 22:38:59',88987,'/the-original-mr-fuzzy'),
(200626,'2013-04-25 22:40:56',88988,'/products'),
(200627,'2013-04-25 22:42:15',88989,'/lander-2'),
(200628,'2013-04-25 22:42:28',88988,'/the-original-mr-fuzzy'),
(200629,'2013-04-25 22:42:46',88987,'/cart'),
(200630,'2013-04-25 22:44:43',88989,'/products'),
(200631,'2013-04-25 22:45:53',88989,'/the-original-mr-fuzzy'),
(200632,'2013-04-25 22:46:00',88987,'/shipping'),
(200633,'2013-04-25 22:46:40',88990,'/lander-2'),
(200634,'2013-04-25 22:47:30',88987,'/billing-2'),
(200635,'2013-04-25 22:50:13',88987,'/thank-you-for-your-order'),
(200636,'2013-04-25 22:52:07',88990,'/products'),
(200637,'2013-04-25 22:53:06',88990,'/the-original-mr-fuzzy'),
(200638,'2013-04-25 22:54:55',88991,'/lander-2'),
(200639,'2013-04-25 22:55:13',88990,'/cart'),
(200640,'2013-04-25 22:56:02',88991,'/products'),
(200641,'2013-04-25 22:56:41',88990,'/shipping'),
(200642,'2013-04-25 22:57:33',88990,'/billing-2'),
(200643,'2013-04-25 23:00:54',88992,'/lander-2'),
(200644,'2013-04-25 23:01:15',88990,'/thank-you-for-your-order'),
(200645,'2013-04-25 23:03:18',88993,'/lander-2'),
(200646,'2013-04-25 23:05:53',88993,'/products'),
(200647,'2013-04-25 23:07:00',88993,'/the-forever-love-bear'),
(200648,'2013-04-25 23:09:29',88993,'/cart'),
(200649,'2013-04-25 23:11:40',88994,'/lander-2'),
(200650,'2013-04-25 23:17:22',88994,'/products'),
(200651,'2013-04-25 23:25:25',88995,'/lander-2'),
(200652,'2013-04-25 23:25:25',88996,'/lander-2'),
(200653,'2013-04-25 23:27:11',88995,'/products'),
(200654,'2013-04-25 23:27:30',88997,'/lander-2'),
(200655,'2013-04-25 23:29:38',88995,'/the-original-mr-fuzzy'),
(200656,'2013-04-25 23:30:25',88998,'/home'),
(200657,'2013-04-25 23:31:02',88998,'/products'),
(200658,'2013-04-25 23:31:17',88999,'/lander-2'),
(200659,'2013-04-25 23:31:46',88997,'/products'),
(200660,'2013-04-25 23:32:16',89000,'/lander-2'),
(200661,'2013-04-25 23:33:42',89000,'/products'),
(200662,'2013-04-25 23:34:21',89000,'/the-original-mr-fuzzy'),
(200663,'2013-04-25 23:34:51',88999,'/products'),
(200664,'2013-04-25 23:35:56',88997,'/the-original-mr-fuzzy'),
(200665,'2013-04-25 23:36:20',89000,'/cart'),
(200666,'2013-04-25 23:39:08',89001,'/home'),
(200667,'2013-04-25 23:39:18',88999,'/the-original-mr-fuzzy'),
(200668,'2013-04-25 23:39:56',89001,'/products'),
(200669,'2013-04-25 23:42:51',89001,'/the-original-mr-fuzzy'),
(200670,'2013-04-25 23:44:53',89001,'/cart'),
(200671,'2013-04-25 23:45:43',89001,'/shipping'),
(200672,'2013-04-25 23:48:08',89001,'/billing-2'),
(200673,'2013-04-25 23:51:50',89002,'/lander-2'),
(200674,'2013-04-25 23:52:42',89001,'/thank-you-for-your-order'),
(200675,'2013-04-25 23:58:35',89003,'/home'),
(200676,'2013-04-26 00:03:46',89004,'/lander-2'),
(200677,'2013-04-26 00:05:07',89005,'/lander-2'),
(200678,'2013-04-26 00:06:07',89004,'/products'),
(200679,'2013-04-26 00:06:47',89006,'/home'),
(200680,'2013-04-26 00:09:39',89004,'/the-original-mr-fuzzy'),
(200681,'2013-04-26 00:09:53',89005,'/products'),
(200682,'2013-04-26 00:11:16',89006,'/products'),
(200683,'2013-04-26 00:13:29',89004,'/cart'),
(200684,'2013-04-26 00:16:05',89007,'/lander-2'),
(200685,'2013-04-26 00:16:32',89004,'/shipping'),
(200686,'2013-04-26 00:16:54',89004,'/billing-2'),
(200687,'2013-04-26 00:17:39',89004,'/thank-you-for-your-order'),
(200688,'2013-04-26 00:43:59',89008,'/lander-2'),
(200689,'2013-04-26 00:44:44',89009,'/lander-2'),
(200690,'2013-04-26 00:47:17',89010,'/home'),
(200691,'2013-04-26 00:47:54',89011,'/lander-2'),
(200692,'2013-04-26 00:49:44',89012,'/lander-2'),
(200693,'2013-04-26 00:49:45',89008,'/products'),
(200694,'2013-04-26 00:51:34',89011,'/products'),
(200695,'2013-04-26 00:52:50',89013,'/lander-2'),
(200696,'2013-04-26 00:53:17',89011,'/the-original-mr-fuzzy'),
(200697,'2013-04-26 00:54:02',89008,'/the-original-mr-fuzzy'),
(200698,'2013-04-26 00:54:46',89012,'/products'),
(200699,'2013-04-26 00:57:53',89013,'/products'),
(200700,'2013-04-26 01:00:45',89014,'/lander-2'),
(200701,'2013-04-26 01:02:13',89013,'/the-original-mr-fuzzy'),
(200702,'2013-04-26 01:02:16',89015,'/lander-2'),
(200703,'2013-04-26 01:03:18',89015,'/products'),
(200704,'2013-04-26 01:03:54',89013,'/cart'),
(200705,'2013-04-26 01:04:37',89014,'/products'),
(200706,'2013-04-26 01:05:09',89016,'/lander-2'),
(200707,'2013-04-26 01:07:37',89014,'/the-original-mr-fuzzy'),
(200708,'2013-04-26 01:08:12',89016,'/products'),
(200709,'2013-04-26 01:09:57',89016,'/the-original-mr-fuzzy'),
(200710,'2013-04-26 01:11:24',89014,'/cart'),
(200711,'2013-04-26 01:13:05',89014,'/shipping'),
(200712,'2013-04-26 01:27:48',89017,'/lander-2'),
(200713,'2013-04-26 01:33:11',89017,'/products'),
(200714,'2013-04-26 01:37:06',89017,'/the-original-mr-fuzzy'),
(200715,'2013-04-26 01:42:24',89018,'/lander-2'),
(200716,'2013-04-26 01:45:26',89018,'/products'),
(200717,'2013-04-26 02:03:29',89019,'/lander-2'),
(200718,'2013-04-26 02:06:59',89020,'/lander-2'),
(200719,'2013-04-26 02:37:47',89021,'/lander-2'),
(200720,'2013-04-26 02:40:21',89022,'/lander-2'),
(200721,'2013-04-26 02:45:46',89022,'/products'),
(200722,'2013-04-26 02:45:51',89023,'/lander-2'),
(200723,'2013-04-26 02:46:34',89022,'/the-original-mr-fuzzy'),
(200724,'2013-04-26 02:46:51',89024,'/home'),
(200725,'2013-04-26 03:11:22',89025,'/lander-2'),
(200726,'2013-04-26 03:12:09',89026,'/lander-2'),
(200727,'2013-04-26 03:28:03',89027,'/lander-2'),
(200728,'2013-04-26 03:28:09',89028,'/lander-2'),
(200729,'2013-04-26 03:30:48',89027,'/products'),
(200730,'2013-04-26 03:31:41',89027,'/the-original-mr-fuzzy'),
(200731,'2013-04-26 03:34:14',89027,'/cart'),
(200732,'2013-04-26 03:35:31',89029,'/lander-2'),
(200733,'2013-04-26 03:36:13',89029,'/products'),
(200734,'2013-04-26 03:37:56',89029,'/the-forever-love-bear'),
(200735,'2013-04-26 04:23:15',89030,'/lander-2'),
(200736,'2013-04-26 04:25:18',89030,'/products'),
(200737,'2013-04-26 04:26:37',89030,'/the-original-mr-fuzzy'),
(200738,'2013-04-26 04:52:19',89031,'/lander-2'),
(200739,'2013-04-26 04:57:19',89032,'/lander-2'),
(200740,'2013-04-26 05:39:48',89033,'/lander-2'),
(200741,'2013-04-26 05:52:14',89034,'/lander-2'),
(200742,'2013-04-26 05:53:33',89034,'/products'),
(200743,'2013-04-26 05:54:44',89034,'/the-original-mr-fuzzy'),
(200744,'2013-04-26 05:55:39',89034,'/cart'),
(200745,'2013-04-26 05:58:08',89034,'/shipping'),
(200746,'2013-04-26 06:01:10',89034,'/billing-2'),
(200747,'2013-04-26 06:04:58',89035,'/lander-2'),
(200748,'2013-04-26 06:06:20',89036,'/lander-2'),
(200749,'2013-04-26 06:06:21',89034,'/thank-you-for-your-order'),
(200750,'2013-04-26 06:09:17',89035,'/products'),
(200751,'2013-04-26 06:10:50',89037,'/home'),
(200752,'2013-04-26 06:11:01',89035,'/the-original-mr-fuzzy'),
(200753,'2013-04-26 06:11:46',89036,'/products'),
(200754,'2013-04-26 06:12:11',89036,'/the-original-mr-fuzzy'),
(200755,'2013-04-26 06:14:54',89035,'/cart'),
(200756,'2013-04-26 06:18:20',89035,'/shipping'),
(200757,'2013-04-26 06:20:25',89035,'/billing-2'),
(200758,'2013-04-26 06:22:10',89038,'/lander-2'),
(200759,'2013-04-26 06:22:37',89035,'/thank-you-for-your-order'),
(200760,'2013-04-26 06:22:59',89038,'/products'),
(200761,'2013-04-26 06:33:08',89039,'/home'),
(200762,'2013-04-26 06:35:13',89039,'/products'),
(200763,'2013-04-26 06:36:16',89039,'/the-original-mr-fuzzy'),
(200764,'2013-04-26 06:55:39',89040,'/lander-2'),
(200765,'2013-04-26 06:56:01',89041,'/lander-2'),
(200766,'2013-04-26 06:56:45',89040,'/products'),
(200767,'2013-04-26 07:00:17',89041,'/products'),
(200768,'2013-04-26 07:00:31',89040,'/the-original-mr-fuzzy'),
(200769,'2013-04-26 07:02:07',89040,'/cart'),
(200770,'2013-04-26 07:03:36',89042,'/lander-2'),
(200771,'2013-04-26 07:04:16',89043,'/lander-2'),
(200772,'2013-04-26 07:05:37',89043,'/products'),
(200773,'2013-04-26 07:07:47',89043,'/the-original-mr-fuzzy'),
(200774,'2013-04-26 07:08:23',89044,'/lander-2'),
(200775,'2013-04-26 07:13:49',89044,'/products'),
(200776,'2013-04-26 07:17:31',89044,'/the-original-mr-fuzzy'),
(200777,'2013-04-26 07:25:23',89045,'/lander-2'),
(200778,'2013-04-26 07:25:54',89046,'/lander-2'),
(200779,'2013-04-26 07:26:52',89046,'/products'),
(200780,'2013-04-26 07:29:20',89047,'/lander-2'),
(200781,'2013-04-26 07:29:47',89045,'/products'),
(200782,'2013-04-26 07:31:06',89047,'/products'),
(200783,'2013-04-26 07:32:44',89045,'/the-original-mr-fuzzy'),
(200784,'2013-04-26 07:33:01',89048,'/lander-2'),
(200785,'2013-04-26 07:35:58',89045,'/cart'),
(200786,'2013-04-26 07:38:14',89045,'/shipping'),
(200787,'2013-04-26 07:39:12',89045,'/billing-2'),
(200788,'2013-04-26 07:42:47',89049,'/lander-2'),
(200789,'2013-04-26 07:51:26',89050,'/lander-2'),
(200790,'2013-04-26 08:01:51',89051,'/lander-2'),
(200791,'2013-04-26 08:03:25',89052,'/lander-2'),
(200792,'2013-04-26 08:05:19',89052,'/products'),
(200793,'2013-04-26 08:06:25',89053,'/home'),
(200794,'2013-04-26 08:07:16',89051,'/products'),
(200795,'2013-04-26 08:07:53',89054,'/lander-2'),
(200796,'2013-04-26 08:08:33',89055,'/lander-2'),
(200797,'2013-04-26 08:08:43',89052,'/the-original-mr-fuzzy'),
(200798,'2013-04-26 08:08:55',89055,'/products'),
(200799,'2013-04-26 08:08:57',89056,'/lander-2'),
(200800,'2013-04-26 08:09:12',89055,'/the-original-mr-fuzzy'),
(200801,'2013-04-26 08:09:27',89054,'/products'),
(200802,'2013-04-26 08:10:00',89054,'/the-original-mr-fuzzy'),
(200803,'2013-04-26 08:10:16',89053,'/products'),
(200804,'2013-04-26 08:10:39',89051,'/the-original-mr-fuzzy'),
(200805,'2013-04-26 08:11:23',89057,'/lander-2'),
(200806,'2013-04-26 08:12:21',89052,'/cart'),
(200807,'2013-04-26 08:12:28',89053,'/the-original-mr-fuzzy'),
(200808,'2013-04-26 08:12:49',89055,'/cart'),
(200809,'2013-04-26 08:13:03',89052,'/shipping'),
(200810,'2013-04-26 08:13:16',89053,'/cart'),
(200811,'2013-04-26 08:13:35',89055,'/shipping'),
(200812,'2013-04-26 08:14:10',89056,'/products'),
(200813,'2013-04-26 08:16:12',89055,'/billing-2'),
(200814,'2013-04-26 08:16:46',89053,'/shipping'),
(200815,'2013-04-26 08:17:56',89053,'/billing-2'),
(200816,'2013-04-26 08:18:07',89056,'/the-forever-love-bear'),
(200817,'2013-04-26 08:20:15',89055,'/thank-you-for-your-order'),
(200818,'2013-04-26 08:23:18',89053,'/thank-you-for-your-order'),
(200819,'2013-04-26 08:27:26',89058,'/lander-2'),
(200820,'2013-04-26 08:28:47',89059,'/lander-2'),
(200821,'2013-04-26 08:32:52',89058,'/products'),
(200822,'2013-04-26 08:33:52',89058,'/the-original-mr-fuzzy'),
(200823,'2013-04-26 08:37:12',89060,'/lander-2'),
(200824,'2013-04-26 08:45:26',89061,'/lander-2'),
(200825,'2013-04-26 08:55:37',89062,'/lander-2'),
(200826,'2013-04-26 08:57:07',89063,'/lander-2'),
(200827,'2013-04-26 08:58:45',89064,'/home'),
(200828,'2013-04-26 09:00:08',89065,'/lander-2'),
(200829,'2013-04-26 09:00:33',89063,'/products'),
(200830,'2013-04-26 09:01:22',89066,'/lander-2'),
(200831,'2013-04-26 09:02:15',89063,'/the-original-mr-fuzzy'),
(200832,'2013-04-26 09:02:15',89067,'/lander-2'),
(200833,'2013-04-26 09:02:40',89065,'/products'),
(200834,'2013-04-26 09:03:33',89065,'/the-original-mr-fuzzy'),
(200835,'2013-04-26 09:04:11',89065,'/cart'),
(200836,'2013-04-26 09:04:27',89066,'/products'),
(200837,'2013-04-26 09:07:08',89068,'/lander-2'),
(200838,'2013-04-26 09:07:55',89065,'/shipping'),
(200839,'2013-04-26 09:08:23',89065,'/billing-2'),
(200840,'2013-04-26 09:09:00',89068,'/products'),
(200841,'2013-04-26 09:11:42',89069,'/home'),
(200842,'2013-04-26 09:12:27',89068,'/the-forever-love-bear'),
(200843,'2013-04-26 09:13:08',89070,'/home'),
(200844,'2013-04-26 09:13:27',89071,'/lander-2'),
(200845,'2013-04-26 09:15:19',89068,'/cart'),
(200846,'2013-04-26 09:16:59',89068,'/shipping'),
(200847,'2013-04-26 09:18:29',89070,'/products'),
(200848,'2013-04-26 09:19:37',89070,'/the-original-mr-fuzzy'),
(200849,'2013-04-26 09:19:52',89068,'/billing-2'),
(200850,'2013-04-26 09:20:05',89072,'/lander-2'),
(200851,'2013-04-26 09:21:30',89073,'/lander-2'),
(200852,'2013-04-26 09:22:41',89073,'/products'),
(200853,'2013-04-26 09:23:28',89068,'/thank-you-for-your-order'),
(200854,'2013-04-26 09:23:34',89074,'/lander-2'),
(200855,'2013-04-26 09:23:49',89072,'/products'),
(200856,'2013-04-26 09:24:14',89075,'/lander-2'),
(200857,'2013-04-26 09:24:42',89075,'/products'),
(200858,'2013-04-26 09:24:51',89074,'/products'),
(200859,'2013-04-26 09:25:19',89073,'/the-original-mr-fuzzy'),
(200860,'2013-04-26 09:25:41',89076,'/home'),
(200861,'2013-04-26 09:26:02',89074,'/the-original-mr-fuzzy'),
(200862,'2013-04-26 09:26:53',89075,'/the-original-mr-fuzzy'),
(200863,'2013-04-26 09:27:44',89072,'/the-original-mr-fuzzy'),
(200864,'2013-04-26 09:28:09',89077,'/lander-2'),
(200865,'2013-04-26 09:28:49',89072,'/cart'),
(200866,'2013-04-26 09:29:04',89078,'/lander-2'),
(200867,'2013-04-26 09:29:15',89072,'/shipping'),
(200868,'2013-04-26 09:30:18',89072,'/billing-2'),
(200869,'2013-04-26 09:31:45',89079,'/lander-2'),
(200870,'2013-04-26 09:32:46',89080,'/lander-2'),
(200871,'2013-04-26 09:33:37',89077,'/products'),
(200872,'2013-04-26 09:34:07',89081,'/lander-2'),
(200873,'2013-04-26 09:35:50',89081,'/products'),
(200874,'2013-04-26 09:36:56',89082,'/lander-2'),
(200875,'2013-04-26 09:39:32',89083,'/lander-2'),
(200876,'2013-04-26 09:41:48',89084,'/home'),
(200877,'2013-04-26 09:43:14',89083,'/products'),
(200878,'2013-04-26 09:44:40',89084,'/products'),
(200879,'2013-04-26 09:45:56',89083,'/the-original-mr-fuzzy'),
(200880,'2013-04-26 09:46:22',89085,'/home'),
(200881,'2013-04-26 09:46:56',89084,'/the-original-mr-fuzzy'),
(200882,'2013-04-26 09:47:49',89086,'/home'),
(200883,'2013-04-26 09:49:05',89086,'/products'),
(200884,'2013-04-26 09:49:36',89083,'/cart'),
(200885,'2013-04-26 09:50:42',89084,'/cart'),
(200886,'2013-04-26 09:51:09',89085,'/products'),
(200887,'2013-04-26 09:52:06',89086,'/the-original-mr-fuzzy'),
(200888,'2013-04-26 09:55:49',89086,'/cart'),
(200889,'2013-04-26 09:56:12',89086,'/shipping'),
(200890,'2013-04-26 09:58:18',89086,'/billing-2'),
(200891,'2013-04-26 09:58:38',89087,'/lander-2'),
(200892,'2013-04-26 10:01:50',89087,'/products'),
(200893,'2013-04-26 10:03:01',89088,'/lander-2'),
(200894,'2013-04-26 10:03:33',89086,'/thank-you-for-your-order'),
(200895,'2013-04-26 10:05:28',89087,'/the-original-mr-fuzzy'),
(200896,'2013-04-26 10:06:03',89089,'/lander-2'),
(200897,'2013-04-26 10:06:46',89088,'/products'),
(200898,'2013-04-26 10:06:48',89090,'/lander-2'),
(200899,'2013-04-26 10:07:21',89091,'/lander-2'),
(200900,'2013-04-26 10:07:38',89092,'/lander-2'),
(200901,'2013-04-26 10:09:30',89093,'/lander-2'),
(200902,'2013-04-26 10:09:53',89089,'/products'),
(200903,'2013-04-26 10:10:56',89091,'/products'),
(200904,'2013-04-26 10:11:43',89094,'/lander-2'),
(200905,'2013-04-26 10:11:47',89092,'/products'),
(200906,'2013-04-26 10:14:00',89092,'/the-original-mr-fuzzy'),
(200907,'2013-04-26 10:14:52',89095,'/lander-2'),
(200908,'2013-04-26 10:15:23',89091,'/the-original-mr-fuzzy'),
(200909,'2013-04-26 10:17:16',89092,'/cart'),
(200910,'2013-04-26 10:20:33',89096,'/lander-2'),
(200911,'2013-04-26 10:31:40',89097,'/lander-2'),
(200912,'2013-04-26 10:34:53',89098,'/lander-2'),
(200913,'2013-04-26 10:36:25',89099,'/lander-2'),
(200914,'2013-04-26 10:36:38',89100,'/lander-2'),
(200915,'2013-04-26 10:38:50',89100,'/products'),
(200916,'2013-04-26 10:41:09',89099,'/products'),
(200917,'2013-04-26 10:41:37',89100,'/the-original-mr-fuzzy'),
(200918,'2013-04-26 10:41:38',89101,'/home'),
(200919,'2013-04-26 10:41:40',89102,'/lander-2'),
(200920,'2013-04-26 10:42:00',89103,'/lander-2'),
(200921,'2013-04-26 10:42:07',89102,'/products'),
(200922,'2013-04-26 10:43:05',89099,'/the-original-mr-fuzzy'),
(200923,'2013-04-26 10:43:19',89104,'/lander-2'),
(200924,'2013-04-26 10:43:41',89103,'/products'),
(200925,'2013-04-26 10:44:05',89100,'/cart'),
(200926,'2013-04-26 10:44:09',89099,'/cart'),
(200927,'2013-04-26 10:45:00',89104,'/products'),
(200928,'2013-04-26 10:45:10',89105,'/lander-2'),
(200929,'2013-04-26 10:45:34',89102,'/the-original-mr-fuzzy'),
(200930,'2013-04-26 10:46:35',89104,'/the-original-mr-fuzzy'),
(200931,'2013-04-26 10:46:58',89102,'/cart'),
(200932,'2013-04-26 10:47:53',89103,'/the-original-mr-fuzzy'),
(200933,'2013-04-26 10:47:58',89100,'/shipping'),
(200934,'2013-04-26 10:48:40',89104,'/cart'),
(200935,'2013-04-26 10:49:10',89100,'/billing-2'),
(200936,'2013-04-26 10:50:41',89103,'/cart'),
(200937,'2013-04-26 10:51:10',89104,'/shipping'),
(200938,'2013-04-26 10:53:30',89106,'/lander-2'),
(200939,'2013-04-26 10:53:41',89100,'/thank-you-for-your-order'),
(200940,'2013-04-26 10:54:18',89103,'/shipping'),
(200941,'2013-04-26 10:56:35',89103,'/billing-2'),
(200942,'2013-04-26 10:57:37',89103,'/thank-you-for-your-order'),
(200943,'2013-04-26 11:00:39',89107,'/lander-2'),
(200944,'2013-04-26 11:01:35',89108,'/lander-2'),
(200945,'2013-04-26 11:04:23',89107,'/products'),
(200946,'2013-04-26 11:04:24',89109,'/lander-2'),
(200947,'2013-04-26 11:07:04',89109,'/products'),
(200948,'2013-04-26 11:07:42',89110,'/lander-2'),
(200949,'2013-04-26 11:10:58',89109,'/the-original-mr-fuzzy'),
(200950,'2013-04-26 11:12:37',89109,'/cart'),
(200951,'2013-04-26 11:18:04',89111,'/lander-2'),
(200952,'2013-04-26 11:20:57',89112,'/home'),
(200953,'2013-04-26 11:21:20',89113,'/lander-2'),
(200954,'2013-04-26 11:21:34',89112,'/products'),
(200955,'2013-04-26 11:21:52',89114,'/lander-2'),
(200956,'2013-04-26 11:22:50',89112,'/the-original-mr-fuzzy'),
(200957,'2013-04-26 11:24:11',89114,'/products'),
(200958,'2013-04-26 11:24:22',89112,'/cart'),
(200959,'2013-04-26 11:25:37',89113,'/products'),
(200960,'2013-04-26 11:25:39',89112,'/shipping'),
(200961,'2013-04-26 11:26:49',89115,'/lander-2'),
(200962,'2013-04-26 11:27:16',89112,'/billing-2'),
(200963,'2013-04-26 11:27:40',89116,'/home'),
(200964,'2013-04-26 11:28:48',89112,'/thank-you-for-your-order'),
(200965,'2013-04-26 11:30:25',89117,'/lander-2'),
(200966,'2013-04-26 11:38:59',89118,'/lander-2'),
(200967,'2013-04-26 11:42:20',89119,'/home'),
(200968,'2013-04-26 11:42:45',89120,'/lander-2'),
(200969,'2013-04-26 11:43:08',89118,'/products'),
(200970,'2013-04-26 11:46:20',89118,'/the-original-mr-fuzzy'),
(200971,'2013-04-26 11:48:31',89121,'/home'),
(200972,'2013-04-26 11:50:54',89122,'/lander-2'),
(200973,'2013-04-26 11:51:19',89123,'/home'),
(200974,'2013-04-26 11:54:17',89122,'/products'),
(200975,'2013-04-26 11:55:44',89124,'/lander-2'),
(200976,'2013-04-26 11:56:57',89123,'/products'),
(200977,'2013-04-26 11:57:24',89122,'/the-original-mr-fuzzy'),
(200978,'2013-04-26 11:58:18',89123,'/the-original-mr-fuzzy'),
(200979,'2013-04-26 11:59:05',89125,'/lander-2'),
(200980,'2013-04-26 11:59:17',89126,'/lander-2'),
(200981,'2013-04-26 11:59:32',89127,'/lander-2'),
(200982,'2013-04-26 12:00:38',89123,'/cart'),
(200983,'2013-04-26 12:01:00',89127,'/products'),
(200984,'2013-04-26 12:01:13',89125,'/products'),
(200985,'2013-04-26 12:01:49',89128,'/lander-2'),
(200986,'2013-04-26 12:02:05',89126,'/products'),
(200987,'2013-04-26 12:02:44',89125,'/the-original-mr-fuzzy'),
(200988,'2013-04-26 12:02:50',89123,'/shipping'),
(200989,'2013-04-26 12:03:45',89123,'/billing-2'),
(200990,'2013-04-26 12:04:01',89127,'/the-original-mr-fuzzy'),
(200991,'2013-04-26 12:05:25',89126,'/the-original-mr-fuzzy'),
(200992,'2013-04-26 12:05:42',89125,'/cart'),
(200993,'2013-04-26 12:07:12',89129,'/lander-2'),
(200994,'2013-04-26 12:07:44',89123,'/thank-you-for-your-order'),
(200995,'2013-04-26 12:08:05',89129,'/products'),
(200996,'2013-04-26 12:08:31',89129,'/the-original-mr-fuzzy'),
(200997,'2013-04-26 12:08:56',89125,'/shipping'),
(200998,'2013-04-26 12:09:11',89126,'/cart'),
(200999,'2013-04-26 12:10:45',89129,'/cart'),
(201000,'2013-04-26 12:11:14',89126,'/shipping'),
(201001,'2013-04-26 12:11:17',89125,'/billing-2'),
(201002,'2013-04-26 12:11:34',89130,'/lander-2'),
(201003,'2013-04-26 12:12:36',89130,'/products'),
(201004,'2013-04-26 12:14:01',89126,'/billing-2'),
(201005,'2013-04-26 12:14:17',89130,'/the-forever-love-bear'),
(201006,'2013-04-26 12:14:32',89129,'/shipping'),
(201007,'2013-04-26 12:16:44',89131,'/lander-2'),
(201008,'2013-04-26 12:17:22',89130,'/cart'),
(201009,'2013-04-26 12:18:22',89126,'/thank-you-for-your-order'),
(201010,'2013-04-26 12:18:29',89132,'/home'),
(201011,'2013-04-26 12:19:05',89130,'/shipping'),
(201012,'2013-04-26 12:19:06',89133,'/home'),
(201013,'2013-04-26 12:21:11',89131,'/products'),
(201014,'2013-04-26 12:22:34',89133,'/products'),
(201015,'2013-04-26 12:23:39',89131,'/the-original-mr-fuzzy'),
(201016,'2013-04-26 12:24:41',89131,'/cart'),
(201017,'2013-04-26 12:25:11',89131,'/shipping'),
(201018,'2013-04-26 12:25:54',89131,'/billing-2'),
(201019,'2013-04-26 12:29:55',89131,'/thank-you-for-your-order'),
(201020,'2013-04-26 12:36:40',89134,'/home'),
(201021,'2013-04-26 12:37:07',89135,'/lander-2'),
(201022,'2013-04-26 12:37:50',89135,'/products'),
(201023,'2013-04-26 12:38:56',89135,'/the-original-mr-fuzzy'),
(201024,'2013-04-26 12:40:33',89136,'/home'),
(201025,'2013-04-26 12:40:45',89137,'/home'),
(201026,'2013-04-26 12:40:57',89136,'/products'),
(201027,'2013-04-26 12:42:21',89137,'/products'),
(201028,'2013-04-26 12:42:29',89134,'/products'),
(201029,'2013-04-26 12:45:07',89134,'/the-original-mr-fuzzy'),
(201030,'2013-04-26 12:46:00',89138,'/lander-2'),
(201031,'2013-04-26 12:47:55',89134,'/cart'),
(201032,'2013-04-26 12:48:31',89134,'/shipping'),
(201033,'2013-04-26 12:49:15',89134,'/billing-2'),
(201034,'2013-04-26 12:50:30',89134,'/thank-you-for-your-order'),
(201035,'2013-04-26 12:56:02',89139,'/home'),
(201036,'2013-04-26 12:58:21',89139,'/products'),
(201037,'2013-04-26 13:00:05',89139,'/the-original-mr-fuzzy'),
(201038,'2013-04-26 13:00:54',89140,'/home'),
(201039,'2013-04-26 13:03:14',89139,'/cart'),
(201040,'2013-04-26 13:04:23',89139,'/shipping'),
(201041,'2013-04-26 13:05:36',89139,'/billing-2'),
(201042,'2013-04-26 13:05:37',89141,'/lander-2'),
(201043,'2013-04-26 13:09:03',89142,'/lander-2'),
(201044,'2013-04-26 13:09:42',89139,'/thank-you-for-your-order'),
(201045,'2013-04-26 13:11:20',89141,'/products'),
(201046,'2013-04-26 13:12:14',89143,'/home'),
(201047,'2013-04-26 13:22:34',89144,'/lander-2'),
(201048,'2013-04-26 13:27:39',89145,'/lander-2'),
(201049,'2013-04-26 13:28:35',89146,'/lander-2'),
(201050,'2013-04-26 13:29:25',89147,'/lander-2'),
(201051,'2013-04-26 13:29:38',89146,'/products'),
(201052,'2013-04-26 13:30:20',89146,'/the-original-mr-fuzzy'),
(201053,'2013-04-26 13:31:01',89148,'/lander-2'),
(201054,'2013-04-26 13:33:39',89146,'/cart'),
(201055,'2013-04-26 13:37:11',89149,'/lander-2'),
(201056,'2013-04-26 13:37:16',89146,'/shipping'),
(201057,'2013-04-26 13:37:53',89146,'/billing-2'),
(201058,'2013-04-26 13:38:27',89146,'/thank-you-for-your-order'),
(201059,'2013-04-26 13:50:10',89150,'/lander-2'),
(201060,'2013-04-26 13:53:23',89150,'/products'),
(201061,'2013-04-26 13:54:32',89151,'/lander-2'),
(201062,'2013-04-26 13:55:19',89152,'/home'),
(201063,'2013-04-26 13:59:09',89152,'/products'),
(201064,'2013-04-26 14:01:38',89152,'/the-forever-love-bear'),
(201065,'2013-04-26 14:01:50',89153,'/lander-2'),
(201066,'2013-04-26 14:03:21',89154,'/home'),
(201067,'2013-04-26 14:04:22',89155,'/lander-2'),
(201068,'2013-04-26 14:05:10',89155,'/products'),
(201069,'2013-04-26 14:06:35',89153,'/products'),
(201070,'2013-04-26 14:07:41',89156,'/lander-2'),
(201071,'2013-04-26 14:07:49',89153,'/the-original-mr-fuzzy'),
(201072,'2013-04-26 14:07:59',89154,'/products'),
(201073,'2013-04-26 14:08:02',89155,'/the-original-mr-fuzzy'),
(201074,'2013-04-26 14:08:20',89157,'/lander-2'),
(201075,'2013-04-26 14:08:21',89158,'/lander-2'),
(201076,'2013-04-26 14:11:07',89155,'/cart'),
(201077,'2013-04-26 14:12:56',89156,'/products'),
(201078,'2013-04-26 14:12:57',89159,'/lander-2'),
(201079,'2013-04-26 14:14:36',89159,'/products'),
(201080,'2013-04-26 14:14:40',89155,'/shipping'),
(201081,'2013-04-26 14:16:11',89159,'/the-original-mr-fuzzy'),
(201082,'2013-04-26 14:16:39',89155,'/billing-2'),
(201083,'2013-04-26 14:17:28',89160,'/lander-2'),
(201084,'2013-04-26 14:18:44',89161,'/lander-2'),
(201085,'2013-04-26 14:20:28',89162,'/lander-2'),
(201086,'2013-04-26 14:22:27',89161,'/products'),
(201087,'2013-04-26 14:25:37',89163,'/lander-2'),
(201088,'2013-04-26 14:25:41',89164,'/lander-2'),
(201089,'2013-04-26 14:25:55',89161,'/the-forever-love-bear'),
(201090,'2013-04-26 14:27:16',89161,'/cart'),
(201091,'2013-04-26 14:27:34',89163,'/products'),
(201092,'2013-04-26 14:30:14',89161,'/shipping'),
(201093,'2013-04-26 14:31:04',89163,'/the-original-mr-fuzzy'),
(201094,'2013-04-26 14:32:08',89161,'/billing-2'),
(201095,'2013-04-26 14:33:44',89165,'/lander-2'),
(201096,'2013-04-26 14:34:01',89166,'/lander-2'),
(201097,'2013-04-26 14:37:47',89161,'/thank-you-for-your-order'),
(201098,'2013-04-26 14:39:10',89167,'/lander-2'),
(201099,'2013-04-26 14:41:18',89167,'/products'),
(201100,'2013-04-26 14:43:42',89167,'/the-original-mr-fuzzy'),
(201101,'2013-04-26 14:46:49',89168,'/lander-2'),
(201102,'2013-04-26 14:51:54',89168,'/products'),
(201103,'2013-04-26 14:52:19',89169,'/lander-2'),
(201104,'2013-04-26 14:53:11',89168,'/the-original-mr-fuzzy'),
(201105,'2013-04-26 14:57:05',89170,'/lander-2'),
(201106,'2013-04-26 14:58:03',89169,'/products'),
(201107,'2013-04-26 14:59:03',89171,'/lander-2'),
(201108,'2013-04-26 15:01:17',89172,'/lander-2'),
(201109,'2013-04-26 15:01:25',89169,'/the-original-mr-fuzzy'),
(201110,'2013-04-26 15:01:39',89173,'/lander-2'),
(201111,'2013-04-26 15:02:19',89173,'/products'),
(201112,'2013-04-26 15:02:35',89173,'/the-original-mr-fuzzy'),
(201113,'2013-04-26 15:05:04',89174,'/lander-2'),
(201114,'2013-04-26 15:05:05',89175,'/lander-2'),
(201115,'2013-04-26 15:05:18',89172,'/products'),
(201116,'2013-04-26 15:06:46',89175,'/products'),
(201117,'2013-04-26 15:08:49',89174,'/products'),
(201118,'2013-04-26 15:09:11',89172,'/the-original-mr-fuzzy'),
(201119,'2013-04-26 15:09:55',89172,'/cart'),
(201120,'2013-04-26 15:09:55',89176,'/lander-2'),
(201121,'2013-04-26 15:10:19',89175,'/the-original-mr-fuzzy'),
(201122,'2013-04-26 15:11:30',89174,'/the-original-mr-fuzzy'),
(201123,'2013-04-26 15:12:16',89177,'/lander-2'),
(201124,'2013-04-26 15:13:12',89175,'/cart'),
(201125,'2013-04-26 15:13:48',89172,'/shipping'),
(201126,'2013-04-26 15:14:36',89178,'/lander-2'),
(201127,'2013-04-26 15:16:12',89175,'/shipping'),
(201128,'2013-04-26 15:16:15',89179,'/home'),
(201129,'2013-04-26 15:16:20',89180,'/lander-2'),
(201130,'2013-04-26 15:17:02',89172,'/billing-2'),
(201131,'2013-04-26 15:17:33',89175,'/billing-2'),
(201132,'2013-04-26 15:17:47',89181,'/lander-2'),
(201133,'2013-04-26 15:18:28',89180,'/products'),
(201134,'2013-04-26 15:19:04',89182,'/lander-2'),
(201135,'2013-04-26 15:20:17',89175,'/thank-you-for-your-order'),
(201136,'2013-04-26 15:21:34',89183,'/lander-2'),
(201137,'2013-04-26 15:21:55',89182,'/products'),
(201138,'2013-04-26 15:22:07',89172,'/thank-you-for-your-order'),
(201139,'2013-04-26 15:22:33',89182,'/the-original-mr-fuzzy'),
(201140,'2013-04-26 15:24:22',89184,'/lander-2'),
(201141,'2013-04-26 15:27:09',89185,'/lander-2'),
(201142,'2013-04-26 15:27:10',89184,'/products'),
(201143,'2013-04-26 15:28:14',89184,'/the-original-mr-fuzzy'),
(201144,'2013-04-26 15:30:24',89186,'/lander-2'),
(201145,'2013-04-26 15:31:00',89185,'/products'),
(201146,'2013-04-26 15:31:09',89186,'/products'),
(201147,'2013-04-26 15:31:09',89187,'/lander-2'),
(201148,'2013-04-26 15:32:47',89188,'/lander-2'),
(201149,'2013-04-26 15:34:14',89189,'/home'),
(201150,'2013-04-26 15:36:24',89190,'/lander-2'),
(201151,'2013-04-26 15:36:30',89191,'/lander-2'),
(201152,'2013-04-26 15:37:08',89192,'/lander-2'),
(201153,'2013-04-26 15:37:52',89188,'/products'),
(201154,'2013-04-26 15:38:10',89190,'/products'),
(201155,'2013-04-26 15:38:11',89193,'/lander-2'),
(201156,'2013-04-26 15:38:55',89191,'/products'),
(201157,'2013-04-26 15:40:22',89194,'/home'),
(201158,'2013-04-26 15:41:03',89188,'/the-original-mr-fuzzy'),
(201159,'2013-04-26 15:42:35',89191,'/the-forever-love-bear'),
(201160,'2013-04-26 15:43:24',89191,'/cart'),
(201161,'2013-04-26 15:44:12',89194,'/products'),
(201162,'2013-04-26 15:44:14',89195,'/lander-2'),
(201163,'2013-04-26 15:48:09',89195,'/products'),
(201164,'2013-04-26 15:51:47',89196,'/lander-2'),
(201165,'2013-04-26 15:52:16',89195,'/the-original-mr-fuzzy'),
(201166,'2013-04-26 15:54:27',89196,'/products'),
(201167,'2013-04-26 15:54:57',89196,'/the-original-mr-fuzzy'),
(201168,'2013-04-26 15:55:05',89197,'/lander-2'),
(201169,'2013-04-26 15:56:28',89198,'/lander-2'),
(201170,'2013-04-26 15:57:16',89196,'/cart'),
(201171,'2013-04-26 15:58:31',89198,'/products'),
(201172,'2013-04-26 16:01:37',89199,'/lander-2'),
(201173,'2013-04-26 16:02:51',89199,'/products'),
(201174,'2013-04-26 16:03:52',89200,'/lander-2'),
(201175,'2013-04-26 16:04:54',89201,'/lander-2'),
(201176,'2013-04-26 16:04:55',89200,'/products'),
(201177,'2013-04-26 16:05:34',89200,'/the-forever-love-bear'),
(201178,'2013-04-26 16:05:59',89199,'/the-original-mr-fuzzy'),
(201179,'2013-04-26 16:06:25',89202,'/lander-2'),
(201180,'2013-04-26 16:07:23',89199,'/cart'),
(201181,'2013-04-26 16:08:54',89200,'/cart'),
(201182,'2013-04-26 16:09:08',89201,'/products'),
(201183,'2013-04-26 16:09:42',89202,'/products'),
(201184,'2013-04-26 16:10:25',89199,'/shipping'),
(201185,'2013-04-26 16:11:09',89200,'/shipping'),
(201186,'2013-04-26 16:11:34',89201,'/the-original-mr-fuzzy'),
(201187,'2013-04-26 16:12:38',89201,'/cart'),
(201188,'2013-04-26 16:12:59',89199,'/billing-2'),
(201189,'2013-04-26 16:14:26',89201,'/shipping'),
(201190,'2013-04-26 16:15:30',89203,'/lander-2'),
(201191,'2013-04-26 16:16:05',89199,'/thank-you-for-your-order'),
(201192,'2013-04-26 16:17:01',89201,'/billing-2'),
(201193,'2013-04-26 16:18:22',89204,'/lander-2'),
(201194,'2013-04-26 16:19:37',89205,'/lander-2'),
(201195,'2013-04-26 16:25:21',89206,'/home'),
(201196,'2013-04-26 16:29:42',89206,'/products'),
(201197,'2013-04-26 16:30:52',89206,'/the-original-mr-fuzzy'),
(201198,'2013-04-26 16:33:07',89206,'/cart'),
(201199,'2013-04-26 16:33:29',89207,'/lander-2'),
(201200,'2013-04-26 16:34:01',89208,'/lander-2'),
(201201,'2013-04-26 16:34:34',89209,'/lander-2'),
(201202,'2013-04-26 16:37:24',89208,'/products'),
(201203,'2013-04-26 16:38:37',89209,'/products'),
(201204,'2013-04-26 16:38:52',89210,'/lander-2'),
(201205,'2013-04-26 16:39:25',89209,'/the-original-mr-fuzzy'),
(201206,'2013-04-26 16:39:41',89211,'/lander-2'),
(201207,'2013-04-26 16:40:04',89208,'/the-original-mr-fuzzy'),
(201208,'2013-04-26 16:40:45',89210,'/products'),
(201209,'2013-04-26 16:40:53',89212,'/lander-2'),
(201210,'2013-04-26 16:41:09',89209,'/cart'),
(201211,'2013-04-26 16:41:09',89211,'/products'),
(201212,'2013-04-26 16:42:38',89212,'/products'),
(201213,'2013-04-26 16:44:02',89208,'/cart'),
(201214,'2013-04-26 16:44:57',89212,'/the-original-mr-fuzzy'),
(201215,'2013-04-26 16:45:03',89209,'/shipping'),
(201216,'2013-04-26 16:45:06',89213,'/home'),
(201217,'2013-04-26 16:45:40',89211,'/the-original-mr-fuzzy'),
(201218,'2013-04-26 16:45:58',89208,'/shipping'),
(201219,'2013-04-26 16:47:02',89209,'/billing-2'),
(201220,'2013-04-26 16:47:59',89208,'/billing-2'),
(201221,'2013-04-26 16:48:08',89214,'/lander-2'),
(201222,'2013-04-26 16:48:35',89212,'/cart'),
(201223,'2013-04-26 16:49:32',89208,'/thank-you-for-your-order'),
(201224,'2013-04-26 16:51:15',89212,'/shipping'),
(201225,'2013-04-26 16:51:52',89212,'/billing-2'),
(201226,'2013-04-26 16:52:52',89215,'/lander-2'),
(201227,'2013-04-26 16:54:00',89216,'/lander-2'),
(201228,'2013-04-26 16:54:56',89212,'/thank-you-for-your-order'),
(201229,'2013-04-26 16:58:01',89215,'/products'),
(201230,'2013-04-26 17:00:55',89217,'/lander-2'),
(201231,'2013-04-26 17:02:50',89218,'/lander-2'),
(201232,'2013-04-26 17:06:27',89217,'/products'),
(201233,'2013-04-26 17:09:21',89219,'/lander-2'),
(201234,'2013-04-26 17:11:17',89220,'/lander-2'),
(201235,'2013-04-26 17:16:28',89221,'/lander-2'),
(201236,'2013-04-26 17:17:01',89220,'/products'),
(201237,'2013-04-26 17:17:43',89222,'/lander-2'),
(201238,'2013-04-26 17:18:25',89223,'/lander-2'),
(201239,'2013-04-26 17:19:03',89223,'/products'),
(201240,'2013-04-26 17:19:12',89220,'/the-original-mr-fuzzy'),
(201241,'2013-04-26 17:19:46',89224,'/home'),
(201242,'2013-04-26 17:21:53',89223,'/the-forever-love-bear'),
(201243,'2013-04-26 17:22:05',89222,'/products'),
(201244,'2013-04-26 17:22:40',89225,'/lander-2'),
(201245,'2013-04-26 17:23:29',89223,'/cart'),
(201246,'2013-04-26 17:23:47',89226,'/lander-2'),
(201247,'2013-04-26 17:24:24',89224,'/products'),
(201248,'2013-04-26 17:24:45',89223,'/shipping'),
(201249,'2013-04-26 17:25:05',89227,'/lander-2'),
(201250,'2013-04-26 17:25:46',89222,'/the-original-mr-fuzzy'),
(201251,'2013-04-26 17:26:31',89228,'/lander-2'),
(201252,'2013-04-26 17:27:10',89225,'/products'),
(201253,'2013-04-26 17:27:14',89224,'/the-original-mr-fuzzy'),
(201254,'2013-04-26 17:27:24',89223,'/billing-2'),
(201255,'2013-04-26 17:27:36',89229,'/lander-2'),
(201256,'2013-04-26 17:27:49',89228,'/products'),
(201257,'2013-04-26 17:28:09',89225,'/the-original-mr-fuzzy'),
(201258,'2013-04-26 17:28:42',89227,'/products'),
(201259,'2013-04-26 17:29:18',89227,'/the-forever-love-bear'),
(201260,'2013-04-26 17:31:12',89224,'/cart'),
(201261,'2013-04-26 17:32:02',89228,'/the-original-mr-fuzzy'),
(201262,'2013-04-26 17:32:22',89223,'/thank-you-for-your-order'),
(201263,'2013-04-26 17:32:28',89229,'/products'),
(201264,'2013-04-26 17:32:45',89224,'/shipping'),
(201265,'2013-04-26 17:33:00',89227,'/cart'),
(201266,'2013-04-26 17:33:51',89229,'/the-original-mr-fuzzy'),
(201267,'2013-04-26 17:34:32',89228,'/cart'),
(201268,'2013-04-26 17:34:52',89229,'/cart'),
(201269,'2013-04-26 17:36:40',89227,'/shipping'),
(201270,'2013-04-26 17:37:08',89228,'/shipping'),
(201271,'2013-04-26 17:37:32',89228,'/billing-2'),
(201272,'2013-04-26 17:37:41',89230,'/lander-2'),
(201273,'2013-04-26 17:38:59',89227,'/billing-2'),
(201274,'2013-04-26 17:39:51',89228,'/thank-you-for-your-order'),
(201275,'2013-04-26 17:41:31',89231,'/lander-2'),
(201276,'2013-04-26 17:42:27',89230,'/products'),
(201277,'2013-04-26 17:43:35',89227,'/thank-you-for-your-order'),
(201278,'2013-04-26 17:45:16',89231,'/products'),
(201279,'2013-04-26 17:45:17',89230,'/the-original-mr-fuzzy'),
(201280,'2013-04-26 17:52:35',89232,'/lander-2'),
(201281,'2013-04-26 17:53:16',89233,'/lander-2'),
(201282,'2013-04-26 17:53:47',89233,'/products'),
(201283,'2013-04-26 17:54:14',89233,'/the-original-mr-fuzzy'),
(201284,'2013-04-26 17:54:58',89232,'/products'),
(201285,'2013-04-26 17:55:56',89232,'/the-original-mr-fuzzy'),
(201286,'2013-04-26 18:02:45',89234,'/lander-2'),
(201287,'2013-04-26 18:03:52',89235,'/lander-2'),
(201288,'2013-04-26 18:10:52',89236,'/home'),
(201289,'2013-04-26 18:12:27',89237,'/lander-2'),
(201290,'2013-04-26 18:16:36',89237,'/products'),
(201291,'2013-04-26 18:20:10',89237,'/the-original-mr-fuzzy'),
(201292,'2013-04-26 18:20:36',89238,'/lander-2'),
(201293,'2013-04-26 18:21:00',89237,'/cart'),
(201294,'2013-04-26 18:22:38',89237,'/shipping'),
(201295,'2013-04-26 18:23:03',89238,'/products'),
(201296,'2013-04-26 18:24:22',89239,'/lander-2'),
(201297,'2013-04-26 18:26:00',89238,'/the-original-mr-fuzzy'),
(201298,'2013-04-26 18:33:32',89240,'/lander-2'),
(201299,'2013-04-26 18:37:07',89241,'/lander-2'),
(201300,'2013-04-26 18:38:43',89242,'/home'),
(201301,'2013-04-26 18:39:39',89241,'/products'),
(201302,'2013-04-26 18:42:26',89242,'/products'),
(201303,'2013-04-26 18:42:31',89243,'/lander-2'),
(201304,'2013-04-26 18:43:26',89241,'/the-original-mr-fuzzy'),
(201305,'2013-04-26 18:43:27',89242,'/the-original-mr-fuzzy'),
(201306,'2013-04-26 18:44:07',89241,'/cart'),
(201307,'2013-04-26 18:44:18',89244,'/lander-2'),
(201308,'2013-04-26 18:46:50',89244,'/products'),
(201309,'2013-04-26 18:47:45',89241,'/shipping'),
(201310,'2013-04-26 18:48:17',89241,'/billing-2'),
(201311,'2013-04-26 18:49:07',89244,'/the-original-mr-fuzzy'),
(201312,'2013-04-26 18:50:46',89241,'/thank-you-for-your-order'),
(201313,'2013-04-26 18:51:22',89245,'/lander-2'),
(201314,'2013-04-26 18:52:51',89245,'/products'),
(201315,'2013-04-26 18:57:43',89246,'/lander-2'),
(201316,'2013-04-26 19:09:57',89247,'/lander-2'),
(201317,'2013-04-26 19:10:51',89248,'/lander-2'),
(201318,'2013-04-26 19:11:21',89248,'/products'),
(201319,'2013-04-26 19:13:08',89249,'/lander-2'),
(201320,'2013-04-26 19:15:04',89248,'/the-original-mr-fuzzy'),
(201321,'2013-04-26 19:15:35',89247,'/products'),
(201322,'2013-04-26 19:15:45',89249,'/products'),
(201323,'2013-04-26 19:16:06',89250,'/lander-2'),
(201324,'2013-04-26 19:18:26',89249,'/the-original-mr-fuzzy'),
(201325,'2013-04-26 19:18:57',89249,'/cart'),
(201326,'2013-04-26 19:20:27',89250,'/products'),
(201327,'2013-04-26 19:22:26',89250,'/the-forever-love-bear'),
(201328,'2013-04-26 19:26:11',89250,'/cart'),
(201329,'2013-04-26 19:36:31',89251,'/lander-2'),
(201330,'2013-04-26 19:41:22',89251,'/products'),
(201331,'2013-04-26 19:47:08',89252,'/lander-2'),
(201332,'2013-04-26 19:47:33',89253,'/lander-2'),
(201333,'2013-04-26 19:49:59',89254,'/lander-2'),
(201334,'2013-04-26 19:50:52',89254,'/products'),
(201335,'2013-04-26 19:51:37',89255,'/lander-2'),
(201336,'2013-04-26 19:52:28',89252,'/products'),
(201337,'2013-04-26 19:52:31',89254,'/the-original-mr-fuzzy'),
(201338,'2013-04-26 19:54:08',89255,'/products'),
(201339,'2013-04-26 19:54:43',89254,'/cart'),
(201340,'2013-04-26 19:56:10',89255,'/the-original-mr-fuzzy'),
(201341,'2013-04-26 19:56:53',89254,'/shipping'),
(201342,'2013-04-26 19:58:03',89254,'/billing-2'),
(201343,'2013-04-26 20:11:06',89256,'/lander-2'),
(201344,'2013-04-26 20:12:42',89256,'/products'),
(201345,'2013-04-26 20:26:07',89257,'/lander-2'),
(201346,'2013-04-26 20:30:09',89257,'/products'),
(201347,'2013-04-26 20:30:58',89258,'/lander-2'),
(201348,'2013-04-26 20:32:57',89258,'/products'),
(201349,'2013-04-26 21:07:55',89259,'/lander-2'),
(201350,'2013-04-26 21:12:54',89259,'/products'),
(201351,'2013-04-26 21:13:26',89259,'/the-original-mr-fuzzy'),
(201352,'2013-04-26 21:16:23',89259,'/cart'),
(201353,'2013-04-26 21:19:36',89259,'/shipping'),
(201354,'2013-04-26 21:20:33',89259,'/billing-2'),
(201355,'2013-04-26 21:21:00',89260,'/lander-2'),
(201356,'2013-04-26 21:22:07',89261,'/lander-2'),
(201357,'2013-04-26 21:25:07',89262,'/lander-2'),
(201358,'2013-04-26 21:26:41',89262,'/products'),
(201359,'2013-04-26 21:27:27',89262,'/the-original-mr-fuzzy'),
(201360,'2013-04-26 21:27:55',89262,'/cart'),
(201361,'2013-04-26 21:30:00',89262,'/shipping'),
(201362,'2013-04-26 21:30:56',89262,'/billing-2'),
(201363,'2013-04-26 21:35:52',89262,'/thank-you-for-your-order'),
(201364,'2013-04-26 21:36:49',89263,'/lander-2'),
(201365,'2013-04-26 21:39:36',89263,'/products'),
(201366,'2013-04-26 21:39:42',89264,'/lander-2'),
(201367,'2013-04-26 21:41:36',89263,'/the-original-mr-fuzzy'),
(201368,'2013-04-26 21:45:15',89264,'/products'),
(201369,'2013-04-26 21:45:31',89265,'/home'),
(201370,'2013-04-26 21:45:38',89263,'/cart'),
(201371,'2013-04-26 21:46:03',89263,'/shipping'),
(201372,'2013-04-26 21:47:33',89263,'/billing-2'),
(201373,'2013-04-26 21:48:14',89264,'/the-original-mr-fuzzy'),
(201374,'2013-04-26 21:48:32',89263,'/thank-you-for-your-order'),
(201375,'2013-04-26 22:02:19',89266,'/lander-2'),
(201376,'2013-04-26 22:05:42',89267,'/lander-2'),
(201377,'2013-04-26 22:10:11',89268,'/lander-2'),
(201378,'2013-04-26 22:10:24',89269,'/lander-2'),
(201379,'2013-04-26 22:13:45',89270,'/lander-2'),
(201380,'2013-04-26 22:15:12',89269,'/products'),
(201381,'2013-04-26 22:19:28',89269,'/the-original-mr-fuzzy'),
(201382,'2013-04-26 22:23:13',89269,'/cart'),
(201383,'2013-04-26 22:25:55',89269,'/shipping'),
(201384,'2013-04-26 22:29:55',89271,'/home'),
(201385,'2013-04-26 22:34:43',89272,'/lander-2'),
(201386,'2013-04-26 22:34:55',89271,'/products'),
(201387,'2013-04-26 22:37:18',89272,'/products'),
(201388,'2013-04-26 22:38:13',89271,'/the-original-mr-fuzzy'),
(201389,'2013-04-26 22:40:46',89272,'/the-forever-love-bear'),
(201390,'2013-04-26 22:43:19',89272,'/cart'),
(201391,'2013-04-26 22:46:14',89273,'/lander-2'),
(201392,'2013-04-26 22:47:00',89273,'/products'),
(201393,'2013-04-26 22:49:45',89273,'/the-original-mr-fuzzy'),
(201394,'2013-04-26 22:50:50',89273,'/cart'),
(201395,'2013-04-26 22:52:00',89273,'/shipping'),
(201396,'2013-04-26 22:53:26',89273,'/billing-2'),
(201397,'2013-04-26 23:05:43',89274,'/lander-2'),
(201398,'2013-04-26 23:22:07',89275,'/lander-2'),
(201399,'2013-04-26 23:30:00',89276,'/lander-2'),
(201400,'2013-04-26 23:30:54',89277,'/lander-2'),
(201401,'2013-04-26 23:33:28',89278,'/home'),
(201402,'2013-04-26 23:34:52',89276,'/products'),
(201403,'2013-04-26 23:39:13',89278,'/products'),
(201404,'2013-04-26 23:42:21',89278,'/the-original-mr-fuzzy'),
(201405,'2013-04-26 23:51:56',89279,'/lander-2'),
(201406,'2013-04-27 00:04:04',89280,'/lander-2'),
(201407,'2013-04-27 00:04:26',89280,'/products'),
(201408,'2013-04-27 00:05:37',89281,'/home'),
(201409,'2013-04-27 00:07:04',89281,'/products'),
(201410,'2013-04-27 00:09:46',89281,'/the-forever-love-bear'),
(201411,'2013-04-27 00:10:47',89281,'/cart'),
(201412,'2013-04-27 00:11:44',89281,'/shipping'),
(201413,'2013-04-27 00:14:04',89281,'/billing-2'),
(201414,'2013-04-27 00:22:06',89282,'/home'),
(201415,'2013-04-27 00:27:10',89282,'/products'),
(201416,'2013-04-27 00:35:23',89283,'/lander-2'),
(201417,'2013-04-27 00:35:52',89284,'/lander-2'),
(201418,'2013-04-27 00:38:37',89285,'/lander-2'),
(201419,'2013-04-27 00:53:37',89286,'/lander-2'),
(201420,'2013-04-27 00:54:31',89287,'/home'),
(201421,'2013-04-27 00:55:48',89287,'/products'),
(201422,'2013-04-27 00:58:06',89288,'/lander-2'),
(201423,'2013-04-27 00:58:40',89288,'/products'),
(201424,'2013-04-27 01:01:30',89289,'/lander-2'),
(201425,'2013-04-27 01:02:31',89288,'/the-original-mr-fuzzy'),
(201426,'2013-04-27 01:03:54',89288,'/cart'),
(201427,'2013-04-27 01:04:52',89288,'/shipping'),
(201428,'2013-04-27 01:05:12',89289,'/products'),
(201429,'2013-04-27 01:07:15',89289,'/the-original-mr-fuzzy'),
(201430,'2013-04-27 01:17:43',89290,'/lander-2'),
(201431,'2013-04-27 01:29:01',89291,'/home'),
(201432,'2013-04-27 01:30:12',89292,'/lander-2'),
(201433,'2013-04-27 01:38:09',89293,'/lander-2'),
(201434,'2013-04-27 01:40:25',89294,'/lander-2'),
(201435,'2013-04-27 01:48:25',89295,'/home'),
(201436,'2013-04-27 02:05:53',89296,'/lander-2'),
(201437,'2013-04-27 02:09:15',89297,'/lander-2'),
(201438,'2013-04-27 02:33:48',89298,'/lander-2'),
(201439,'2013-04-27 02:35:06',89298,'/products'),
(201440,'2013-04-27 02:35:58',89299,'/lander-2'),
(201441,'2013-04-27 02:37:44',89299,'/products'),
(201442,'2013-04-27 02:38:01',89298,'/the-forever-love-bear'),
(201443,'2013-04-27 02:41:30',89299,'/the-forever-love-bear'),
(201444,'2013-04-27 02:41:31',89298,'/cart'),
(201445,'2013-04-27 02:43:07',89298,'/shipping'),
(201446,'2013-04-27 02:44:18',89298,'/billing-2'),
(201447,'2013-04-27 02:55:06',89300,'/lander-2'),
(201448,'2013-04-27 03:00:03',89300,'/products'),
(201449,'2013-04-27 03:01:02',89300,'/the-forever-love-bear'),
(201450,'2013-04-27 03:02:58',89300,'/cart'),
(201451,'2013-04-27 03:04:12',89300,'/shipping'),
(201452,'2013-04-27 03:25:04',89301,'/lander-2'),
(201453,'2013-04-27 04:09:16',89302,'/lander-2'),
(201454,'2013-04-27 04:11:24',89302,'/products'),
(201455,'2013-04-27 04:13:34',89302,'/the-original-mr-fuzzy'),
(201456,'2013-04-27 04:16:00',89302,'/cart'),
(201457,'2013-04-27 04:17:00',89302,'/shipping'),
(201458,'2013-04-27 04:18:29',89302,'/billing-2'),
(201459,'2013-04-27 04:20:57',89303,'/lander-2'),
(201460,'2013-04-27 04:21:36',89304,'/lander-2'),
(201461,'2013-04-27 04:23:54',89303,'/products'),
(201462,'2013-04-27 04:27:10',89303,'/the-original-mr-fuzzy'),
(201463,'2013-04-27 04:29:29',89303,'/cart'),
(201464,'2013-04-27 04:30:28',89303,'/shipping'),
(201465,'2013-04-27 04:31:05',89303,'/billing-2'),
(201466,'2013-04-27 04:34:13',89305,'/lander-2'),
(201467,'2013-04-27 04:36:20',89303,'/thank-you-for-your-order'),
(201468,'2013-04-27 04:45:07',89306,'/lander-2'),
(201469,'2013-04-27 04:48:17',89306,'/products'),
(201470,'2013-04-27 04:49:03',89306,'/the-original-mr-fuzzy'),
(201471,'2013-04-27 04:52:55',89306,'/cart'),
(201472,'2013-04-27 04:54:29',89306,'/shipping'),
(201473,'2013-04-27 04:55:45',89306,'/billing-2'),
(201474,'2013-04-27 04:56:15',89307,'/lander-2'),
(201475,'2013-04-27 04:57:37',89306,'/thank-you-for-your-order'),
(201476,'2013-04-27 04:59:42',89308,'/home'),
(201477,'2013-04-27 05:05:15',89308,'/products'),
(201478,'2013-04-27 05:05:58',89309,'/lander-2'),
(201479,'2013-04-27 05:07:49',89308,'/the-original-mr-fuzzy'),
(201480,'2013-04-27 05:08:51',89308,'/cart'),
(201481,'2013-04-27 05:22:41',89310,'/lander-2'),
(201482,'2013-04-27 05:59:11',89311,'/lander-2'),
(201483,'2013-04-27 05:59:26',89312,'/lander-2'),
(201484,'2013-04-27 06:00:29',89311,'/products'),
(201485,'2013-04-27 06:01:24',89312,'/products'),
(201486,'2013-04-27 06:02:53',89312,'/the-original-mr-fuzzy'),
(201487,'2013-04-27 06:03:20',89312,'/cart'),
(201488,'2013-04-27 06:14:11',89313,'/lander-2'),
(201489,'2013-04-27 06:23:33',89314,'/lander-2'),
(201490,'2013-04-27 06:32:12',89315,'/lander-2'),
(201491,'2013-04-27 06:33:56',89316,'/lander-2'),
(201492,'2013-04-27 06:37:07',89315,'/products'),
(201493,'2013-04-27 07:20:13',89317,'/lander-2'),
(201494,'2013-04-27 07:22:50',89317,'/products'),
(201495,'2013-04-27 07:26:42',89317,'/the-original-mr-fuzzy'),
(201496,'2013-04-27 07:50:48',89318,'/lander-2'),
(201497,'2013-04-27 07:55:35',89318,'/products'),
(201498,'2013-04-27 07:56:59',89318,'/the-original-mr-fuzzy'),
(201499,'2013-04-27 07:59:23',89318,'/cart'),
(201500,'2013-04-27 08:00:20',89318,'/shipping'),
(201501,'2013-04-27 08:01:31',89318,'/billing-2'),
(201502,'2013-04-27 08:05:01',89318,'/thank-you-for-your-order'),
(201503,'2013-04-27 08:09:25',89319,'/lander-2'),
(201504,'2013-04-27 08:11:45',89320,'/lander-2'),
(201505,'2013-04-27 08:50:22',89321,'/lander-2'),
(201506,'2013-04-27 08:54:24',89321,'/products'),
(201507,'2013-04-27 08:58:21',89321,'/the-original-mr-fuzzy'),
(201508,'2013-04-27 09:03:03',89322,'/home'),
(201509,'2013-04-27 09:05:25',89322,'/products'),
(201510,'2013-04-27 09:07:30',89322,'/the-original-mr-fuzzy'),
(201511,'2013-04-27 09:10:23',89322,'/cart'),
(201512,'2013-04-27 09:12:57',89323,'/lander-2'),
(201513,'2013-04-27 09:13:43',89322,'/shipping'),
(201514,'2013-04-27 09:15:30',89322,'/billing-2'),
(201515,'2013-04-27 09:25:14',89324,'/lander-2'),
(201516,'2013-04-27 09:29:52',89325,'/home'),
(201517,'2013-04-27 09:33:39',89325,'/products'),
(201518,'2013-04-27 09:34:03',89326,'/lander-2'),
(201519,'2013-04-27 09:35:44',89327,'/lander-2'),
(201520,'2013-04-27 09:39:18',89327,'/products'),
(201521,'2013-04-27 09:42:03',89327,'/the-original-mr-fuzzy'),
(201522,'2013-04-27 09:46:10',89328,'/home'),
(201523,'2013-04-27 10:09:09',89329,'/home'),
(201524,'2013-04-27 10:10:53',89329,'/products'),
(201525,'2013-04-27 10:12:10',89330,'/lander-2'),
(201526,'2013-04-27 10:12:27',89331,'/home'),
(201527,'2013-04-27 10:12:55',89332,'/lander-2'),
(201528,'2013-04-27 10:13:24',89332,'/products'),
(201529,'2013-04-27 10:13:41',89329,'/the-forever-love-bear'),
(201530,'2013-04-27 10:23:23',89333,'/lander-2'),
(201531,'2013-04-27 10:23:39',89334,'/lander-2'),
(201532,'2013-04-27 10:25:23',89334,'/products'),
(201533,'2013-04-27 10:32:57',89335,'/lander-2'),
(201534,'2013-04-27 10:36:27',89336,'/lander-2'),
(201535,'2013-04-27 10:37:04',89335,'/products'),
(201536,'2013-04-27 10:38:09',89335,'/the-original-mr-fuzzy'),
(201537,'2013-04-27 10:40:37',89336,'/products'),
(201538,'2013-04-27 10:41:21',89335,'/cart'),
(201539,'2013-04-27 10:41:48',89336,'/the-original-mr-fuzzy'),
(201540,'2013-04-27 10:44:03',89335,'/shipping'),
(201541,'2013-04-27 10:45:03',89336,'/cart'),
(201542,'2013-04-27 10:46:13',89335,'/billing-2'),
(201543,'2013-04-27 11:01:05',89337,'/home'),
(201544,'2013-04-27 11:02:06',89337,'/products'),
(201545,'2013-04-27 11:04:31',89337,'/the-original-mr-fuzzy'),
(201546,'2013-04-27 11:07:07',89337,'/cart'),
(201547,'2013-04-27 11:10:20',89337,'/shipping'),
(201548,'2013-04-27 11:20:34',89338,'/lander-2'),
(201549,'2013-04-27 11:22:53',89339,'/lander-2'),
(201550,'2013-04-27 11:24:25',89338,'/products'),
(201551,'2013-04-27 11:24:51',89339,'/products'),
(201552,'2013-04-27 11:34:27',89340,'/lander-2'),
(201553,'2013-04-27 11:39:06',89340,'/products'),
(201554,'2013-04-27 11:43:00',89340,'/the-forever-love-bear'),
(201555,'2013-04-27 11:44:56',89341,'/lander-2'),
(201556,'2013-04-27 11:45:51',89340,'/cart'),
(201557,'2013-04-27 11:46:18',89340,'/shipping'),
(201558,'2013-04-27 11:48:29',89340,'/billing-2'),
(201559,'2013-04-27 11:51:40',89342,'/lander-2'),
(201560,'2013-04-27 11:57:56',89343,'/lander-2'),
(201561,'2013-04-27 12:01:26',89343,'/products'),
(201562,'2013-04-27 12:04:34',89343,'/the-original-mr-fuzzy'),
(201563,'2013-04-27 12:06:57',89343,'/cart'),
(201564,'2013-04-27 12:09:57',89343,'/shipping'),
(201565,'2013-04-27 12:11:07',89343,'/billing-2'),
(201566,'2013-04-27 12:12:09',89344,'/lander-2'),
(201567,'2013-04-27 12:13:55',89344,'/products'),
(201568,'2013-04-27 12:16:04',89345,'/lander-2'),
(201569,'2013-04-27 12:17:28',89345,'/products'),
(201570,'2013-04-27 12:17:40',89344,'/the-original-mr-fuzzy'),
(201571,'2013-04-27 12:17:43',89345,'/the-original-mr-fuzzy'),
(201572,'2013-04-27 12:22:24',89346,'/lander-2'),
(201573,'2013-04-27 12:30:01',89347,'/home'),
(201574,'2013-04-27 12:30:27',89348,'/home'),
(201575,'2013-04-27 12:30:35',89347,'/products'),
(201576,'2013-04-27 12:31:15',89348,'/products'),
(201577,'2013-04-27 12:32:07',89348,'/the-original-mr-fuzzy'),
(201578,'2013-04-27 12:32:18',89349,'/home'),
(201579,'2013-04-27 12:33:37',89347,'/the-original-mr-fuzzy'),
(201580,'2013-04-27 12:37:12',89349,'/products'),
(201581,'2013-04-27 12:38:09',89350,'/lander-2'),
(201582,'2013-04-27 12:41:28',89350,'/products'),
(201583,'2013-04-27 12:45:16',89350,'/the-forever-love-bear'),
(201584,'2013-04-27 12:47:46',89351,'/lander-2'),
(201585,'2013-04-27 12:47:59',89352,'/lander-2'),
(201586,'2013-04-27 12:48:12',89353,'/lander-2'),
(201587,'2013-04-27 12:50:43',89354,'/lander-2'),
(201588,'2013-04-27 12:51:48',89351,'/products'),
(201589,'2013-04-27 12:54:43',89351,'/the-original-mr-fuzzy'),
(201590,'2013-04-27 12:57:41',89351,'/cart'),
(201591,'2013-04-27 12:59:37',89355,'/lander-2'),
(201592,'2013-04-27 13:17:37',89356,'/lander-2'),
(201593,'2013-04-27 13:30:54',89357,'/home'),
(201594,'2013-04-27 13:36:58',89358,'/lander-2'),
(201595,'2013-04-27 13:46:44',89359,'/lander-2'),
(201596,'2013-04-27 13:47:53',89359,'/products'),
(201597,'2013-04-27 13:50:08',89360,'/lander-2'),
(201598,'2013-04-27 13:50:51',89359,'/the-forever-love-bear'),
(201599,'2013-04-27 13:53:05',89360,'/products'),
(201600,'2013-04-27 13:54:25',89359,'/cart'),
(201601,'2013-04-27 13:54:29',89360,'/the-original-mr-fuzzy'),
(201602,'2013-04-27 13:55:44',89360,'/cart'),
(201603,'2013-04-27 13:56:59',89359,'/shipping'),
(201604,'2013-04-27 13:58:50',89359,'/billing-2'),
(201605,'2013-04-27 13:59:16',89360,'/shipping'),
(201606,'2013-04-27 13:59:42',89359,'/thank-you-for-your-order'),
(201607,'2013-04-27 14:01:47',89360,'/billing-2'),
(201608,'2013-04-27 14:04:23',89361,'/lander-2'),
(201609,'2013-04-27 14:05:31',89360,'/thank-you-for-your-order'),
(201610,'2013-04-27 14:09:32',89362,'/lander-2'),
(201611,'2013-04-27 14:10:46',89363,'/lander-2'),
(201612,'2013-04-27 14:13:44',89362,'/products'),
(201613,'2013-04-27 14:16:02',89362,'/the-original-mr-fuzzy'),
(201614,'2013-04-27 14:31:27',89364,'/lander-2'),
(201615,'2013-04-27 14:54:11',89365,'/lander-2'),
(201616,'2013-04-27 14:56:18',89365,'/products'),
(201617,'2013-04-27 14:57:22',89366,'/lander-2'),
(201618,'2013-04-27 14:58:51',89367,'/lander-2'),
(201619,'2013-04-27 15:00:54',89368,'/lander-2'),
(201620,'2013-04-27 15:01:30',89366,'/products'),
(201621,'2013-04-27 15:03:00',89367,'/products'),
(201622,'2013-04-27 15:05:35',89367,'/the-original-mr-fuzzy'),
(201623,'2013-04-27 15:08:48',89369,'/lander-2'),
(201624,'2013-04-27 15:12:34',89370,'/lander-2'),
(201625,'2013-04-27 15:14:05',89370,'/products'),
(201626,'2013-04-27 15:15:28',89370,'/the-original-mr-fuzzy'),
(201627,'2013-04-27 15:30:20',89371,'/home'),
(201628,'2013-04-27 15:34:52',89371,'/products'),
(201629,'2013-04-27 15:38:10',89371,'/the-original-mr-fuzzy'),
(201630,'2013-04-27 15:51:58',89372,'/lander-2'),
(201631,'2013-04-27 15:59:20',89373,'/lander-2'),
(201632,'2013-04-27 16:03:22',89373,'/products'),
(201633,'2013-04-27 16:04:49',89374,'/lander-2'),
(201634,'2013-04-27 16:04:53',89375,'/lander-2'),
(201635,'2013-04-27 16:08:00',89376,'/lander-2'),
(201636,'2013-04-27 16:09:00',89374,'/products'),
(201637,'2013-04-27 16:09:55',89375,'/products'),
(201638,'2013-04-27 16:10:32',89376,'/products'),
(201639,'2013-04-27 16:12:19',89376,'/the-original-mr-fuzzy'),
(201640,'2013-04-27 16:13:11',89375,'/the-forever-love-bear'),
(201641,'2013-04-27 16:13:55',89377,'/lander-2'),
(201642,'2013-04-27 16:19:57',89378,'/lander-2'),
(201643,'2013-04-27 16:24:53',89378,'/products'),
(201644,'2013-04-27 16:25:51',89379,'/lander-2'),
(201645,'2013-04-27 16:28:08',89378,'/the-original-mr-fuzzy'),
(201646,'2013-04-27 16:30:19',89380,'/lander-2'),
(201647,'2013-04-27 16:36:35',89381,'/lander-2'),
(201648,'2013-04-27 16:50:49',89382,'/lander-2'),
(201649,'2013-04-27 17:00:10',89383,'/lander-2'),
(201650,'2013-04-27 17:02:16',89383,'/products'),
(201651,'2013-04-27 17:04:07',89383,'/the-original-mr-fuzzy'),
(201652,'2013-04-27 17:12:50',89384,'/lander-2'),
(201653,'2013-04-27 17:30:37',89385,'/lander-2'),
(201654,'2013-04-27 17:34:25',89385,'/products'),
(201655,'2013-04-27 17:35:22',89386,'/lander-2'),
(201656,'2013-04-27 17:38:06',89385,'/the-original-mr-fuzzy'),
(201657,'2013-04-27 17:40:22',89386,'/products'),
(201658,'2013-04-27 17:40:32',89385,'/cart'),
(201659,'2013-04-27 17:42:59',89385,'/shipping'),
(201660,'2013-04-27 17:43:50',89385,'/billing-2'),
(201661,'2013-04-27 17:44:10',89386,'/the-original-mr-fuzzy'),
(201662,'2013-04-27 17:44:51',89386,'/cart'),
(201663,'2013-04-27 18:10:55',89387,'/lander-2'),
(201664,'2013-04-27 18:14:09',89387,'/products'),
(201665,'2013-04-27 18:17:23',89387,'/the-original-mr-fuzzy'),
(201666,'2013-04-27 18:18:24',89388,'/lander-2'),
(201667,'2013-04-27 18:18:51',89389,'/lander-2'),
(201668,'2013-04-27 18:20:23',89387,'/cart'),
(201669,'2013-04-27 18:24:26',89389,'/products'),
(201670,'2013-04-27 18:29:00',89389,'/the-original-mr-fuzzy'),
(201671,'2013-04-27 18:30:35',89389,'/cart'),
(201672,'2013-04-27 18:31:55',89389,'/shipping'),
(201673,'2013-04-27 18:34:09',89389,'/billing-2'),
(201674,'2013-04-27 18:36:43',89390,'/lander-2'),
(201675,'2013-04-27 18:38:42',89390,'/products'),
(201676,'2013-04-27 18:42:44',89390,'/the-original-mr-fuzzy'),
(201677,'2013-04-27 18:44:54',89390,'/cart'),
(201678,'2013-04-27 18:47:26',89390,'/shipping'),
(201679,'2013-04-27 18:49:13',89391,'/lander-2'),
(201680,'2013-04-27 18:49:54',89390,'/billing-2'),
(201681,'2013-04-27 18:52:35',89391,'/products'),
(201682,'2013-04-27 18:54:24',89391,'/the-original-mr-fuzzy'),
(201683,'2013-04-27 18:55:00',89390,'/thank-you-for-your-order'),
(201684,'2013-04-27 18:57:22',89392,'/lander-2'),
(201685,'2013-04-27 18:57:40',89393,'/lander-2'),
(201686,'2013-04-27 18:59:19',89394,'/lander-2'),
(201687,'2013-04-27 19:01:14',89394,'/products'),
(201688,'2013-04-27 19:01:15',89393,'/products'),
(201689,'2013-04-27 19:01:53',89394,'/the-original-mr-fuzzy'),
(201690,'2013-04-27 19:02:21',89392,'/products'),
(201691,'2013-04-27 19:03:29',89392,'/the-original-mr-fuzzy'),
(201692,'2013-04-27 19:03:56',89394,'/cart'),
(201693,'2013-04-27 19:05:05',89394,'/shipping'),
(201694,'2013-04-27 19:05:39',89393,'/the-original-mr-fuzzy'),
(201695,'2013-04-27 19:07:27',89394,'/billing-2'),
(201696,'2013-04-27 19:10:44',89394,'/thank-you-for-your-order'),
(201697,'2013-04-27 19:10:55',89395,'/lander-2'),
(201698,'2013-04-27 19:10:58',89396,'/lander-2'),
(201699,'2013-04-27 19:14:10',89397,'/lander-2'),
(201700,'2013-04-27 19:14:17',89395,'/products'),
(201701,'2013-04-27 19:14:45',89397,'/products'),
(201702,'2013-04-27 19:17:20',89395,'/the-original-mr-fuzzy'),
(201703,'2013-04-27 19:18:58',89397,'/the-original-mr-fuzzy'),
(201704,'2013-04-27 19:20:36',89395,'/cart'),
(201705,'2013-04-27 19:22:01',89395,'/shipping'),
(201706,'2013-04-27 19:23:11',89395,'/billing-2'),
(201707,'2013-04-27 19:23:48',89395,'/thank-you-for-your-order'),
(201708,'2013-04-27 19:25:49',89398,'/lander-2'),
(201709,'2013-04-27 19:27:05',89399,'/lander-2'),
(201710,'2013-04-27 19:28:46',89398,'/products'),
(201711,'2013-04-27 19:31:36',89398,'/the-forever-love-bear'),
(201712,'2013-04-27 19:46:59',89400,'/home'),
(201713,'2013-04-27 19:52:15',89400,'/products'),
(201714,'2013-04-27 20:24:53',89401,'/lander-2'),
(201715,'2013-04-27 20:25:28',89401,'/products'),
(201716,'2013-04-27 20:26:47',89401,'/the-original-mr-fuzzy'),
(201717,'2013-04-27 20:29:18',89401,'/cart'),
(201718,'2013-04-27 20:32:36',89401,'/shipping'),
(201719,'2013-04-27 20:33:56',89401,'/billing-2'),
(201720,'2013-04-27 20:37:01',89401,'/thank-you-for-your-order'),
(201721,'2013-04-27 20:52:52',89402,'/lander-2'),
(201722,'2013-04-27 20:55:18',89403,'/lander-2'),
(201723,'2013-04-27 20:57:45',89402,'/products'),
(201724,'2013-04-27 20:59:58',89402,'/the-original-mr-fuzzy'),
(201725,'2013-04-27 21:02:21',89402,'/cart'),
(201726,'2013-04-27 21:03:32',89402,'/shipping'),
(201727,'2013-04-27 21:05:28',89404,'/lander-2'),
(201728,'2013-04-27 21:06:21',89402,'/billing-2'),
(201729,'2013-04-27 21:08:57',89402,'/thank-you-for-your-order'),
(201730,'2013-04-27 21:10:30',89405,'/lander-2'),
(201731,'2013-04-27 21:13:05',89405,'/products'),
(201732,'2013-04-27 21:15:54',89406,'/lander-2'),
(201733,'2013-04-27 21:17:54',89406,'/products'),
(201734,'2013-04-27 21:19:24',89407,'/lander-2'),
(201735,'2013-04-27 21:19:52',89408,'/lander-2'),
(201736,'2013-04-27 21:20:22',89406,'/the-original-mr-fuzzy'),
(201737,'2013-04-27 21:23:38',89407,'/products'),
(201738,'2013-04-27 21:28:06',89409,'/home'),
(201739,'2013-04-27 21:29:30',89410,'/home'),
(201740,'2013-04-27 21:30:07',89410,'/products'),
(201741,'2013-04-27 21:30:32',89409,'/products'),
(201742,'2013-04-27 21:31:35',89409,'/the-original-mr-fuzzy'),
(201743,'2013-04-27 21:32:06',89410,'/the-original-mr-fuzzy'),
(201744,'2013-04-27 21:35:13',89411,'/lander-2'),
(201745,'2013-04-27 21:40:59',89412,'/home'),
(201746,'2013-04-27 21:46:39',89413,'/lander-2'),
(201747,'2013-04-27 21:51:40',89413,'/products'),
(201748,'2013-04-27 21:53:47',89413,'/the-original-mr-fuzzy'),
(201749,'2013-04-27 21:57:43',89413,'/cart'),
(201750,'2013-04-27 22:00:32',89413,'/shipping'),
(201751,'2013-04-27 22:01:34',89413,'/billing-2'),
(201752,'2013-04-27 22:04:47',89413,'/thank-you-for-your-order'),
(201753,'2013-04-27 22:21:49',89414,'/lander-2'),
(201754,'2013-04-27 22:24:27',89414,'/products'),
(201755,'2013-04-27 22:28:49',89414,'/the-original-mr-fuzzy'),
(201756,'2013-04-27 22:29:56',89414,'/cart'),
(201757,'2013-04-27 22:32:59',89414,'/shipping'),
(201758,'2013-04-27 22:35:13',89414,'/billing-2'),
(201759,'2013-04-27 22:37:42',89414,'/thank-you-for-your-order'),
(201760,'2013-04-27 22:46:28',89415,'/lander-2'),
(201761,'2013-04-27 22:50:35',89415,'/products'),
(201762,'2013-04-27 23:09:01',89416,'/home'),
(201763,'2013-04-27 23:09:40',89416,'/products'),
(201764,'2013-04-27 23:11:44',89417,'/lander-2'),
(201765,'2013-04-27 23:15:57',89417,'/products'),
(201766,'2013-04-27 23:15:58',89418,'/lander-2'),
(201767,'2013-04-27 23:17:56',89417,'/the-original-mr-fuzzy'),
(201768,'2013-04-27 23:18:36',89417,'/cart'),
(201769,'2013-04-27 23:21:31',89417,'/shipping'),
(201770,'2013-04-27 23:34:25',89419,'/home'),
(201771,'2013-04-27 23:39:04',89420,'/lander-2'),
(201772,'2013-04-27 23:43:00',89421,'/lander-2'),
(201773,'2013-04-27 23:47:46',89421,'/products'),
(201774,'2013-04-27 23:48:46',89421,'/the-original-mr-fuzzy'),
(201775,'2013-04-27 23:56:35',89422,'/lander-2'),
(201776,'2013-04-28 00:01:17',89422,'/products'),
(201777,'2013-04-28 00:04:28',89422,'/the-original-mr-fuzzy'),
(201778,'2013-04-28 00:07:41',89422,'/cart'),
(201779,'2013-04-28 00:09:10',89422,'/shipping'),
(201780,'2013-04-28 00:11:03',89422,'/billing-2'),
(201781,'2013-04-28 00:13:18',89422,'/thank-you-for-your-order'),
(201782,'2013-04-28 00:36:27',89423,'/home'),
(201783,'2013-04-28 00:39:59',89423,'/products'),
(201784,'2013-04-28 00:43:49',89423,'/the-original-mr-fuzzy'),
(201785,'2013-04-28 01:25:40',89424,'/home'),
(201786,'2013-04-28 01:29:08',89425,'/lander-2'),
(201787,'2013-04-28 01:39:22',89426,'/lander-2'),
(201788,'2013-04-28 01:41:43',89426,'/products'),
(201789,'2013-04-28 01:42:16',89426,'/the-original-mr-fuzzy'),
(201790,'2013-04-28 01:45:01',89426,'/cart'),
(201791,'2013-04-28 01:46:56',89426,'/shipping'),
(201792,'2013-04-28 02:14:01',89427,'/home'),
(201793,'2013-04-28 02:17:56',89427,'/products'),
(201794,'2013-04-28 02:22:10',89427,'/the-forever-love-bear'),
(201795,'2013-04-28 02:24:52',89428,'/lander-2'),
(201796,'2013-04-28 02:45:04',89429,'/lander-2'),
(201797,'2013-04-28 02:47:44',89429,'/products'),
(201798,'2013-04-28 02:57:23',89430,'/lander-2'),
(201799,'2013-04-28 03:01:59',89431,'/lander-2'),
(201800,'2013-04-28 03:06:49',89431,'/products'),
(201801,'2013-04-28 03:08:24',89432,'/lander-2'),
(201802,'2013-04-28 03:08:27',89431,'/the-original-mr-fuzzy'),
(201803,'2013-04-28 03:08:56',89433,'/lander-2'),
(201804,'2013-04-28 03:10:25',89434,'/lander-2'),
(201805,'2013-04-28 03:10:53',89433,'/products'),
(201806,'2013-04-28 03:12:09',89431,'/cart'),
(201807,'2013-04-28 03:13:20',89431,'/shipping'),
(201808,'2013-04-28 03:14:54',89433,'/the-original-mr-fuzzy'),
(201809,'2013-04-28 03:15:41',89431,'/billing-2'),
(201810,'2013-04-28 03:17:24',89433,'/cart'),
(201811,'2013-04-28 03:18:54',89431,'/thank-you-for-your-order'),
(201812,'2013-04-28 03:41:16',89435,'/lander-2'),
(201813,'2013-04-28 03:45:38',89436,'/lander-2'),
(201814,'2013-04-28 04:09:25',89437,'/lander-2'),
(201815,'2013-04-28 04:13:41',89437,'/products'),
(201816,'2013-04-28 04:15:21',89437,'/the-original-mr-fuzzy'),
(201817,'2013-04-28 04:25:47',89438,'/lander-2'),
(201818,'2013-04-28 04:36:34',89439,'/lander-2'),
(201819,'2013-04-28 04:40:08',89440,'/lander-2'),
(201820,'2013-04-28 04:41:23',89439,'/products'),
(201821,'2013-04-28 04:41:52',89439,'/the-original-mr-fuzzy'),
(201822,'2013-04-28 04:44:28',89440,'/products'),
(201823,'2013-04-28 04:46:04',89440,'/the-original-mr-fuzzy'),
(201824,'2013-04-28 04:56:50',89441,'/lander-2'),
(201825,'2013-04-28 04:59:33',89441,'/products'),
(201826,'2013-04-28 05:01:05',89442,'/lander-2'),
(201827,'2013-04-28 05:01:24',89441,'/the-original-mr-fuzzy'),
(201828,'2013-04-28 05:01:28',89442,'/products'),
(201829,'2013-04-28 05:02:25',89441,'/cart'),
(201830,'2013-04-28 05:02:25',89443,'/lander-2'),
(201831,'2013-04-28 05:05:41',89442,'/the-original-mr-fuzzy'),
(201832,'2013-04-28 05:05:53',89441,'/shipping'),
(201833,'2013-04-28 05:06:10',89443,'/products'),
(201834,'2013-04-28 05:08:45',89441,'/billing-2'),
(201835,'2013-04-28 05:12:22',89441,'/thank-you-for-your-order'),
(201836,'2013-04-28 05:52:58',89444,'/home'),
(201837,'2013-04-28 05:53:03',89445,'/lander-2'),
(201838,'2013-04-28 05:53:26',89444,'/products'),
(201839,'2013-04-28 05:55:27',89444,'/the-original-mr-fuzzy'),
(201840,'2013-04-28 06:08:40',89446,'/lander-2'),
(201841,'2013-04-28 06:23:37',89447,'/lander-2'),
(201842,'2013-04-28 06:32:09',89448,'/home'),
(201843,'2013-04-28 06:33:35',89448,'/products'),
(201844,'2013-04-28 06:35:12',89448,'/the-forever-love-bear'),
(201845,'2013-04-28 06:35:58',89448,'/cart'),
(201846,'2013-04-28 06:37:52',89449,'/lander-2'),
(201847,'2013-04-28 06:38:38',89448,'/shipping'),
(201848,'2013-04-28 06:39:46',89448,'/billing-2'),
(201849,'2013-04-28 07:07:54',89450,'/lander-2'),
(201850,'2013-04-28 07:23:01',89451,'/lander-2'),
(201851,'2013-04-28 07:23:37',89452,'/home'),
(201852,'2013-04-28 07:26:16',89451,'/products'),
(201853,'2013-04-28 07:26:33',89453,'/lander-2'),
(201854,'2013-04-28 07:28:01',89451,'/the-original-mr-fuzzy'),
(201855,'2013-04-28 07:29:44',89453,'/products'),
(201856,'2013-04-28 07:32:29',89454,'/lander-2'),
(201857,'2013-04-28 07:34:12',89454,'/products'),
(201858,'2013-04-28 07:37:54',89454,'/the-original-mr-fuzzy'),
(201859,'2013-04-28 07:41:35',89455,'/lander-2'),
(201860,'2013-04-28 07:41:57',89454,'/cart'),
(201861,'2013-04-28 07:44:35',89454,'/shipping'),
(201862,'2013-04-28 07:47:08',89454,'/billing-2'),
(201863,'2013-04-28 07:49:45',89454,'/thank-you-for-your-order'),
(201864,'2013-04-28 08:24:17',89456,'/lander-2'),
(201865,'2013-04-28 08:24:23',89457,'/lander-2'),
(201866,'2013-04-28 08:25:28',89458,'/home'),
(201867,'2013-04-28 08:28:00',89458,'/products'),
(201868,'2013-04-28 08:29:52',89457,'/products'),
(201869,'2013-04-28 08:32:10',89458,'/the-forever-love-bear'),
(201870,'2013-04-28 08:35:04',89458,'/cart'),
(201871,'2013-04-28 08:36:19',89458,'/shipping'),
(201872,'2013-04-28 08:39:30',89458,'/billing-2'),
(201873,'2013-04-28 08:49:23',89459,'/lander-2'),
(201874,'2013-04-28 09:13:12',89460,'/lander-2'),
(201875,'2013-04-28 09:26:54',89461,'/lander-2'),
(201876,'2013-04-28 09:28:36',89462,'/lander-2'),
(201877,'2013-04-28 09:33:17',89462,'/products'),
(201878,'2013-04-28 09:33:53',89462,'/the-original-mr-fuzzy'),
(201879,'2013-04-28 09:35:18',89463,'/lander-2'),
(201880,'2013-04-28 09:35:51',89462,'/cart'),
(201881,'2013-04-28 09:40:00',89464,'/lander-2'),
(201882,'2013-04-28 09:45:30',89464,'/products'),
(201883,'2013-04-28 09:48:34',89465,'/lander-2'),
(201884,'2013-04-28 09:49:34',89466,'/lander-2'),
(201885,'2013-04-28 09:50:32',89466,'/products'),
(201886,'2013-04-28 09:52:57',89465,'/products'),
(201887,'2013-04-28 10:04:00',89467,'/lander-2'),
(201888,'2013-04-28 10:05:58',89468,'/lander-2'),
(201889,'2013-04-28 10:07:43',89467,'/products'),
(201890,'2013-04-28 10:07:43',89469,'/home'),
(201891,'2013-04-28 10:09:57',89468,'/products'),
(201892,'2013-04-28 10:11:16',89467,'/the-original-mr-fuzzy'),
(201893,'2013-04-28 10:12:21',89468,'/the-original-mr-fuzzy'),
(201894,'2013-04-28 10:23:30',89470,'/lander-2'),
(201895,'2013-04-28 10:24:38',89470,'/products'),
(201896,'2013-04-28 10:25:45',89470,'/the-original-mr-fuzzy'),
(201897,'2013-04-28 10:26:27',89470,'/cart'),
(201898,'2013-04-28 10:28:03',89470,'/shipping'),
(201899,'2013-04-28 10:30:11',89470,'/billing-2'),
(201900,'2013-04-28 10:38:58',89471,'/home'),
(201901,'2013-04-28 10:39:42',89472,'/lander-2'),
(201902,'2013-04-28 10:43:56',89473,'/lander-2'),
(201903,'2013-04-28 10:46:03',89474,'/lander-2'),
(201904,'2013-04-28 10:46:20',89475,'/lander-2'),
(201905,'2013-04-28 10:49:12',89474,'/products'),
(201906,'2013-04-28 10:51:45',89474,'/the-original-mr-fuzzy'),
(201907,'2013-04-28 10:54:22',89476,'/lander-2'),
(201908,'2013-04-28 11:07:59',89477,'/home'),
(201909,'2013-04-28 11:14:29',89478,'/lander-2'),
(201910,'2013-04-28 11:15:07',89478,'/products'),
(201911,'2013-04-28 11:15:28',89478,'/the-forever-love-bear'),
(201912,'2013-04-28 11:25:35',89479,'/lander-2'),
(201913,'2013-04-28 11:25:56',89479,'/products'),
(201914,'2013-04-28 11:26:11',89480,'/lander-2'),
(201915,'2013-04-28 11:28:34',89479,'/the-original-mr-fuzzy'),
(201916,'2013-04-28 11:33:17',89481,'/home'),
(201917,'2013-04-28 11:35:52',89481,'/products'),
(201918,'2013-04-28 11:50:10',89482,'/lander-2'),
(201919,'2013-04-28 11:53:03',89482,'/products'),
(201920,'2013-04-28 11:53:53',89483,'/lander-2'),
(201921,'2013-04-28 11:54:10',89484,'/lander-2'),
(201922,'2013-04-28 11:56:08',89482,'/the-original-mr-fuzzy'),
(201923,'2013-04-28 11:57:34',89485,'/home'),
(201924,'2013-04-28 11:59:38',89485,'/products'),
(201925,'2013-04-28 12:01:01',89486,'/lander-2'),
(201926,'2013-04-28 12:02:26',89485,'/the-original-mr-fuzzy'),
(201927,'2013-04-28 12:03:17',89485,'/cart'),
(201928,'2013-04-28 12:07:17',89487,'/lander-2'),
(201929,'2013-04-28 12:10:49',89487,'/products'),
(201930,'2013-04-28 12:15:56',89488,'/lander-2'),
(201931,'2013-04-28 12:19:49',89489,'/home'),
(201932,'2013-04-28 12:23:45',89489,'/products'),
(201933,'2013-04-28 12:24:32',89490,'/home'),
(201934,'2013-04-28 12:25:51',89491,'/lander-2'),
(201935,'2013-04-28 12:26:57',89490,'/products'),
(201936,'2013-04-28 12:30:14',89491,'/products'),
(201937,'2013-04-28 12:31:02',89491,'/the-original-mr-fuzzy'),
(201938,'2013-04-28 12:31:30',89490,'/the-original-mr-fuzzy'),
(201939,'2013-04-28 12:32:58',89491,'/cart'),
(201940,'2013-04-28 12:33:13',89490,'/cart'),
(201941,'2013-04-28 12:36:35',89491,'/shipping'),
(201942,'2013-04-28 12:37:07',89490,'/shipping'),
(201943,'2013-04-28 12:37:52',89490,'/billing-2'),
(201944,'2013-04-28 12:39:27',89491,'/billing-2'),
(201945,'2013-04-28 12:39:27',89492,'/home'),
(201946,'2013-04-28 12:41:49',89492,'/products'),
(201947,'2013-04-28 12:42:24',89493,'/lander-2'),
(201948,'2013-04-28 12:46:46',89494,'/lander-2'),
(201949,'2013-04-28 13:02:46',89495,'/lander-2'),
(201950,'2013-04-28 13:03:56',89496,'/lander-2'),
(201951,'2013-04-28 13:04:36',89497,'/lander-2'),
(201952,'2013-04-28 13:09:34',89498,'/lander-2'),
(201953,'2013-04-28 13:09:39',89496,'/products'),
(201954,'2013-04-28 13:09:46',89497,'/products'),
(201955,'2013-04-28 13:12:04',89498,'/products'),
(201956,'2013-04-28 13:15:26',89498,'/the-original-mr-fuzzy'),
(201957,'2013-04-28 13:23:43',89499,'/lander-2'),
(201958,'2013-04-28 13:25:20',89500,'/lander-2'),
(201959,'2013-04-28 13:25:28',89501,'/lander-2'),
(201960,'2013-04-28 13:31:01',89502,'/lander-2'),
(201961,'2013-04-28 13:32:57',89503,'/home'),
(201962,'2013-04-28 13:33:09',89504,'/lander-2'),
(201963,'2013-04-28 13:35:03',89505,'/lander-2'),
(201964,'2013-04-28 13:36:15',89503,'/products'),
(201965,'2013-04-28 13:36:49',89504,'/products'),
(201966,'2013-04-28 13:37:12',89503,'/the-original-mr-fuzzy'),
(201967,'2013-04-28 13:39:08',89506,'/home'),
(201968,'2013-04-28 13:44:22',89507,'/lander-2'),
(201969,'2013-04-28 13:49:30',89507,'/products'),
(201970,'2013-04-28 13:52:45',89507,'/the-forever-love-bear'),
(201971,'2013-04-28 13:53:15',89507,'/cart'),
(201972,'2013-04-28 13:55:42',89507,'/shipping'),
(201973,'2013-04-28 14:01:50',89508,'/lander-2'),
(201974,'2013-04-28 14:02:58',89508,'/products'),
(201975,'2013-04-28 14:04:51',89509,'/lander-2'),
(201976,'2013-04-28 14:07:15',89508,'/the-original-mr-fuzzy'),
(201977,'2013-04-28 14:09:28',89510,'/home'),
(201978,'2013-04-28 14:10:51',89508,'/cart'),
(201979,'2013-04-28 14:12:07',89511,'/lander-2'),
(201980,'2013-04-28 14:14:46',89510,'/products'),
(201981,'2013-04-28 14:17:21',89510,'/the-original-mr-fuzzy'),
(201982,'2013-04-28 14:17:25',89511,'/products'),
(201983,'2013-04-28 14:18:47',89510,'/cart'),
(201984,'2013-04-28 14:21:40',89511,'/the-original-mr-fuzzy'),
(201985,'2013-04-28 14:24:56',89511,'/cart'),
(201986,'2013-04-28 14:27:52',89512,'/lander-2'),
(201987,'2013-04-28 14:29:14',89512,'/products'),
(201988,'2013-04-28 14:33:41',89512,'/the-original-mr-fuzzy'),
(201989,'2013-04-28 14:36:53',89513,'/home'),
(201990,'2013-04-28 14:37:27',89514,'/lander-2'),
(201991,'2013-04-28 14:40:21',89513,'/products'),
(201992,'2013-04-28 14:40:43',89513,'/the-original-mr-fuzzy'),
(201993,'2013-04-28 14:47:11',89515,'/lander-2'),
(201994,'2013-04-28 15:01:42',89516,'/lander-2'),
(201995,'2013-04-28 15:07:00',89516,'/products'),
(201996,'2013-04-28 15:08:30',89516,'/the-original-mr-fuzzy'),
(201997,'2013-04-28 15:09:10',89516,'/cart'),
(201998,'2013-04-28 15:10:14',89516,'/shipping'),
(201999,'2013-04-28 15:12:50',89517,'/home'),
(202000,'2013-04-28 15:13:12',89516,'/billing-2'),
(202001,'2013-04-28 15:14:54',89516,'/thank-you-for-your-order'),
(202002,'2013-04-28 15:16:29',89518,'/lander-2'),
(202003,'2013-04-28 15:17:08',89519,'/home'),
(202004,'2013-04-28 15:18:41',89519,'/products'),
(202005,'2013-04-28 15:19:04',89518,'/products'),
(202006,'2013-04-28 15:19:58',89520,'/lander-2'),
(202007,'2013-04-28 15:20:11',89521,'/lander-2'),
(202008,'2013-04-28 15:20:48',89518,'/the-original-mr-fuzzy'),
(202009,'2013-04-28 15:22:13',89521,'/products'),
(202010,'2013-04-28 15:22:18',89520,'/products'),
(202011,'2013-04-28 15:22:37',89519,'/the-original-mr-fuzzy'),
(202012,'2013-04-28 15:23:14',89520,'/the-original-mr-fuzzy'),
(202013,'2013-04-28 15:23:41',89521,'/the-original-mr-fuzzy'),
(202014,'2013-04-28 15:27:16',89520,'/cart'),
(202015,'2013-04-28 15:28:29',89520,'/shipping'),
(202016,'2013-04-28 15:31:30',89520,'/billing-2'),
(202017,'2013-04-28 15:41:48',89522,'/lander-2'),
(202018,'2013-04-28 16:08:58',89523,'/lander-2'),
(202019,'2013-04-28 16:13:04',89523,'/products'),
(202020,'2013-04-28 16:15:45',89524,'/lander-2'),
(202021,'2013-04-28 16:17:39',89524,'/products'),
(202022,'2013-04-28 16:21:45',89525,'/lander-2'),
(202023,'2013-04-28 16:25:31',89525,'/products'),
(202024,'2013-04-28 16:29:46',89525,'/the-original-mr-fuzzy'),
(202025,'2013-04-28 16:30:02',89526,'/home'),
(202026,'2013-04-28 16:32:16',89526,'/products'),
(202027,'2013-04-28 16:35:38',89526,'/the-forever-love-bear'),
(202028,'2013-04-28 16:38:50',89526,'/cart'),
(202029,'2013-04-28 16:39:42',89527,'/lander-2'),
(202030,'2013-04-28 16:41:24',89526,'/shipping'),
(202031,'2013-04-28 16:43:03',89527,'/products'),
(202032,'2013-04-28 16:44:19',89526,'/billing-2'),
(202033,'2013-04-28 16:46:54',89527,'/the-original-mr-fuzzy'),
(202034,'2013-04-28 16:49:38',89526,'/thank-you-for-your-order'),
(202035,'2013-04-28 16:49:56',89528,'/home'),
(202036,'2013-04-28 16:50:25',89528,'/products'),
(202037,'2013-04-28 16:54:09',89529,'/lander-2'),
(202038,'2013-04-28 16:54:55',89528,'/the-original-mr-fuzzy'),
(202039,'2013-04-28 16:58:22',89528,'/cart'),
(202040,'2013-04-28 16:59:42',89530,'/lander-2'),
(202041,'2013-04-28 17:00:02',89528,'/shipping'),
(202042,'2013-04-28 17:00:57',89530,'/products'),
(202043,'2013-04-28 17:02:48',89530,'/the-original-mr-fuzzy'),
(202044,'2013-04-28 17:03:21',89531,'/home'),
(202045,'2013-04-28 17:03:44',89532,'/lander-2'),
(202046,'2013-04-28 17:04:44',89532,'/products'),
(202047,'2013-04-28 17:06:24',89530,'/cart'),
(202048,'2013-04-28 17:08:41',89533,'/lander-2'),
(202049,'2013-04-28 17:09:04',89532,'/the-original-mr-fuzzy'),
(202050,'2013-04-28 17:10:18',89530,'/shipping'),
(202051,'2013-04-28 17:12:23',89534,'/home'),
(202052,'2013-04-28 17:12:33',89535,'/lander-2'),
(202053,'2013-04-28 17:12:34',89530,'/billing-2'),
(202054,'2013-04-28 17:16:58',89536,'/lander-2'),
(202055,'2013-04-28 17:17:47',89536,'/products'),
(202056,'2013-04-28 17:32:42',89537,'/lander-2'),
(202057,'2013-04-28 17:33:58',89538,'/lander-2'),
(202058,'2013-04-28 17:37:07',89539,'/lander-2'),
(202059,'2013-04-28 17:37:43',89540,'/lander-2'),
(202060,'2013-04-28 17:37:47',89537,'/products'),
(202061,'2013-04-28 17:39:53',89540,'/products'),
(202062,'2013-04-28 17:40:25',89537,'/the-original-mr-fuzzy'),
(202063,'2013-04-28 17:42:32',89541,'/lander-2'),
(202064,'2013-04-28 17:43:51',89542,'/home'),
(202065,'2013-04-28 17:43:58',89537,'/cart'),
(202066,'2013-04-28 17:44:11',89540,'/the-original-mr-fuzzy'),
(202067,'2013-04-28 17:45:08',89543,'/lander-2'),
(202068,'2013-04-28 17:45:56',89542,'/products'),
(202069,'2013-04-28 17:47:22',89537,'/shipping'),
(202070,'2013-04-28 17:49:39',89537,'/billing-2'),
(202071,'2013-04-28 17:50:43',89543,'/products'),
(202072,'2013-04-28 17:54:55',89537,'/thank-you-for-your-order'),
(202073,'2013-04-28 17:55:13',89543,'/the-original-mr-fuzzy'),
(202074,'2013-04-28 18:01:53',89544,'/home'),
(202075,'2013-04-28 18:03:23',89545,'/lander-2'),
(202076,'2013-04-28 18:06:14',89546,'/lander-2'),
(202077,'2013-04-28 18:13:48',89547,'/lander-2'),
(202078,'2013-04-28 18:24:41',89548,'/lander-2'),
(202079,'2013-04-28 18:32:31',89549,'/lander-2'),
(202080,'2013-04-28 18:32:33',89550,'/lander-2'),
(202081,'2013-04-28 18:34:29',89551,'/home'),
(202082,'2013-04-28 18:35:44',89551,'/products'),
(202083,'2013-04-28 18:37:01',89549,'/products'),
(202084,'2013-04-28 18:37:33',89549,'/the-original-mr-fuzzy'),
(202085,'2013-04-28 18:37:54',89551,'/the-original-mr-fuzzy'),
(202086,'2013-04-28 18:37:59',89552,'/lander-2'),
(202087,'2013-04-28 18:46:07',89553,'/lander-2'),
(202088,'2013-04-28 18:51:45',89554,'/lander-2'),
(202089,'2013-04-28 18:57:58',89555,'/lander-2'),
(202090,'2013-04-28 18:59:00',89555,'/products'),
(202091,'2013-04-28 18:59:35',89556,'/lander-2'),
(202092,'2013-04-28 19:01:16',89556,'/products'),
(202093,'2013-04-28 19:03:33',89555,'/the-original-mr-fuzzy'),
(202094,'2013-04-28 19:04:00',89556,'/the-original-mr-fuzzy'),
(202095,'2013-04-28 19:19:33',89557,'/lander-2'),
(202096,'2013-04-28 19:25:57',89558,'/lander-2'),
(202097,'2013-04-28 19:27:18',89559,'/lander-2'),
(202098,'2013-04-28 19:32:25',89559,'/products'),
(202099,'2013-04-28 19:32:32',89560,'/lander-2'),
(202100,'2013-04-28 19:33:07',89561,'/lander-2'),
(202101,'2013-04-28 19:35:03',89562,'/lander-2'),
(202102,'2013-04-28 19:35:25',89563,'/lander-2'),
(202103,'2013-04-28 19:35:30',89562,'/products'),
(202104,'2013-04-28 19:35:42',89564,'/lander-2'),
(202105,'2013-04-28 19:36:37',89559,'/the-original-mr-fuzzy'),
(202106,'2013-04-28 19:37:05',89564,'/products'),
(202107,'2013-04-28 19:38:18',89564,'/the-original-mr-fuzzy'),
(202108,'2013-04-28 19:39:12',89562,'/the-original-mr-fuzzy'),
(202109,'2013-04-28 19:45:37',89565,'/home'),
(202110,'2013-04-28 19:45:42',89566,'/lander-2'),
(202111,'2013-04-28 19:50:04',89567,'/lander-2'),
(202112,'2013-04-28 19:50:39',89565,'/products'),
(202113,'2013-04-28 19:51:26',89566,'/products'),
(202114,'2013-04-28 19:55:00',89566,'/the-original-mr-fuzzy'),
(202115,'2013-04-28 20:01:32',89568,'/lander-2'),
(202116,'2013-04-28 20:05:39',89568,'/products'),
(202117,'2013-04-28 20:06:21',89568,'/the-original-mr-fuzzy'),
(202118,'2013-04-28 20:09:14',89568,'/cart'),
(202119,'2013-04-28 20:11:11',89569,'/lander-2'),
(202120,'2013-04-28 20:14:40',89569,'/products'),
(202121,'2013-04-28 20:15:05',89570,'/lander-2'),
(202122,'2013-04-28 20:15:44',89571,'/lander-2'),
(202123,'2013-04-28 20:16:05',89569,'/the-original-mr-fuzzy'),
(202124,'2013-04-28 20:17:13',89571,'/products'),
(202125,'2013-04-28 20:18:35',89571,'/the-original-mr-fuzzy'),
(202126,'2013-04-28 20:20:07',89570,'/products'),
(202127,'2013-04-28 20:20:18',89572,'/home'),
(202128,'2013-04-28 20:20:24',89570,'/the-original-mr-fuzzy'),
(202129,'2013-04-28 20:21:57',89571,'/cart'),
(202130,'2013-04-28 20:24:08',89573,'/lander-2'),
(202131,'2013-04-28 20:25:56',89572,'/products'),
(202132,'2013-04-28 20:27:13',89572,'/the-forever-love-bear'),
(202133,'2013-04-28 20:29:42',89573,'/products'),
(202134,'2013-04-28 20:31:13',89574,'/home'),
(202135,'2013-04-28 20:31:49',89573,'/the-original-mr-fuzzy'),
(202136,'2013-04-28 20:32:03',89574,'/products'),
(202137,'2013-04-28 20:34:04',89574,'/the-forever-love-bear'),
(202138,'2013-04-28 20:38:20',89575,'/lander-2'),
(202139,'2013-04-28 20:41:37',89576,'/lander-2'),
(202140,'2013-04-28 20:43:11',89575,'/products'),
(202141,'2013-04-28 20:47:48',89577,'/lander-2'),
(202142,'2013-04-28 20:58:19',89578,'/lander-2'),
(202143,'2013-04-28 21:00:51',89579,'/lander-2'),
(202144,'2013-04-28 21:04:00',89578,'/products'),
(202145,'2013-04-28 21:06:14',89580,'/lander-2'),
(202146,'2013-04-28 21:07:29',89578,'/the-original-mr-fuzzy'),
(202147,'2013-04-28 21:07:58',89578,'/cart'),
(202148,'2013-04-28 21:09:21',89578,'/shipping'),
(202149,'2013-04-28 21:09:51',89580,'/products'),
(202150,'2013-04-28 21:10:42',89578,'/billing-2'),
(202151,'2013-04-28 21:13:44',89581,'/home'),
(202152,'2013-04-28 21:18:38',89581,'/products'),
(202153,'2013-04-28 21:19:14',89582,'/home'),
(202154,'2013-04-28 21:20:58',89581,'/the-original-mr-fuzzy'),
(202155,'2013-04-28 21:22:45',89582,'/products'),
(202156,'2013-04-28 21:23:37',89583,'/lander-2'),
(202157,'2013-04-28 21:23:40',89582,'/the-original-mr-fuzzy'),
(202158,'2013-04-28 21:24:43',89584,'/lander-2'),
(202159,'2013-04-28 21:24:56',89583,'/products'),
(202160,'2013-04-28 21:26:31',89582,'/cart'),
(202161,'2013-04-28 21:26:42',89583,'/the-original-mr-fuzzy'),
(202162,'2013-04-28 21:28:07',89583,'/cart'),
(202163,'2013-04-28 21:28:31',89584,'/products'),
(202164,'2013-04-28 21:29:57',89584,'/the-original-mr-fuzzy'),
(202165,'2013-04-28 21:30:05',89582,'/shipping'),
(202166,'2013-04-28 21:32:32',89582,'/billing-2'),
(202167,'2013-04-28 21:40:32',89585,'/lander-2'),
(202168,'2013-04-28 21:41:44',89585,'/products'),
(202169,'2013-04-28 21:43:22',89585,'/the-original-mr-fuzzy'),
(202170,'2013-04-28 21:45:09',89585,'/cart'),
(202171,'2013-04-28 21:47:45',89585,'/shipping'),
(202172,'2013-04-28 21:48:49',89586,'/home'),
(202173,'2013-04-28 21:49:49',89585,'/billing-2'),
(202174,'2013-04-28 21:54:27',89585,'/thank-you-for-your-order'),
(202175,'2013-04-28 21:56:04',89587,'/lander-2'),
(202176,'2013-04-28 21:57:00',89588,'/lander-2'),
(202177,'2013-04-28 21:58:37',89588,'/products'),
(202178,'2013-04-28 22:02:15',89588,'/the-original-mr-fuzzy'),
(202179,'2013-04-28 22:02:49',89588,'/cart'),
(202180,'2013-04-28 22:09:53',89589,'/home'),
(202181,'2013-04-28 22:13:30',89590,'/lander-2'),
(202182,'2013-04-28 22:13:50',89589,'/products'),
(202183,'2013-04-28 22:15:43',89591,'/lander-2'),
(202184,'2013-04-28 22:16:45',89591,'/products'),
(202185,'2013-04-28 22:17:25',89591,'/the-original-mr-fuzzy'),
(202186,'2013-04-28 22:17:57',89589,'/the-original-mr-fuzzy'),
(202187,'2013-04-28 22:18:09',89591,'/cart'),
(202188,'2013-04-28 22:20:07',89591,'/shipping'),
(202189,'2013-04-28 22:21:54',89592,'/lander-2'),
(202190,'2013-04-28 22:22:46',89591,'/billing-2'),
(202191,'2013-04-28 22:29:54',89593,'/lander-2'),
(202192,'2013-04-28 22:30:29',89594,'/lander-2'),
(202193,'2013-04-28 22:30:58',89594,'/products'),
(202194,'2013-04-28 22:40:07',89595,'/lander-2'),
(202195,'2013-04-28 22:50:37',89596,'/lander-2'),
(202196,'2013-04-28 22:51:18',89597,'/lander-2'),
(202197,'2013-04-28 22:51:37',89598,'/lander-2'),
(202198,'2013-04-28 22:52:11',89599,'/lander-2'),
(202199,'2013-04-28 23:01:23',89600,'/lander-2'),
(202200,'2013-04-28 23:06:28',89600,'/products'),
(202201,'2013-04-28 23:10:24',89600,'/the-original-mr-fuzzy'),
(202202,'2013-04-28 23:12:23',89601,'/lander-2'),
(202203,'2013-04-28 23:17:02',89602,'/lander-2'),
(202204,'2013-04-28 23:17:47',89601,'/products'),
(202205,'2013-04-28 23:17:57',89603,'/lander-2'),
(202206,'2013-04-28 23:21:59',89601,'/the-original-mr-fuzzy'),
(202207,'2013-04-28 23:23:31',89601,'/cart'),
(202208,'2013-04-28 23:24:44',89604,'/lander-2'),
(202209,'2013-04-28 23:25:12',89601,'/shipping'),
(202210,'2013-04-28 23:25:14',89604,'/products'),
(202211,'2013-04-28 23:25:57',89605,'/lander-2'),
(202212,'2013-04-28 23:26:03',89601,'/billing-2'),
(202213,'2013-04-28 23:29:45',89604,'/the-original-mr-fuzzy'),
(202214,'2013-04-28 23:30:34',89605,'/products'),
(202215,'2013-04-28 23:31:14',89606,'/lander-2'),
(202216,'2013-04-28 23:31:26',89605,'/the-original-mr-fuzzy'),
(202217,'2013-04-28 23:32:50',89605,'/cart'),
(202218,'2013-04-28 23:34:40',89607,'/home'),
(202219,'2013-04-28 23:35:00',89605,'/shipping'),
(202220,'2013-04-28 23:35:52',89606,'/products'),
(202221,'2013-04-28 23:38:24',89607,'/products'),
(202222,'2013-04-28 23:39:42',89606,'/the-forever-love-bear'),
(202223,'2013-04-28 23:39:45',89608,'/home'),
(202224,'2013-04-28 23:42:21',89609,'/home'),
(202225,'2013-04-28 23:42:42',89608,'/products'),
(202226,'2013-04-28 23:43:19',89610,'/lander-2'),
(202227,'2013-04-28 23:45:31',89611,'/lander-2'),
(202228,'2013-04-28 23:45:43',89608,'/the-original-mr-fuzzy'),
(202229,'2013-04-28 23:46:55',89609,'/products'),
(202230,'2013-04-28 23:47:11',89610,'/products'),
(202231,'2013-04-28 23:47:42',89608,'/cart'),
(202232,'2013-04-28 23:48:23',89611,'/products'),
(202233,'2013-04-28 23:49:36',89608,'/shipping'),
(202234,'2013-04-28 23:50:32',89610,'/the-original-mr-fuzzy'),
(202235,'2013-04-28 23:51:24',89608,'/billing-2'),
(202236,'2013-04-28 23:51:25',89611,'/the-original-mr-fuzzy'),
(202237,'2013-04-28 23:52:52',89612,'/lander-2'),
(202238,'2013-04-28 23:56:53',89612,'/products'),
(202239,'2013-04-28 23:57:20',89612,'/the-original-mr-fuzzy'),
(202240,'2013-04-28 23:58:59',89612,'/cart'),
(202241,'2013-04-29 00:01:38',89612,'/shipping'),
(202242,'2013-04-29 00:04:52',89612,'/billing-2'),
(202243,'2013-04-29 00:06:28',89612,'/thank-you-for-your-order'),
(202244,'2013-04-29 00:07:12',89613,'/home'),
(202245,'2013-04-29 00:09:56',89614,'/lander-2'),
(202246,'2013-04-29 00:11:10',89615,'/lander-2'),
(202247,'2013-04-29 00:11:22',89616,'/lander-2'),
(202248,'2013-04-29 00:13:55',89615,'/products'),
(202249,'2013-04-29 00:14:11',89617,'/home'),
(202250,'2013-04-29 00:15:40',89615,'/the-forever-love-bear'),
(202251,'2013-04-29 00:16:49',89616,'/products'),
(202252,'2013-04-29 00:16:53',89618,'/lander-2'),
(202253,'2013-04-29 00:17:33',89615,'/cart'),
(202254,'2013-04-29 00:18:25',89617,'/products'),
(202255,'2013-04-29 00:19:33',89616,'/the-original-mr-fuzzy'),
(202256,'2013-04-29 00:21:10',89615,'/shipping'),
(202257,'2013-04-29 00:22:08',89617,'/the-original-mr-fuzzy'),
(202258,'2013-04-29 00:22:51',89615,'/billing-2'),
(202259,'2013-04-29 00:26:10',89617,'/cart'),
(202260,'2013-04-29 00:33:42',89619,'/home'),
(202261,'2013-04-29 00:34:32',89620,'/home'),
(202262,'2013-04-29 00:38:10',89619,'/products'),
(202263,'2013-04-29 00:38:13',89621,'/lander-2'),
(202264,'2013-04-29 00:38:56',89620,'/products'),
(202265,'2013-04-29 00:40:13',89620,'/the-original-mr-fuzzy'),
(202266,'2013-04-29 00:41:39',89622,'/lander-2'),
(202267,'2013-04-29 00:41:51',89621,'/products'),
(202268,'2013-04-29 00:43:25',89620,'/cart'),
(202269,'2013-04-29 00:44:34',89622,'/products'),
(202270,'2013-04-29 00:44:52',89623,'/home'),
(202271,'2013-04-29 00:45:24',89624,'/lander-2'),
(202272,'2013-04-29 00:45:45',89621,'/the-original-mr-fuzzy'),
(202273,'2013-04-29 00:46:02',89620,'/shipping'),
(202274,'2013-04-29 00:46:53',89623,'/products'),
(202275,'2013-04-29 00:48:03',89625,'/home'),
(202276,'2013-04-29 00:49:01',89623,'/the-original-mr-fuzzy'),
(202277,'2013-04-29 00:49:12',89621,'/cart'),
(202278,'2013-04-29 00:51:09',89621,'/shipping'),
(202279,'2013-04-29 00:52:29',89621,'/billing-2'),
(202280,'2013-04-29 00:52:37',89623,'/cart'),
(202281,'2013-04-29 00:54:08',89623,'/shipping'),
(202282,'2013-04-29 00:56:24',89626,'/lander-2'),
(202283,'2013-04-29 01:01:41',89626,'/products'),
(202284,'2013-04-29 01:12:29',89627,'/lander-2'),
(202285,'2013-04-29 01:13:13',89627,'/products'),
(202286,'2013-04-29 01:14:01',89628,'/lander-2'),
(202287,'2013-04-29 01:16:22',89627,'/the-original-mr-fuzzy'),
(202288,'2013-04-29 01:23:50',89629,'/lander-2'),
(202289,'2013-04-29 01:26:09',89629,'/products'),
(202290,'2013-04-29 01:26:26',89629,'/the-original-mr-fuzzy'),
(202291,'2013-04-29 01:30:01',89629,'/cart'),
(202292,'2013-04-29 02:01:07',89630,'/lander-2'),
(202293,'2013-04-29 02:06:26',89631,'/home'),
(202294,'2013-04-29 02:08:57',89632,'/lander-2'),
(202295,'2013-04-29 02:09:05',89631,'/products'),
(202296,'2013-04-29 02:09:35',89631,'/the-original-mr-fuzzy'),
(202297,'2013-04-29 02:11:24',89633,'/lander-2'),
(202298,'2013-04-29 02:12:36',89631,'/cart'),
(202299,'2013-04-29 02:12:56',89634,'/lander-2'),
(202300,'2013-04-29 02:13:31',89632,'/products'),
(202301,'2013-04-29 02:15:14',89634,'/products'),
(202302,'2013-04-29 02:16:41',89634,'/the-original-mr-fuzzy'),
(202303,'2013-04-29 02:40:09',89635,'/lander-2'),
(202304,'2013-04-29 02:45:38',89635,'/products'),
(202305,'2013-04-29 02:46:40',89635,'/the-original-mr-fuzzy'),
(202306,'2013-04-29 02:48:28',89636,'/lander-2'),
(202307,'2013-04-29 03:29:50',89637,'/lander-2'),
(202308,'2013-04-29 03:31:37',89637,'/products'),
(202309,'2013-04-29 03:32:12',89637,'/the-original-mr-fuzzy'),
(202310,'2013-04-29 03:36:06',89637,'/cart'),
(202311,'2013-04-29 03:37:31',89637,'/shipping'),
(202312,'2013-04-29 03:38:44',89637,'/billing-2'),
(202313,'2013-04-29 03:53:59',89638,'/home'),
(202314,'2013-04-29 03:55:57',89638,'/products'),
(202315,'2013-04-29 03:59:56',89638,'/the-original-mr-fuzzy'),
(202316,'2013-04-29 04:12:41',89639,'/lander-2'),
(202317,'2013-04-29 04:15:07',89639,'/products'),
(202318,'2013-04-29 04:17:45',89640,'/home'),
(202319,'2013-04-29 04:20:50',89640,'/products'),
(202320,'2013-04-29 04:21:07',89640,'/the-original-mr-fuzzy'),
(202321,'2013-04-29 04:23:54',89640,'/cart'),
(202322,'2013-04-29 04:43:48',89641,'/lander-2'),
(202323,'2013-04-29 04:44:06',89642,'/lander-2'),
(202324,'2013-04-29 05:05:33',89643,'/lander-2'),
(202325,'2013-04-29 05:06:32',89644,'/lander-2'),
(202326,'2013-04-29 05:09:58',89645,'/lander-2'),
(202327,'2013-04-29 05:11:39',89645,'/products'),
(202328,'2013-04-29 05:26:11',89646,'/lander-2'),
(202329,'2013-04-29 05:27:49',89646,'/products'),
(202330,'2013-04-29 05:29:44',89647,'/lander-2'),
(202331,'2013-04-29 05:30:15',89646,'/the-original-mr-fuzzy'),
(202332,'2013-04-29 05:56:33',89648,'/lander-2'),
(202333,'2013-04-29 06:05:28',89649,'/lander-2'),
(202334,'2013-04-29 06:08:39',89649,'/products'),
(202335,'2013-04-29 06:09:46',89650,'/home'),
(202336,'2013-04-29 06:10:27',89651,'/lander-2'),
(202337,'2013-04-29 06:10:55',89649,'/the-original-mr-fuzzy'),
(202338,'2013-04-29 06:11:55',89650,'/products'),
(202339,'2013-04-29 06:12:42',89649,'/cart'),
(202340,'2013-04-29 06:14:56',89649,'/shipping'),
(202341,'2013-04-29 06:15:41',89650,'/the-original-mr-fuzzy'),
(202342,'2013-04-29 06:16:44',89649,'/billing-2'),
(202343,'2013-04-29 06:20:10',89652,'/home'),
(202344,'2013-04-29 06:20:43',89649,'/thank-you-for-your-order'),
(202345,'2013-04-29 06:22:39',89652,'/products'),
(202346,'2013-04-29 06:25:37',89652,'/the-original-mr-fuzzy'),
(202347,'2013-04-29 06:27:15',89653,'/home'),
(202348,'2013-04-29 06:29:24',89652,'/cart'),
(202349,'2013-04-29 06:30:37',89653,'/products'),
(202350,'2013-04-29 06:33:52',89653,'/the-original-mr-fuzzy'),
(202351,'2013-04-29 06:36:05',89653,'/cart'),
(202352,'2013-04-29 07:00:31',89654,'/lander-2'),
(202353,'2013-04-29 07:04:39',89655,'/lander-2'),
(202354,'2013-04-29 07:06:15',89654,'/products'),
(202355,'2013-04-29 07:07:44',89655,'/products'),
(202356,'2013-04-29 07:08:57',89654,'/the-original-mr-fuzzy'),
(202357,'2013-04-29 07:10:47',89656,'/lander-2'),
(202358,'2013-04-29 07:11:12',89655,'/the-original-mr-fuzzy'),
(202359,'2013-04-29 07:14:09',89655,'/cart'),
(202360,'2013-04-29 07:15:28',89657,'/lander-2'),
(202361,'2013-04-29 07:15:49',89658,'/lander-2'),
(202362,'2013-04-29 07:22:51',89659,'/home'),
(202363,'2013-04-29 07:24:27',89660,'/lander-2'),
(202364,'2013-04-29 07:29:45',89660,'/products'),
(202365,'2013-04-29 07:34:21',89660,'/the-forever-love-bear'),
(202366,'2013-04-29 07:38:24',89660,'/cart'),
(202367,'2013-04-29 07:41:21',89660,'/shipping'),
(202368,'2013-04-29 07:42:47',89661,'/lander-2'),
(202369,'2013-04-29 07:43:18',89661,'/products'),
(202370,'2013-04-29 07:43:24',89660,'/billing-2'),
(202371,'2013-04-29 07:47:31',89660,'/thank-you-for-your-order'),
(202372,'2013-04-29 07:55:08',89662,'/lander-2'),
(202373,'2013-04-29 08:00:42',89662,'/products'),
(202374,'2013-04-29 08:02:15',89663,'/lander-2'),
(202375,'2013-04-29 08:03:03',89664,'/lander-2'),
(202376,'2013-04-29 08:03:29',89665,'/lander-2'),
(202377,'2013-04-29 08:04:14',89662,'/the-original-mr-fuzzy'),
(202378,'2013-04-29 08:05:49',89664,'/products'),
(202379,'2013-04-29 08:06:18',89666,'/lander-2'),
(202380,'2013-04-29 08:07:32',89667,'/lander-2'),
(202381,'2013-04-29 08:07:55',89662,'/cart'),
(202382,'2013-04-29 08:08:29',89662,'/shipping'),
(202383,'2013-04-29 08:08:33',89665,'/products'),
(202384,'2013-04-29 08:08:45',89668,'/lander-2'),
(202385,'2013-04-29 08:09:29',89669,'/lander-2'),
(202386,'2013-04-29 08:10:07',89668,'/products'),
(202387,'2013-04-29 08:10:08',89662,'/billing-2'),
(202388,'2013-04-29 08:12:09',89665,'/the-original-mr-fuzzy'),
(202389,'2013-04-29 08:12:51',89668,'/the-original-mr-fuzzy'),
(202390,'2013-04-29 08:13:00',89662,'/thank-you-for-your-order'),
(202391,'2013-04-29 08:14:23',89665,'/cart'),
(202392,'2013-04-29 08:30:22',89670,'/lander-2'),
(202393,'2013-04-29 08:31:26',89671,'/lander-2'),
(202394,'2013-04-29 08:32:53',89672,'/lander-2'),
(202395,'2013-04-29 08:33:23',89670,'/products'),
(202396,'2013-04-29 08:35:56',89671,'/products'),
(202397,'2013-04-29 08:38:33',89671,'/the-original-mr-fuzzy'),
(202398,'2013-04-29 08:39:18',89673,'/lander-2'),
(202399,'2013-04-29 08:41:51',89671,'/cart'),
(202400,'2013-04-29 08:44:27',89674,'/home'),
(202401,'2013-04-29 08:44:53',89673,'/products'),
(202402,'2013-04-29 08:49:32',89673,'/the-original-mr-fuzzy'),
(202403,'2013-04-29 08:51:38',89673,'/cart'),
(202404,'2013-04-29 08:52:28',89675,'/lander-2'),
(202405,'2013-04-29 08:56:32',89676,'/lander-2'),
(202406,'2013-04-29 09:00:52',89676,'/products'),
(202407,'2013-04-29 09:03:56',89677,'/home'),
(202408,'2013-04-29 09:07:24',89677,'/products'),
(202409,'2013-04-29 09:12:01',89678,'/lander-2'),
(202410,'2013-04-29 09:12:42',89679,'/home'),
(202411,'2013-04-29 09:17:10',89678,'/products'),
(202412,'2013-04-29 09:17:15',89680,'/lander-2'),
(202413,'2013-04-29 09:19:02',89678,'/the-original-mr-fuzzy'),
(202414,'2013-04-29 09:19:23',89681,'/lander-2'),
(202415,'2013-04-29 09:22:06',89680,'/products'),
(202416,'2013-04-29 09:22:52',89678,'/cart'),
(202417,'2013-04-29 09:23:18',89682,'/lander-2'),
(202418,'2013-04-29 09:23:41',89678,'/shipping'),
(202419,'2013-04-29 09:25:28',89678,'/billing-2'),
(202420,'2013-04-29 09:26:05',89680,'/the-forever-love-bear'),
(202421,'2013-04-29 09:26:56',89678,'/thank-you-for-your-order'),
(202422,'2013-04-29 09:27:36',89680,'/cart'),
(202423,'2013-04-29 09:28:58',89682,'/products'),
(202424,'2013-04-29 09:29:48',89682,'/the-original-mr-fuzzy'),
(202425,'2013-04-29 09:31:36',89683,'/home'),
(202426,'2013-04-29 09:32:46',89682,'/cart'),
(202427,'2013-04-29 09:34:47',89682,'/shipping'),
(202428,'2013-04-29 09:35:28',89682,'/billing-2'),
(202429,'2013-04-29 09:36:02',89683,'/products'),
(202430,'2013-04-29 09:38:50',89682,'/thank-you-for-your-order'),
(202431,'2013-04-29 09:39:10',89684,'/lander-2'),
(202432,'2013-04-29 09:43:34',89685,'/lander-2'),
(202433,'2013-04-29 09:44:17',89686,'/lander-2'),
(202434,'2013-04-29 09:45:46',89685,'/products'),
(202435,'2013-04-29 09:46:35',89685,'/the-forever-love-bear'),
(202436,'2013-04-29 09:49:08',89685,'/cart'),
(202437,'2013-04-29 09:52:53',89685,'/shipping'),
(202438,'2013-04-29 09:53:31',89685,'/billing-2'),
(202439,'2013-04-29 09:55:00',89685,'/thank-you-for-your-order'),
(202440,'2013-04-29 09:55:35',89687,'/lander-2'),
(202441,'2013-04-29 10:00:45',89688,'/lander-2'),
(202442,'2013-04-29 10:02:00',89689,'/lander-2'),
(202443,'2013-04-29 10:03:33',89690,'/lander-2'),
(202444,'2013-04-29 10:03:45',89691,'/lander-2'),
(202445,'2013-04-29 10:03:49',89692,'/lander-2'),
(202446,'2013-04-29 10:04:02',89693,'/home'),
(202447,'2013-04-29 10:06:30',89694,'/lander-2'),
(202448,'2013-04-29 10:06:34',89688,'/products'),
(202449,'2013-04-29 10:07:23',89695,'/lander-2'),
(202450,'2013-04-29 10:07:54',89688,'/the-forever-love-bear'),
(202451,'2013-04-29 10:09:18',89691,'/products'),
(202452,'2013-04-29 10:09:27',89692,'/products'),
(202453,'2013-04-29 10:10:10',89695,'/products'),
(202454,'2013-04-29 10:11:16',89696,'/lander-2'),
(202455,'2013-04-29 10:11:20',89688,'/cart'),
(202456,'2013-04-29 10:12:03',89696,'/products'),
(202457,'2013-04-29 10:12:31',89695,'/the-original-mr-fuzzy'),
(202458,'2013-04-29 10:12:57',89688,'/shipping'),
(202459,'2013-04-29 10:13:16',89691,'/the-original-mr-fuzzy'),
(202460,'2013-04-29 10:13:46',89688,'/billing-2'),
(202461,'2013-04-29 10:14:15',89697,'/lander-2'),
(202462,'2013-04-29 10:15:05',89691,'/cart'),
(202463,'2013-04-29 10:15:33',89698,'/lander-2'),
(202464,'2013-04-29 10:16:05',89696,'/the-original-mr-fuzzy'),
(202465,'2013-04-29 10:16:57',89698,'/products'),
(202466,'2013-04-29 10:17:36',89699,'/lander-2'),
(202467,'2013-04-29 10:18:07',89696,'/cart'),
(202468,'2013-04-29 10:19:38',89700,'/home'),
(202469,'2013-04-29 10:20:56',89698,'/the-forever-love-bear'),
(202470,'2013-04-29 10:21:19',89701,'/lander-2'),
(202471,'2013-04-29 10:21:47',89696,'/shipping'),
(202472,'2013-04-29 10:21:51',89702,'/lander-2'),
(202473,'2013-04-29 10:22:37',89703,'/lander-2'),
(202474,'2013-04-29 10:22:50',89704,'/lander-2'),
(202475,'2013-04-29 10:22:58',89705,'/lander-2'),
(202476,'2013-04-29 10:23:06',89700,'/products'),
(202477,'2013-04-29 10:23:37',89696,'/billing-2'),
(202478,'2013-04-29 10:24:13',89702,'/products'),
(202479,'2013-04-29 10:27:24',89702,'/the-original-mr-fuzzy'),
(202480,'2013-04-29 10:28:08',89706,'/lander-2'),
(202481,'2013-04-29 10:29:35',89707,'/lander-2'),
(202482,'2013-04-29 10:30:01',89708,'/lander-2'),
(202483,'2013-04-29 10:30:15',89709,'/home'),
(202484,'2013-04-29 10:32:35',89707,'/products'),
(202485,'2013-04-29 10:33:09',89710,'/lander-2'),
(202486,'2013-04-29 10:33:51',89709,'/products'),
(202487,'2013-04-29 10:33:51',89711,'/lander-2'),
(202488,'2013-04-29 10:36:16',89707,'/the-original-mr-fuzzy'),
(202489,'2013-04-29 10:36:43',89712,'/lander-2'),
(202490,'2013-04-29 10:36:57',89713,'/lander-2'),
(202491,'2013-04-29 10:37:26',89713,'/products'),
(202492,'2013-04-29 10:37:52',89711,'/products'),
(202493,'2013-04-29 10:38:16',89713,'/the-original-mr-fuzzy'),
(202494,'2013-04-29 10:38:33',89714,'/lander-2'),
(202495,'2013-04-29 10:38:54',89713,'/cart'),
(202496,'2013-04-29 10:39:57',89714,'/products'),
(202497,'2013-04-29 10:41:19',89713,'/shipping'),
(202498,'2013-04-29 10:41:44',89715,'/lander-2'),
(202499,'2013-04-29 10:41:50',89713,'/billing-2'),
(202500,'2013-04-29 10:42:03',89711,'/the-original-mr-fuzzy'),
(202501,'2013-04-29 10:43:49',89713,'/thank-you-for-your-order'),
(202502,'2013-04-29 10:47:06',89716,'/lander-2'),
(202503,'2013-04-29 10:51:20',89717,'/lander-2'),
(202504,'2013-04-29 10:52:03',89718,'/lander-2'),
(202505,'2013-04-29 10:54:16',89719,'/home'),
(202506,'2013-04-29 10:55:49',89720,'/lander-2'),
(202507,'2013-04-29 10:58:04',89721,'/home'),
(202508,'2013-04-29 10:58:53',89720,'/products'),
(202509,'2013-04-29 11:03:30',89720,'/the-original-mr-fuzzy'),
(202510,'2013-04-29 11:05:07',89722,'/home'),
(202511,'2013-04-29 11:06:12',89723,'/lander-2'),
(202512,'2013-04-29 11:07:26',89720,'/cart'),
(202513,'2013-04-29 11:08:11',89720,'/shipping'),
(202514,'2013-04-29 11:09:42',89723,'/products'),
(202515,'2013-04-29 11:10:48',89720,'/billing-2'),
(202516,'2013-04-29 11:12:06',89724,'/lander-2'),
(202517,'2013-04-29 11:12:20',89723,'/the-original-mr-fuzzy'),
(202518,'2013-04-29 11:17:55',89724,'/products'),
(202519,'2013-04-29 11:20:26',89725,'/lander-2'),
(202520,'2013-04-29 11:24:46',89725,'/products'),
(202521,'2013-04-29 11:24:49',89726,'/lander-2'),
(202522,'2013-04-29 11:25:44',89726,'/products'),
(202523,'2013-04-29 11:26:43',89727,'/lander-2'),
(202524,'2013-04-29 11:27:21',89728,'/lander-2'),
(202525,'2013-04-29 11:29:05',89728,'/products'),
(202526,'2013-04-29 11:29:15',89726,'/the-original-mr-fuzzy'),
(202527,'2013-04-29 11:29:55',89728,'/the-original-mr-fuzzy'),
(202528,'2013-04-29 11:30:11',89727,'/products'),
(202529,'2013-04-29 11:30:44',89727,'/the-forever-love-bear'),
(202530,'2013-04-29 11:31:14',89729,'/home'),
(202531,'2013-04-29 11:32:01',89726,'/cart'),
(202532,'2013-04-29 11:32:21',89727,'/cart'),
(202533,'2013-04-29 11:32:58',89730,'/lander-2'),
(202534,'2013-04-29 11:35:19',89726,'/shipping'),
(202535,'2013-04-29 11:35:33',89727,'/shipping'),
(202536,'2013-04-29 11:36:41',89727,'/billing-2'),
(202537,'2013-04-29 11:37:46',89726,'/billing-2'),
(202538,'2013-04-29 11:38:55',89727,'/thank-you-for-your-order'),
(202539,'2013-04-29 11:39:12',89731,'/lander-2'),
(202540,'2013-04-29 11:39:41',89732,'/lander-2'),
(202541,'2013-04-29 11:42:38',89726,'/thank-you-for-your-order'),
(202542,'2013-04-29 11:43:30',89733,'/lander-2'),
(202543,'2013-04-29 11:43:39',89731,'/products'),
(202544,'2013-04-29 11:45:53',89731,'/the-original-mr-fuzzy'),
(202545,'2013-04-29 11:47:37',89733,'/products'),
(202546,'2013-04-29 11:48:56',89731,'/cart'),
(202547,'2013-04-29 11:51:06',89731,'/shipping'),
(202548,'2013-04-29 11:51:59',89731,'/billing-2'),
(202549,'2013-04-29 11:52:20',89734,'/home'),
(202550,'2013-04-29 11:53:11',89731,'/thank-you-for-your-order'),
(202551,'2013-04-29 11:55:47',89734,'/products'),
(202552,'2013-04-29 11:59:46',89734,'/the-original-mr-fuzzy'),
(202553,'2013-04-29 12:02:07',89735,'/home'),
(202554,'2013-04-29 12:02:24',89734,'/cart'),
(202555,'2013-04-29 12:04:57',89736,'/lander-2'),
(202556,'2013-04-29 12:05:11',89737,'/home'),
(202557,'2013-04-29 12:07:37',89737,'/products'),
(202558,'2013-04-29 12:07:38',89738,'/lander-2'),
(202559,'2013-04-29 12:08:07',89736,'/products'),
(202560,'2013-04-29 12:09:28',89739,'/lander-2'),
(202561,'2013-04-29 12:09:42',89740,'/lander-2'),
(202562,'2013-04-29 12:09:58',89738,'/products'),
(202563,'2013-04-29 12:12:00',89739,'/products'),
(202564,'2013-04-29 12:12:15',89736,'/the-original-mr-fuzzy'),
(202565,'2013-04-29 12:13:37',89740,'/products'),
(202566,'2013-04-29 12:14:09',89741,'/lander-2'),
(202567,'2013-04-29 12:16:05',89739,'/the-original-mr-fuzzy'),
(202568,'2013-04-29 12:16:40',89742,'/lander-2'),
(202569,'2013-04-29 12:16:56',89740,'/the-original-mr-fuzzy'),
(202570,'2013-04-29 12:17:11',89741,'/products'),
(202571,'2013-04-29 12:17:46',89743,'/home'),
(202572,'2013-04-29 12:18:34',89744,'/lander-2'),
(202573,'2013-04-29 12:19:35',89745,'/lander-2'),
(202574,'2013-04-29 12:20:33',89740,'/cart'),
(202575,'2013-04-29 12:20:39',89744,'/products'),
(202576,'2013-04-29 12:21:17',89741,'/the-original-mr-fuzzy'),
(202577,'2013-04-29 12:21:25',89740,'/shipping'),
(202578,'2013-04-29 12:22:06',89746,'/lander-2'),
(202579,'2013-04-29 12:23:43',89741,'/cart'),
(202580,'2013-04-29 12:24:50',89741,'/shipping'),
(202581,'2013-04-29 12:25:34',89741,'/billing-2'),
(202582,'2013-04-29 12:26:17',89746,'/products'),
(202583,'2013-04-29 12:27:44',89746,'/the-original-mr-fuzzy'),
(202584,'2013-04-29 12:29:16',89747,'/lander-2'),
(202585,'2013-04-29 12:29:32',89741,'/thank-you-for-your-order'),
(202586,'2013-04-29 12:30:50',89748,'/home'),
(202587,'2013-04-29 12:31:33',89749,'/lander-2'),
(202588,'2013-04-29 12:34:18',89748,'/products'),
(202589,'2013-04-29 12:35:17',89750,'/lander-2'),
(202590,'2013-04-29 12:39:19',89751,'/lander-2'),
(202591,'2013-04-29 12:41:53',89752,'/lander-2'),
(202592,'2013-04-29 12:47:24',89753,'/lander-2'),
(202593,'2013-04-29 12:48:47',89754,'/lander-2'),
(202594,'2013-04-29 12:50:06',89755,'/lander-2'),
(202595,'2013-04-29 12:52:25',89753,'/products'),
(202596,'2013-04-29 12:53:36',89756,'/lander-2'),
(202597,'2013-04-29 12:54:21',89755,'/products'),
(202598,'2013-04-29 12:55:59',89753,'/the-forever-love-bear'),
(202599,'2013-04-29 12:56:49',89756,'/products'),
(202600,'2013-04-29 13:01:13',89756,'/the-original-mr-fuzzy'),
(202601,'2013-04-29 13:01:19',89757,'/home'),
(202602,'2013-04-29 13:03:21',89758,'/lander-2'),
(202603,'2013-04-29 13:06:59',89759,'/lander-2'),
(202604,'2013-04-29 13:08:58',89760,'/lander-2'),
(202605,'2013-04-29 13:10:57',89759,'/products'),
(202606,'2013-04-29 13:11:51',89761,'/lander-2'),
(202607,'2013-04-29 13:13:10',89759,'/the-original-mr-fuzzy'),
(202608,'2013-04-29 13:14:06',89762,'/lander-2'),
(202609,'2013-04-29 13:14:33',89761,'/products'),
(202610,'2013-04-29 13:15:23',89763,'/lander-2'),
(202611,'2013-04-29 13:16:34',89763,'/products'),
(202612,'2013-04-29 13:18:10',89764,'/lander-2'),
(202613,'2013-04-29 13:23:52',89764,'/products'),
(202614,'2013-04-29 13:24:50',89765,'/lander-2'),
(202615,'2013-04-29 13:25:56',89764,'/the-original-mr-fuzzy'),
(202616,'2013-04-29 13:26:16',89766,'/lander-2'),
(202617,'2013-04-29 13:26:44',89767,'/lander-2'),
(202618,'2013-04-29 13:27:27',89768,'/lander-2'),
(202619,'2013-04-29 13:28:29',89769,'/lander-2'),
(202620,'2013-04-29 13:29:08',89768,'/products'),
(202621,'2013-04-29 13:31:11',89770,'/lander-2'),
(202622,'2013-04-29 13:32:32',89768,'/the-original-mr-fuzzy'),
(202623,'2013-04-29 13:33:27',89768,'/cart'),
(202624,'2013-04-29 13:36:07',89768,'/shipping'),
(202625,'2013-04-29 13:36:46',89768,'/billing-2'),
(202626,'2013-04-29 13:36:52',89771,'/lander-2'),
(202627,'2013-04-29 13:37:23',89771,'/products'),
(202628,'2013-04-29 13:37:41',89772,'/lander-2'),
(202629,'2013-04-29 13:38:38',89772,'/products'),
(202630,'2013-04-29 13:39:05',89771,'/the-forever-love-bear'),
(202631,'2013-04-29 13:39:08',89773,'/lander-2'),
(202632,'2013-04-29 13:40:07',89774,'/lander-2'),
(202633,'2013-04-29 13:40:12',89775,'/lander-2'),
(202634,'2013-04-29 13:41:08',89772,'/the-original-mr-fuzzy'),
(202635,'2013-04-29 13:42:01',89768,'/thank-you-for-your-order'),
(202636,'2013-04-29 13:42:09',89774,'/products'),
(202637,'2013-04-29 13:43:06',89775,'/products'),
(202638,'2013-04-29 13:43:16',89773,'/products'),
(202639,'2013-04-29 13:43:37',89774,'/the-original-mr-fuzzy'),
(202640,'2013-04-29 13:46:00',89773,'/the-original-mr-fuzzy'),
(202641,'2013-04-29 13:46:31',89773,'/cart'),
(202642,'2013-04-29 13:46:43',89774,'/cart'),
(202643,'2013-04-29 13:47:16',89774,'/shipping'),
(202644,'2013-04-29 13:48:36',89774,'/billing-2'),
(202645,'2013-04-29 13:48:53',89776,'/lander-2'),
(202646,'2013-04-29 13:49:01',89773,'/shipping'),
(202647,'2013-04-29 13:49:44',89773,'/billing-2'),
(202648,'2013-04-29 13:50:50',89776,'/products'),
(202649,'2013-04-29 13:53:08',89773,'/thank-you-for-your-order'),
(202650,'2013-04-29 13:54:09',89776,'/the-original-mr-fuzzy'),
(202651,'2013-04-29 13:56:42',89776,'/cart'),
(202652,'2013-04-29 13:58:40',89777,'/lander-2'),
(202653,'2013-04-29 13:58:48',89776,'/shipping'),
(202654,'2013-04-29 13:59:00',89778,'/lander-2'),
(202655,'2013-04-29 14:00:01',89776,'/billing-2'),
(202656,'2013-04-29 14:00:41',89776,'/thank-you-for-your-order'),
(202657,'2013-04-29 14:03:30',89777,'/products'),
(202658,'2013-04-29 14:04:46',89778,'/products'),
(202659,'2013-04-29 14:06:37',89777,'/the-original-mr-fuzzy'),
(202660,'2013-04-29 14:07:37',89779,'/lander-2'),
(202661,'2013-04-29 14:08:54',89780,'/home'),
(202662,'2013-04-29 14:09:56',89781,'/lander-2'),
(202663,'2013-04-29 14:10:51',89780,'/products'),
(202664,'2013-04-29 14:11:06',89782,'/lander-2'),
(202665,'2013-04-29 14:11:50',89780,'/the-original-mr-fuzzy'),
(202666,'2013-04-29 14:12:04',89781,'/products'),
(202667,'2013-04-29 14:13:53',89783,'/lander-2'),
(202668,'2013-04-29 14:14:52',89780,'/cart'),
(202669,'2013-04-29 14:16:12',89781,'/the-original-mr-fuzzy'),
(202670,'2013-04-29 14:16:14',89780,'/shipping'),
(202671,'2013-04-29 14:16:41',89782,'/products'),
(202672,'2013-04-29 14:18:00',89780,'/billing-2'),
(202673,'2013-04-29 14:18:54',89783,'/products'),
(202674,'2013-04-29 14:20:54',89782,'/the-original-mr-fuzzy'),
(202675,'2013-04-29 14:21:00',89780,'/thank-you-for-your-order'),
(202676,'2013-04-29 14:22:56',89783,'/the-forever-love-bear'),
(202677,'2013-04-29 14:22:58',89784,'/lander-2'),
(202678,'2013-04-29 14:26:24',89783,'/cart'),
(202679,'2013-04-29 14:26:36',89785,'/lander-2'),
(202680,'2013-04-29 14:27:48',89786,'/lander-2'),
(202681,'2013-04-29 14:27:55',89785,'/products'),
(202682,'2013-04-29 14:30:09',89783,'/shipping'),
(202683,'2013-04-29 14:30:47',89785,'/the-original-mr-fuzzy'),
(202684,'2013-04-29 14:31:22',89787,'/lander-2'),
(202685,'2013-04-29 14:31:40',89786,'/products'),
(202686,'2013-04-29 14:32:04',89783,'/billing-2'),
(202687,'2013-04-29 14:33:58',89788,'/lander-2'),
(202688,'2013-04-29 14:34:07',89783,'/thank-you-for-your-order'),
(202689,'2013-04-29 14:34:24',89789,'/lander-2'),
(202690,'2013-04-29 14:34:32',89790,'/lander-2'),
(202691,'2013-04-29 14:37:02',89788,'/products'),
(202692,'2013-04-29 14:38:58',89788,'/the-original-mr-fuzzy'),
(202693,'2013-04-29 14:39:30',89788,'/cart'),
(202694,'2013-04-29 14:42:24',89791,'/home'),
(202695,'2013-04-29 14:43:04',89788,'/shipping'),
(202696,'2013-04-29 14:43:24',89792,'/lander-2'),
(202697,'2013-04-29 14:43:36',89793,'/lander-2'),
(202698,'2013-04-29 14:43:42',89791,'/products'),
(202699,'2013-04-29 14:44:06',89788,'/billing-2'),
(202700,'2013-04-29 14:44:32',89791,'/the-original-mr-fuzzy'),
(202701,'2013-04-29 14:44:47',89788,'/thank-you-for-your-order'),
(202702,'2013-04-29 14:46:45',89792,'/products'),
(202703,'2013-04-29 14:47:18',89791,'/cart'),
(202704,'2013-04-29 14:48:40',89794,'/lander-2'),
(202705,'2013-04-29 14:49:16',89792,'/the-original-mr-fuzzy'),
(202706,'2013-04-29 14:50:32',89794,'/products'),
(202707,'2013-04-29 14:57:25',89795,'/lander-2'),
(202708,'2013-04-29 14:59:39',89795,'/products'),
(202709,'2013-04-29 15:00:20',89796,'/lander-2'),
(202710,'2013-04-29 15:00:41',89795,'/the-original-mr-fuzzy'),
(202711,'2013-04-29 15:01:35',89795,'/cart'),
(202712,'2013-04-29 15:04:16',89795,'/shipping'),
(202713,'2013-04-29 15:05:04',89797,'/lander-2'),
(202714,'2013-04-29 15:06:13',89797,'/products'),
(202715,'2013-04-29 15:06:18',89795,'/billing-2'),
(202716,'2013-04-29 15:07:58',89797,'/the-original-mr-fuzzy'),
(202717,'2013-04-29 15:09:56',89798,'/home'),
(202718,'2013-04-29 15:10:28',89799,'/home'),
(202719,'2013-04-29 15:11:39',89800,'/lander-2'),
(202720,'2013-04-29 15:11:55',89801,'/lander-2'),
(202721,'2013-04-29 15:12:56',89798,'/products'),
(202722,'2013-04-29 15:13:28',89802,'/lander-2'),
(202723,'2013-04-29 15:13:38',89799,'/products'),
(202724,'2013-04-29 15:14:36',89799,'/the-original-mr-fuzzy'),
(202725,'2013-04-29 15:15:27',89803,'/lander-2'),
(202726,'2013-04-29 15:17:36',89804,'/lander-2'),
(202727,'2013-04-29 15:19:59',89805,'/lander-2'),
(202728,'2013-04-29 15:20:33',89805,'/products'),
(202729,'2013-04-29 15:23:23',89806,'/lander-2'),
(202730,'2013-04-29 15:24:19',89805,'/the-original-mr-fuzzy'),
(202731,'2013-04-29 15:24:52',89807,'/home'),
(202732,'2013-04-29 15:25:11',89808,'/lander-2'),
(202733,'2013-04-29 15:27:24',89805,'/cart'),
(202734,'2013-04-29 15:29:45',89805,'/shipping'),
(202735,'2013-04-29 15:30:38',89805,'/billing-2'),
(202736,'2013-04-29 15:32:35',89805,'/thank-you-for-your-order'),
(202737,'2013-04-29 15:33:18',89809,'/home'),
(202738,'2013-04-29 15:35:05',89810,'/lander-2'),
(202739,'2013-04-29 15:35:44',89811,'/lander-2'),
(202740,'2013-04-29 15:39:39',89812,'/home'),
(202741,'2013-04-29 15:42:22',89813,'/lander-2'),
(202742,'2013-04-29 15:43:08',89812,'/products'),
(202743,'2013-04-29 15:43:16',89814,'/lander-2'),
(202744,'2013-04-29 15:43:33',89815,'/lander-2'),
(202745,'2013-04-29 15:45:01',89816,'/lander-2'),
(202746,'2013-04-29 15:45:33',89812,'/the-original-mr-fuzzy'),
(202747,'2013-04-29 15:45:48',89815,'/products'),
(202748,'2013-04-29 15:45:50',89817,'/lander-2'),
(202749,'2013-04-29 15:46:11',89817,'/products'),
(202750,'2013-04-29 15:46:27',89818,'/lander-2'),
(202751,'2013-04-29 15:47:20',89813,'/products'),
(202752,'2013-04-29 15:47:45',89816,'/products'),
(202753,'2013-04-29 15:47:53',89813,'/the-forever-love-bear'),
(202754,'2013-04-29 15:48:51',89818,'/products'),
(202755,'2013-04-29 15:48:58',89819,'/lander-2'),
(202756,'2013-04-29 15:49:12',89813,'/cart'),
(202757,'2013-04-29 15:49:47',89818,'/the-original-mr-fuzzy'),
(202758,'2013-04-29 15:49:54',89815,'/the-original-mr-fuzzy'),
(202759,'2013-04-29 15:52:34',89813,'/shipping'),
(202760,'2013-04-29 15:53:27',89813,'/billing-2'),
(202761,'2013-04-29 15:55:03',89820,'/lander-2'),
(202762,'2013-04-29 15:55:21',89813,'/thank-you-for-your-order'),
(202763,'2013-04-29 15:55:41',89821,'/lander-2'),
(202764,'2013-04-29 15:58:23',89820,'/products'),
(202765,'2013-04-29 15:58:50',89822,'/lander-2'),
(202766,'2013-04-29 15:59:20',89820,'/the-original-mr-fuzzy'),
(202767,'2013-04-29 15:59:50',89823,'/lander-2'),
(202768,'2013-04-29 15:59:54',89820,'/cart'),
(202769,'2013-04-29 16:02:01',89822,'/products'),
(202770,'2013-04-29 16:02:13',89820,'/shipping'),
(202771,'2013-04-29 16:03:38',89820,'/billing-2'),
(202772,'2013-04-29 16:03:43',89822,'/the-original-mr-fuzzy'),
(202773,'2013-04-29 16:04:24',89823,'/products'),
(202774,'2013-04-29 16:05:24',89823,'/the-original-mr-fuzzy'),
(202775,'2013-04-29 16:10:51',89824,'/lander-2'),
(202776,'2013-04-29 16:10:59',89825,'/home'),
(202777,'2013-04-29 16:11:28',89826,'/lander-2'),
(202778,'2013-04-29 16:12:35',89824,'/products'),
(202779,'2013-04-29 16:12:36',89827,'/lander-2'),
(202780,'2013-04-29 16:12:37',89828,'/lander-2'),
(202781,'2013-04-29 16:13:04',89827,'/products'),
(202782,'2013-04-29 16:14:28',89825,'/products'),
(202783,'2013-04-29 16:15:08',89828,'/products'),
(202784,'2013-04-29 16:16:37',89824,'/the-original-mr-fuzzy'),
(202785,'2013-04-29 16:16:43',89828,'/the-original-mr-fuzzy'),
(202786,'2013-04-29 16:16:44',89827,'/the-original-mr-fuzzy'),
(202787,'2013-04-29 16:16:51',89829,'/lander-2'),
(202788,'2013-04-29 16:16:59',89830,'/lander-2'),
(202789,'2013-04-29 16:19:07',89831,'/lander-2'),
(202790,'2013-04-29 16:19:43',89830,'/products'),
(202791,'2013-04-29 16:20:06',89830,'/the-original-mr-fuzzy'),
(202792,'2013-04-29 16:21:05',89831,'/products'),
(202793,'2013-04-29 16:21:10',89829,'/products'),
(202794,'2013-04-29 16:22:15',89829,'/the-original-mr-fuzzy'),
(202795,'2013-04-29 16:24:22',89829,'/cart'),
(202796,'2013-04-29 16:24:23',89832,'/lander-2'),
(202797,'2013-04-29 16:25:01',89833,'/lander-2'),
(202798,'2013-04-29 16:25:30',89829,'/shipping'),
(202799,'2013-04-29 16:26:42',89829,'/billing-2'),
(202800,'2013-04-29 16:28:25',89834,'/lander-2'),
(202801,'2013-04-29 16:28:47',89832,'/products'),
(202802,'2013-04-29 16:29:49',89829,'/thank-you-for-your-order'),
(202803,'2013-04-29 16:30:02',89833,'/products'),
(202804,'2013-04-29 16:30:13',89834,'/products'),
(202805,'2013-04-29 16:31:37',89832,'/the-original-mr-fuzzy'),
(202806,'2013-04-29 16:32:27',89834,'/the-original-mr-fuzzy'),
(202807,'2013-04-29 16:32:45',89835,'/lander-2'),
(202808,'2013-04-29 16:33:58',89835,'/products'),
(202809,'2013-04-29 16:34:00',89833,'/the-original-mr-fuzzy'),
(202810,'2013-04-29 16:35:10',89833,'/cart'),
(202811,'2013-04-29 16:36:32',89836,'/home'),
(202812,'2013-04-29 16:37:08',89833,'/shipping'),
(202813,'2013-04-29 16:37:26',89835,'/the-original-mr-fuzzy'),
(202814,'2013-04-29 16:37:50',89836,'/products'),
(202815,'2013-04-29 16:38:32',89833,'/billing-2'),
(202816,'2013-04-29 16:38:56',89837,'/lander-2'),
(202817,'2013-04-29 16:39:20',89836,'/the-original-mr-fuzzy'),
(202818,'2013-04-29 16:39:48',89838,'/lander-2'),
(202819,'2013-04-29 16:40:08',89839,'/lander-2'),
(202820,'2013-04-29 16:40:40',89840,'/lander-2'),
(202821,'2013-04-29 16:41:03',89841,'/lander-2'),
(202822,'2013-04-29 16:42:04',89836,'/cart'),
(202823,'2013-04-29 16:42:38',89833,'/thank-you-for-your-order'),
(202824,'2013-04-29 16:43:46',89841,'/products'),
(202825,'2013-04-29 16:44:33',89839,'/products'),
(202826,'2013-04-29 16:44:58',89842,'/lander-2'),
(202827,'2013-04-29 16:45:43',89843,'/lander-2'),
(202828,'2013-04-29 16:45:49',89839,'/the-original-mr-fuzzy'),
(202829,'2013-04-29 16:48:15',89839,'/cart'),
(202830,'2013-04-29 16:49:39',89843,'/products'),
(202831,'2013-04-29 16:50:30',89844,'/lander-2'),
(202832,'2013-04-29 16:50:47',89839,'/shipping'),
(202833,'2013-04-29 16:51:14',89843,'/the-original-mr-fuzzy'),
(202834,'2013-04-29 16:51:30',89844,'/products'),
(202835,'2013-04-29 16:53:27',89845,'/home'),
(202836,'2013-04-29 16:53:51',89839,'/billing-2'),
(202837,'2013-04-29 16:54:13',89846,'/lander-2'),
(202838,'2013-04-29 16:54:51',89847,'/lander-2'),
(202839,'2013-04-29 16:55:23',89844,'/the-original-mr-fuzzy'),
(202840,'2013-04-29 16:55:43',89848,'/lander-2'),
(202841,'2013-04-29 16:56:01',89849,'/lander-2'),
(202842,'2013-04-29 16:58:02',89848,'/products'),
(202843,'2013-04-29 16:58:05',89847,'/products'),
(202844,'2013-04-29 16:58:58',89844,'/cart'),
(202845,'2013-04-29 16:59:13',89848,'/the-original-mr-fuzzy'),
(202846,'2013-04-29 17:00:57',89850,'/lander-2'),
(202847,'2013-04-29 17:01:23',89849,'/products'),
(202848,'2013-04-29 17:01:31',89851,'/lander-2'),
(202849,'2013-04-29 17:01:47',89844,'/shipping'),
(202850,'2013-04-29 17:02:05',89848,'/cart'),
(202851,'2013-04-29 17:03:20',89852,'/home'),
(202852,'2013-04-29 17:03:49',89844,'/billing-2'),
(202853,'2013-04-29 17:04:07',89853,'/lander-2'),
(202854,'2013-04-29 17:04:13',89849,'/the-original-mr-fuzzy'),
(202855,'2013-04-29 17:04:41',89848,'/shipping'),
(202856,'2013-04-29 17:05:21',89848,'/billing-2'),
(202857,'2013-04-29 17:06:08',89852,'/products'),
(202858,'2013-04-29 17:06:19',89854,'/lander-2'),
(202859,'2013-04-29 17:07:17',89855,'/lander-2'),
(202860,'2013-04-29 17:07:42',89852,'/the-forever-love-bear'),
(202861,'2013-04-29 17:08:37',89854,'/products'),
(202862,'2013-04-29 17:10:46',89848,'/thank-you-for-your-order'),
(202863,'2013-04-29 17:10:51',89852,'/cart'),
(202864,'2013-04-29 17:11:27',89852,'/shipping'),
(202865,'2013-04-29 17:12:05',89854,'/the-forever-love-bear'),
(202866,'2013-04-29 17:12:23',89855,'/products'),
(202867,'2013-04-29 17:14:09',89852,'/billing-2'),
(202868,'2013-04-29 17:14:21',89856,'/home'),
(202869,'2013-04-29 17:15:13',89854,'/cart'),
(202870,'2013-04-29 17:15:56',89855,'/the-original-mr-fuzzy'),
(202871,'2013-04-29 17:16:32',89857,'/lander-2'),
(202872,'2013-04-29 17:17:58',89852,'/thank-you-for-your-order'),
(202873,'2013-04-29 17:18:52',89858,'/lander-2'),
(202874,'2013-04-29 17:19:49',89856,'/products'),
(202875,'2013-04-29 17:21:06',89859,'/lander-2'),
(202876,'2013-04-29 17:22:29',89856,'/the-original-mr-fuzzy'),
(202877,'2013-04-29 17:24:36',89856,'/cart'),
(202878,'2013-04-29 17:29:56',89860,'/home'),
(202879,'2013-04-29 17:35:24',89860,'/products'),
(202880,'2013-04-29 17:37:50',89860,'/the-original-mr-fuzzy'),
(202881,'2013-04-29 17:37:54',89861,'/lander-2'),
(202882,'2013-04-29 17:39:23',89861,'/products'),
(202883,'2013-04-29 17:39:30',89862,'/lander-2'),
(202884,'2013-04-29 17:42:52',89863,'/lander-2'),
(202885,'2013-04-29 17:43:17',89861,'/the-original-mr-fuzzy'),
(202886,'2013-04-29 17:43:40',89864,'/lander-2'),
(202887,'2013-04-29 17:45:19',89862,'/products'),
(202888,'2013-04-29 17:46:20',89863,'/products'),
(202889,'2013-04-29 17:48:26',89862,'/the-original-mr-fuzzy'),
(202890,'2013-04-29 17:48:36',89865,'/home'),
(202891,'2013-04-29 17:50:20',89866,'/home'),
(202892,'2013-04-29 17:51:16',89866,'/products'),
(202893,'2013-04-29 17:52:49',89865,'/products'),
(202894,'2013-04-29 17:54:13',89867,'/lander-2'),
(202895,'2013-04-29 17:54:44',89868,'/lander-2'),
(202896,'2013-04-29 17:54:53',89866,'/the-original-mr-fuzzy'),
(202897,'2013-04-29 17:55:56',89867,'/products'),
(202898,'2013-04-29 17:56:47',89869,'/lander-2'),
(202899,'2013-04-29 17:57:50',89870,'/lander-2'),
(202900,'2013-04-29 18:00:46',89869,'/products'),
(202901,'2013-04-29 18:00:52',89871,'/lander-2'),
(202902,'2013-04-29 18:02:57',89872,'/lander-2'),
(202903,'2013-04-29 18:04:50',89869,'/the-original-mr-fuzzy'),
(202904,'2013-04-29 18:05:35',89869,'/cart'),
(202905,'2013-04-29 18:06:01',89871,'/products'),
(202906,'2013-04-29 18:06:26',89871,'/the-original-mr-fuzzy'),
(202907,'2013-04-29 18:07:40',89869,'/shipping'),
(202908,'2013-04-29 18:10:08',89869,'/billing-2'),
(202909,'2013-04-29 18:12:25',89869,'/thank-you-for-your-order'),
(202910,'2013-04-29 18:16:41',89873,'/lander-2'),
(202911,'2013-04-29 18:19:36',89874,'/lander-2'),
(202912,'2013-04-29 18:19:55',89875,'/lander-2'),
(202913,'2013-04-29 18:19:56',89873,'/products'),
(202914,'2013-04-29 18:20:11',89876,'/lander-2'),
(202915,'2013-04-29 18:22:22',89874,'/products'),
(202916,'2013-04-29 18:22:49',89873,'/the-original-mr-fuzzy'),
(202917,'2013-04-29 18:23:27',89873,'/cart'),
(202918,'2013-04-29 18:23:48',89875,'/products'),
(202919,'2013-04-29 18:24:13',89876,'/products'),
(202920,'2013-04-29 18:24:32',89873,'/shipping'),
(202921,'2013-04-29 18:25:27',89873,'/billing-2'),
(202922,'2013-04-29 18:26:27',89874,'/the-original-mr-fuzzy'),
(202923,'2013-04-29 18:26:30',89877,'/lander-2'),
(202924,'2013-04-29 18:26:53',89876,'/the-original-mr-fuzzy'),
(202925,'2013-04-29 18:26:57',89874,'/cart'),
(202926,'2013-04-29 18:30:46',89876,'/cart'),
(202927,'2013-04-29 18:30:49',89878,'/lander-2'),
(202928,'2013-04-29 18:33:11',89876,'/shipping'),
(202929,'2013-04-29 18:33:22',89879,'/lander-2'),
(202930,'2013-04-29 18:34:07',89878,'/products'),
(202931,'2013-04-29 18:35:56',89876,'/billing-2'),
(202932,'2013-04-29 18:40:32',89876,'/thank-you-for-your-order'),
(202933,'2013-04-29 18:41:42',89880,'/home'),
(202934,'2013-04-29 19:05:55',89881,'/lander-2'),
(202935,'2013-04-29 19:08:57',89882,'/lander-2'),
(202936,'2013-04-29 19:09:51',89883,'/home'),
(202937,'2013-04-29 19:13:57',89882,'/products'),
(202938,'2013-04-29 19:14:47',89882,'/the-original-mr-fuzzy'),
(202939,'2013-04-29 19:15:33',89883,'/products'),
(202940,'2013-04-29 19:15:52',89883,'/the-original-mr-fuzzy'),
(202941,'2013-04-29 19:18:42',89883,'/cart'),
(202942,'2013-04-29 19:18:58',89884,'/lander-2'),
(202943,'2013-04-29 19:20:02',89883,'/shipping'),
(202944,'2013-04-29 19:20:35',89885,'/home'),
(202945,'2013-04-29 19:21:55',89883,'/billing-2'),
(202946,'2013-04-29 19:23:34',89884,'/products'),
(202947,'2013-04-29 19:24:01',89885,'/products'),
(202948,'2013-04-29 19:25:59',89885,'/the-original-mr-fuzzy'),
(202949,'2013-04-29 19:26:51',89884,'/the-original-mr-fuzzy'),
(202950,'2013-04-29 19:27:05',89883,'/thank-you-for-your-order'),
(202951,'2013-04-29 19:28:08',89885,'/cart'),
(202952,'2013-04-29 19:30:47',89885,'/shipping'),
(202953,'2013-04-29 19:33:56',89886,'/lander-2'),
(202954,'2013-04-29 19:38:19',89887,'/lander-2'),
(202955,'2013-04-29 19:40:36',89888,'/lander-2'),
(202956,'2013-04-29 19:40:45',89889,'/lander-2'),
(202957,'2013-04-29 19:43:29',89889,'/products'),
(202958,'2013-04-29 19:47:37',89889,'/the-original-mr-fuzzy'),
(202959,'2013-04-29 19:49:27',89889,'/cart'),
(202960,'2013-04-29 19:51:11',89889,'/shipping'),
(202961,'2013-04-29 20:00:40',89890,'/lander-2'),
(202962,'2013-04-29 20:01:16',89891,'/lander-2'),
(202963,'2013-04-29 20:02:59',89891,'/products'),
(202964,'2013-04-29 20:05:34',89891,'/the-original-mr-fuzzy'),
(202965,'2013-04-29 20:06:17',89890,'/products'),
(202966,'2013-04-29 20:07:34',89890,'/the-original-mr-fuzzy'),
(202967,'2013-04-29 20:07:50',89891,'/cart'),
(202968,'2013-04-29 20:07:57',89892,'/lander-2'),
(202969,'2013-04-29 20:09:11',89893,'/home'),
(202970,'2013-04-29 20:10:41',89894,'/lander-2'),
(202971,'2013-04-29 20:11:25',89893,'/products'),
(202972,'2013-04-29 20:14:27',89894,'/products'),
(202973,'2013-04-29 20:15:38',89895,'/lander-2'),
(202974,'2013-04-29 20:18:50',89894,'/the-forever-love-bear'),
(202975,'2013-04-29 20:19:04',89895,'/products'),
(202976,'2013-04-29 20:19:43',89895,'/the-forever-love-bear'),
(202977,'2013-04-29 20:20:36',89894,'/cart'),
(202978,'2013-04-29 20:21:02',89894,'/shipping'),
(202979,'2013-04-29 20:28:48',89896,'/lander-2'),
(202980,'2013-04-29 20:36:49',89897,'/lander-2'),
(202981,'2013-04-29 20:39:31',89897,'/products'),
(202982,'2013-04-29 20:39:33',89898,'/lander-2'),
(202983,'2013-04-29 20:39:45',89899,'/lander-2'),
(202984,'2013-04-29 20:42:38',89897,'/the-original-mr-fuzzy'),
(202985,'2013-04-29 20:43:31',89900,'/lander-2'),
(202986,'2013-04-29 20:44:17',89897,'/cart'),
(202987,'2013-04-29 20:45:23',89899,'/products'),
(202988,'2013-04-29 20:45:53',89901,'/lander-2'),
(202989,'2013-04-29 20:46:15',89902,'/lander-2'),
(202990,'2013-04-29 20:47:17',89901,'/products'),
(202991,'2013-04-29 20:49:55',89899,'/the-original-mr-fuzzy'),
(202992,'2013-04-29 20:50:16',89903,'/lander-2'),
(202993,'2013-04-29 20:51:32',89901,'/the-original-mr-fuzzy'),
(202994,'2013-04-29 20:54:02',89904,'/lander-2'),
(202995,'2013-04-29 20:55:10',89904,'/products'),
(202996,'2013-04-29 20:58:10',89904,'/the-original-mr-fuzzy'),
(202997,'2013-04-29 21:00:56',89905,'/lander-2'),
(202998,'2013-04-29 21:02:34',89906,'/lander-2'),
(202999,'2013-04-29 21:03:25',89905,'/products'),
(203000,'2013-04-29 21:05:25',89905,'/the-original-mr-fuzzy'),
(203001,'2013-04-29 21:07:54',89905,'/cart'),
(203002,'2013-04-29 21:11:39',89905,'/shipping'),
(203003,'2013-04-29 21:12:23',89907,'/lander-2'),
(203004,'2013-04-29 21:14:36',89908,'/lander-2'),
(203005,'2013-04-29 21:16:25',89909,'/lander-2'),
(203006,'2013-04-29 21:20:50',89910,'/lander-2'),
(203007,'2013-04-29 21:29:12',89911,'/home'),
(203008,'2013-04-29 21:34:03',89912,'/lander-2'),
(203009,'2013-04-29 21:36:36',89913,'/lander-2'),
(203010,'2013-04-29 21:37:46',89913,'/products'),
(203011,'2013-04-29 21:38:31',89913,'/the-original-mr-fuzzy'),
(203012,'2013-04-29 21:39:45',89914,'/home'),
(203013,'2013-04-29 21:40:59',89915,'/lander-2'),
(203014,'2013-04-29 21:41:21',89916,'/lander-2'),
(203015,'2013-04-29 21:41:57',89913,'/cart'),
(203016,'2013-04-29 21:44:45',89917,'/lander-2'),
(203017,'2013-04-29 21:44:46',89913,'/shipping'),
(203018,'2013-04-29 21:45:11',89915,'/products'),
(203019,'2013-04-29 21:46:34',89918,'/lander-2'),
(203020,'2013-04-29 21:47:04',89915,'/the-original-mr-fuzzy'),
(203021,'2013-04-29 21:47:42',89918,'/products'),
(203022,'2013-04-29 21:50:13',89918,'/the-original-mr-fuzzy'),
(203023,'2013-04-29 21:52:13',89918,'/cart'),
(203024,'2013-04-29 21:53:42',89919,'/home'),
(203025,'2013-04-29 21:54:44',89918,'/shipping'),
(203026,'2013-04-29 21:55:33',89919,'/products'),
(203027,'2013-04-29 21:55:35',89918,'/billing-2'),
(203028,'2013-04-29 21:56:38',89918,'/thank-you-for-your-order'),
(203029,'2013-04-29 21:57:47',89919,'/the-original-mr-fuzzy'),
(203030,'2013-04-29 21:59:27',89920,'/home'),
(203031,'2013-04-29 22:00:05',89920,'/products'),
(203032,'2013-04-29 22:00:42',89919,'/cart'),
(203033,'2013-04-29 22:03:29',89920,'/the-forever-love-bear'),
(203034,'2013-04-29 22:04:22',89920,'/cart'),
(203035,'2013-04-29 22:05:13',89921,'/lander-2'),
(203036,'2013-04-29 22:06:40',89921,'/products'),
(203037,'2013-04-29 22:07:52',89921,'/the-original-mr-fuzzy'),
(203038,'2013-04-29 22:08:07',89920,'/shipping'),
(203039,'2013-04-29 22:08:36',89922,'/lander-2'),
(203040,'2013-04-29 22:09:18',89920,'/billing-2'),
(203041,'2013-04-29 22:10:23',89921,'/cart'),
(203042,'2013-04-29 22:11:52',89922,'/products'),
(203043,'2013-04-29 22:14:08',89921,'/shipping'),
(203044,'2013-04-29 22:14:11',89920,'/thank-you-for-your-order'),
(203045,'2013-04-29 22:16:15',89922,'/the-original-mr-fuzzy'),
(203046,'2013-04-29 22:17:10',89921,'/billing-2'),
(203047,'2013-04-29 22:18:28',89922,'/cart'),
(203048,'2013-04-29 22:22:03',89922,'/shipping'),
(203049,'2013-04-29 22:22:13',89921,'/thank-you-for-your-order'),
(203050,'2013-04-29 22:24:35',89922,'/billing-2'),
(203051,'2013-04-29 22:26:56',89923,'/lander-2'),
(203052,'2013-04-29 22:31:51',89924,'/lander-2'),
(203053,'2013-04-29 22:34:35',89924,'/products'),
(203054,'2013-04-29 22:34:58',89924,'/the-original-mr-fuzzy'),
(203055,'2013-04-29 22:38:06',89924,'/cart'),
(203056,'2013-04-29 22:39:56',89925,'/home'),
(203057,'2013-04-29 22:40:52',89924,'/shipping'),
(203058,'2013-04-29 22:44:06',89924,'/billing-2'),
(203059,'2013-04-29 22:44:46',89926,'/lander-2'),
(203060,'2013-04-29 22:48:56',89924,'/thank-you-for-your-order'),
(203061,'2013-04-29 22:53:57',89927,'/lander-2'),
(203062,'2013-04-29 22:57:54',89927,'/products'),
(203063,'2013-04-29 23:08:25',89928,'/lander-2'),
(203064,'2013-04-29 23:09:16',89929,'/lander-2'),
(203065,'2013-04-29 23:10:24',89930,'/lander-2'),
(203066,'2013-04-29 23:11:36',89929,'/products'),
(203067,'2013-04-29 23:13:23',89929,'/the-original-mr-fuzzy'),
(203068,'2013-04-29 23:18:47',89931,'/lander-2'),
(203069,'2013-04-29 23:23:20',89931,'/products'),
(203070,'2013-04-29 23:26:28',89931,'/the-original-mr-fuzzy'),
(203071,'2013-04-29 23:27:47',89931,'/cart'),
(203072,'2013-04-29 23:30:30',89931,'/shipping'),
(203073,'2013-04-29 23:32:55',89931,'/billing-2'),
(203074,'2013-04-29 23:34:07',89932,'/lander-2'),
(203075,'2013-04-29 23:36:09',89931,'/thank-you-for-your-order'),
(203076,'2013-04-29 23:59:10',89933,'/lander-2'),
(203077,'2013-04-30 00:00:56',89933,'/products'),
(203078,'2013-04-30 00:14:20',89934,'/lander-2'),
(203079,'2013-04-30 00:36:20',89935,'/lander-2'),
(203080,'2013-04-30 00:49:12',89936,'/lander-2'),
(203081,'2013-04-30 01:01:57',89937,'/lander-2'),
(203082,'2013-04-30 01:05:32',89937,'/products'),
(203083,'2013-04-30 01:06:44',89937,'/the-original-mr-fuzzy'),
(203084,'2013-04-30 01:07:42',89938,'/lander-2'),
(203085,'2013-04-30 01:09:59',89938,'/products'),
(203086,'2013-04-30 01:10:32',89939,'/lander-2'),
(203087,'2013-04-30 01:10:46',89938,'/the-original-mr-fuzzy'),
(203088,'2013-04-30 01:10:47',89937,'/cart'),
(203089,'2013-04-30 01:12:08',89937,'/shipping'),
(203090,'2013-04-30 01:14:37',89940,'/lander-2'),
(203091,'2013-04-30 01:14:38',89941,'/lander-2'),
(203092,'2013-04-30 01:15:16',89942,'/lander-2'),
(203093,'2013-04-30 01:17:05',89941,'/products'),
(203094,'2013-04-30 01:21:35',89941,'/the-original-mr-fuzzy'),
(203095,'2013-04-30 01:30:47',89943,'/lander-2'),
(203096,'2013-04-30 01:46:08',89944,'/lander-2'),
(203097,'2013-04-30 02:03:42',89945,'/lander-2'),
(203098,'2013-04-30 02:06:42',89945,'/products'),
(203099,'2013-04-30 02:08:54',89945,'/the-original-mr-fuzzy'),
(203100,'2013-04-30 02:17:02',89946,'/home'),
(203101,'2013-04-30 02:19:50',89946,'/products'),
(203102,'2013-04-30 02:21:32',89946,'/the-original-mr-fuzzy'),
(203103,'2013-04-30 02:22:51',89946,'/cart'),
(203104,'2013-04-30 02:24:44',89946,'/shipping'),
(203105,'2013-04-30 02:26:47',89946,'/billing-2'),
(203106,'2013-04-30 02:36:13',89947,'/lander-2'),
(203107,'2013-04-30 02:39:25',89948,'/home'),
(203108,'2013-04-30 02:44:50',89948,'/products'),
(203109,'2013-04-30 02:46:28',89948,'/the-original-mr-fuzzy'),
(203110,'2013-04-30 02:46:33',89949,'/lander-2'),
(203111,'2013-04-30 02:58:30',89950,'/lander-2'),
(203112,'2013-04-30 03:07:00',89951,'/lander-2'),
(203113,'2013-04-30 03:09:50',89951,'/products'),
(203114,'2013-04-30 03:12:37',89951,'/the-original-mr-fuzzy'),
(203115,'2013-04-30 03:19:37',89952,'/lander-2'),
(203116,'2013-04-30 03:41:30',89953,'/lander-2'),
(203117,'2013-04-30 03:48:47',89954,'/lander-2'),
(203118,'2013-04-30 03:53:57',89955,'/home'),
(203119,'2013-04-30 03:54:26',89956,'/lander-2'),
(203120,'2013-04-30 03:57:42',89955,'/products'),
(203121,'2013-04-30 04:02:05',89955,'/the-original-mr-fuzzy'),
(203122,'2013-04-30 04:09:16',89957,'/lander-2'),
(203123,'2013-04-30 04:33:23',89958,'/lander-2'),
(203124,'2013-04-30 04:36:12',89959,'/lander-2'),
(203125,'2013-04-30 04:37:08',89959,'/products'),
(203126,'2013-04-30 04:39:48',89960,'/home'),
(203127,'2013-04-30 04:41:36',89959,'/the-original-mr-fuzzy'),
(203128,'2013-04-30 04:42:44',89961,'/lander-2'),
(203129,'2013-04-30 04:45:46',89961,'/products'),
(203130,'2013-04-30 04:51:08',89962,'/lander-2'),
(203131,'2013-04-30 04:53:23',89963,'/home'),
(203132,'2013-04-30 04:55:42',89963,'/products'),
(203133,'2013-04-30 04:58:34',89964,'/lander-2'),
(203134,'2013-04-30 05:00:49',89965,'/home'),
(203135,'2013-04-30 05:02:14',89966,'/lander-2'),
(203136,'2013-04-30 05:03:12',89967,'/lander-2'),
(203137,'2013-04-30 05:08:15',89968,'/lander-2'),
(203138,'2013-04-30 05:18:14',89969,'/lander-2'),
(203139,'2013-04-30 05:20:35',89969,'/products'),
(203140,'2013-04-30 05:26:41',89970,'/lander-2'),
(203141,'2013-04-30 05:31:23',89970,'/products'),
(203142,'2013-04-30 05:33:31',89971,'/lander-2'),
(203143,'2013-04-30 05:34:35',89971,'/products'),
(203144,'2013-04-30 05:35:53',89970,'/the-original-mr-fuzzy'),
(203145,'2013-04-30 05:36:54',89972,'/home'),
(203146,'2013-04-30 05:37:09',89970,'/cart'),
(203147,'2013-04-30 05:38:35',89970,'/shipping'),
(203148,'2013-04-30 05:39:01',89971,'/the-original-mr-fuzzy'),
(203149,'2013-04-30 05:39:38',89973,'/home'),
(203150,'2013-04-30 05:40:15',89973,'/products'),
(203151,'2013-04-30 05:41:12',89970,'/billing-2'),
(203152,'2013-04-30 05:42:19',89970,'/thank-you-for-your-order'),
(203153,'2013-04-30 05:49:10',89974,'/lander-2'),
(203154,'2013-04-30 05:49:43',89975,'/lander-2'),
(203155,'2013-04-30 05:50:42',89975,'/products'),
(203156,'2013-04-30 05:54:43',89975,'/the-original-mr-fuzzy'),
(203157,'2013-04-30 05:56:43',89975,'/cart'),
(203158,'2013-04-30 05:57:56',89975,'/shipping'),
(203159,'2013-04-30 05:58:46',89975,'/billing-2'),
(203160,'2013-04-30 05:59:21',89975,'/thank-you-for-your-order'),
(203161,'2013-04-30 06:00:37',89976,'/lander-2'),
(203162,'2013-04-30 06:04:28',89976,'/products'),
(203163,'2013-04-30 06:10:37',89977,'/lander-2'),
(203164,'2013-04-30 06:16:02',89978,'/lander-2'),
(203165,'2013-04-30 06:16:06',89979,'/lander-2'),
(203166,'2013-04-30 06:27:00',89980,'/home'),
(203167,'2013-04-30 06:34:30',89981,'/home'),
(203168,'2013-04-30 07:00:25',89982,'/lander-2'),
(203169,'2013-04-30 07:04:16',89982,'/products'),
(203170,'2013-04-30 07:06:23',89982,'/the-original-mr-fuzzy'),
(203171,'2013-04-30 07:08:30',89982,'/cart'),
(203172,'2013-04-30 07:09:17',89983,'/lander-2'),
(203173,'2013-04-30 07:12:29',89984,'/lander-2'),
(203174,'2013-04-30 07:14:01',89983,'/products'),
(203175,'2013-04-30 07:14:21',89985,'/lander-2'),
(203176,'2013-04-30 07:17:04',89986,'/lander-2'),
(203177,'2013-04-30 07:17:47',89987,'/lander-2'),
(203178,'2013-04-30 07:18:17',89987,'/products'),
(203179,'2013-04-30 07:19:42',89988,'/home'),
(203180,'2013-04-30 07:20:44',89987,'/the-original-mr-fuzzy'),
(203181,'2013-04-30 07:21:04',89986,'/products'),
(203182,'2013-04-30 07:21:10',89989,'/lander-2'),
(203183,'2013-04-30 07:21:15',89987,'/cart'),
(203184,'2013-04-30 07:22:41',89987,'/shipping'),
(203185,'2013-04-30 07:23:46',89986,'/the-original-mr-fuzzy'),
(203186,'2013-04-30 07:24:27',89987,'/billing-2'),
(203187,'2013-04-30 07:24:59',89988,'/products'),
(203188,'2013-04-30 07:28:40',89987,'/thank-you-for-your-order'),
(203189,'2013-04-30 07:29:10',89990,'/lander-2'),
(203190,'2013-04-30 07:31:00',89990,'/products'),
(203191,'2013-04-30 07:31:58',89991,'/home'),
(203192,'2013-04-30 07:34:56',89990,'/the-original-mr-fuzzy'),
(203193,'2013-04-30 07:35:08',89991,'/products'),
(203194,'2013-04-30 07:38:02',89990,'/cart'),
(203195,'2013-04-30 07:38:21',89991,'/the-original-mr-fuzzy'),
(203196,'2013-04-30 07:40:57',89991,'/cart'),
(203197,'2013-04-30 07:41:12',89990,'/shipping'),
(203198,'2013-04-30 07:41:24',89991,'/shipping'),
(203199,'2013-04-30 07:42:30',89991,'/billing-2'),
(203200,'2013-04-30 07:44:18',89990,'/billing-2'),
(203201,'2013-04-30 07:47:25',89990,'/thank-you-for-your-order'),
(203202,'2013-04-30 07:49:55',89992,'/home'),
(203203,'2013-04-30 07:50:38',89993,'/home'),
(203204,'2013-04-30 08:04:24',89994,'/lander-2'),
(203205,'2013-04-30 08:07:01',89994,'/products'),
(203206,'2013-04-30 08:11:02',89994,'/the-forever-love-bear'),
(203207,'2013-04-30 08:11:46',89995,'/lander-2'),
(203208,'2013-04-30 08:13:17',89995,'/products'),
(203209,'2013-04-30 08:14:17',89994,'/cart'),
(203210,'2013-04-30 08:14:40',89995,'/the-forever-love-bear'),
(203211,'2013-04-30 08:16:26',89996,'/lander-2'),
(203212,'2013-04-30 08:17:29',89994,'/shipping'),
(203213,'2013-04-30 08:19:14',89994,'/billing-2'),
(203214,'2013-04-30 08:21:36',89994,'/thank-you-for-your-order'),
(203215,'2013-04-30 08:26:09',89997,'/home'),
(203216,'2013-04-30 08:29:52',89997,'/products'),
(203217,'2013-04-30 08:31:00',89998,'/lander-2'),
(203218,'2013-04-30 08:32:19',89999,'/lander-2'),
(203219,'2013-04-30 08:33:16',89999,'/products'),
(203220,'2013-04-30 08:33:17',89997,'/the-forever-love-bear'),
(203221,'2013-04-30 08:35:27',89998,'/products'),
(203222,'2013-04-30 08:36:30',90000,'/lander-2'),
(203223,'2013-04-30 08:37:41',89999,'/the-original-mr-fuzzy'),
(203224,'2013-04-30 08:38:55',90001,'/lander-2'),
(203225,'2013-04-30 08:39:19',89998,'/the-forever-love-bear'),
(203226,'2013-04-30 08:39:44',90000,'/products'),
(203227,'2013-04-30 08:40:06',89998,'/cart'),
(203228,'2013-04-30 08:40:22',90002,'/lander-2'),
(203229,'2013-04-30 08:43:41',89998,'/shipping'),
(203230,'2013-04-30 08:44:43',90002,'/products'),
(203231,'2013-04-30 08:46:07',90002,'/the-original-mr-fuzzy'),
(203232,'2013-04-30 08:49:42',90003,'/lander-2'),
(203233,'2013-04-30 08:54:38',90003,'/products'),
(203234,'2013-04-30 08:56:29',90004,'/lander-2'),
(203235,'2013-04-30 08:57:48',90005,'/lander-2'),
(203236,'2013-04-30 09:00:53',90005,'/products'),
(203237,'2013-04-30 09:01:57',90006,'/lander-2'),
(203238,'2013-04-30 09:03:12',90005,'/the-original-mr-fuzzy'),
(203239,'2013-04-30 09:03:25',90007,'/lander-2'),
(203240,'2013-04-30 09:03:31',90006,'/products'),
(203241,'2013-04-30 09:04:29',90007,'/products'),
(203242,'2013-04-30 09:05:05',90008,'/lander-2'),
(203243,'2013-04-30 09:05:44',90008,'/products'),
(203244,'2013-04-30 09:06:14',90006,'/the-original-mr-fuzzy'),
(203245,'2013-04-30 09:06:28',90007,'/the-forever-love-bear'),
(203246,'2013-04-30 09:09:15',90009,'/lander-2'),
(203247,'2013-04-30 09:16:21',90010,'/lander-2'),
(203248,'2013-04-30 09:17:21',90011,'/lander-2'),
(203249,'2013-04-30 09:18:14',90010,'/products'),
(203250,'2013-04-30 09:18:27',90012,'/lander-2'),
(203251,'2013-04-30 09:19:35',90013,'/home'),
(203252,'2013-04-30 09:19:44',90010,'/the-original-mr-fuzzy'),
(203253,'2013-04-30 09:20:40',90014,'/lander-2'),
(203254,'2013-04-30 09:22:19',90014,'/products'),
(203255,'2013-04-30 09:22:56',90015,'/lander-2'),
(203256,'2013-04-30 09:23:37',90014,'/the-original-mr-fuzzy'),
(203257,'2013-04-30 09:24:41',90014,'/cart'),
(203258,'2013-04-30 09:25:27',90014,'/shipping'),
(203259,'2013-04-30 09:27:27',90016,'/lander-2'),
(203260,'2013-04-30 09:29:25',90017,'/home'),
(203261,'2013-04-30 09:33:07',90018,'/lander-2'),
(203262,'2013-04-30 09:36:48',90018,'/products'),
(203263,'2013-04-30 09:38:31',90018,'/the-original-mr-fuzzy'),
(203264,'2013-04-30 09:40:47',90019,'/lander-2'),
(203265,'2013-04-30 09:41:22',90019,'/products'),
(203266,'2013-04-30 09:45:52',90019,'/the-original-mr-fuzzy'),
(203267,'2013-04-30 09:46:17',90020,'/lander-2'),
(203268,'2013-04-30 09:46:30',90021,'/home'),
(203269,'2013-04-30 09:48:24',90019,'/cart'),
(203270,'2013-04-30 09:51:46',90022,'/lander-2'),
(203271,'2013-04-30 09:51:51',90021,'/products'),
(203272,'2013-04-30 09:51:55',90019,'/shipping'),
(203273,'2013-04-30 09:54:05',90019,'/billing-2'),
(203274,'2013-04-30 09:55:38',90021,'/the-original-mr-fuzzy'),
(203275,'2013-04-30 09:56:04',90019,'/thank-you-for-your-order'),
(203276,'2013-04-30 09:56:32',90023,'/lander-2'),
(203277,'2013-04-30 09:56:37',90022,'/products'),
(203278,'2013-04-30 09:57:24',90022,'/the-original-mr-fuzzy'),
(203279,'2013-04-30 09:59:08',90022,'/cart'),
(203280,'2013-04-30 10:01:07',90024,'/lander-2'),
(203281,'2013-04-30 10:01:31',90024,'/products'),
(203282,'2013-04-30 10:01:46',90025,'/home'),
(203283,'2013-04-30 10:02:42',90024,'/the-original-mr-fuzzy'),
(203284,'2013-04-30 10:04:51',90026,'/home'),
(203285,'2013-04-30 10:06:51',90025,'/products'),
(203286,'2013-04-30 10:06:54',90027,'/lander-2'),
(203287,'2013-04-30 10:06:56',90026,'/products'),
(203288,'2013-04-30 10:09:58',90027,'/products'),
(203289,'2013-04-30 10:10:07',90025,'/the-forever-love-bear'),
(203290,'2013-04-30 10:13:42',90027,'/the-original-mr-fuzzy'),
(203291,'2013-04-30 10:15:24',90028,'/lander-2'),
(203292,'2013-04-30 10:16:45',90028,'/products'),
(203293,'2013-04-30 10:18:14',90029,'/home'),
(203294,'2013-04-30 10:18:25',90030,'/lander-2'),
(203295,'2013-04-30 10:20:56',90028,'/the-original-mr-fuzzy'),
(203296,'2013-04-30 10:20:56',90031,'/lander-2'),
(203297,'2013-04-30 10:21:23',90032,'/lander-2'),
(203298,'2013-04-30 10:21:34',90028,'/cart'),
(203299,'2013-04-30 10:22:12',90028,'/shipping'),
(203300,'2013-04-30 10:22:21',90031,'/products'),
(203301,'2013-04-30 10:24:31',90028,'/billing-2'),
(203302,'2013-04-30 10:26:20',90033,'/lander-2'),
(203303,'2013-04-30 10:26:47',90028,'/thank-you-for-your-order'),
(203304,'2013-04-30 10:32:49',90034,'/lander-2'),
(203305,'2013-04-30 10:35:28',90034,'/products'),
(203306,'2013-04-30 10:36:44',90035,'/home'),
(203307,'2013-04-30 10:37:21',90036,'/lander-2'),
(203308,'2013-04-30 10:42:53',90036,'/products'),
(203309,'2013-04-30 10:42:59',90037,'/lander-2'),
(203310,'2013-04-30 10:44:53',90038,'/lander-2'),
(203311,'2013-04-30 10:50:31',90038,'/products'),
(203312,'2013-04-30 10:51:09',90038,'/the-original-mr-fuzzy'),
(203313,'2013-04-30 10:51:31',90039,'/lander-2'),
(203314,'2013-04-30 10:52:23',90038,'/cart'),
(203315,'2013-04-30 10:55:26',90038,'/shipping'),
(203316,'2013-04-30 10:55:35',90040,'/lander-2'),
(203317,'2013-04-30 10:55:58',90039,'/products'),
(203318,'2013-04-30 10:56:26',90040,'/products'),
(203319,'2013-04-30 10:59:01',90040,'/the-original-mr-fuzzy'),
(203320,'2013-04-30 10:59:34',90039,'/the-original-mr-fuzzy'),
(203321,'2013-04-30 11:00:15',90041,'/home'),
(203322,'2013-04-30 11:00:37',90042,'/home'),
(203323,'2013-04-30 11:00:42',90041,'/products'),
(203324,'2013-04-30 11:06:21',90042,'/products'),
(203325,'2013-04-30 11:06:51',90043,'/lander-2'),
(203326,'2013-04-30 11:07:57',90044,'/lander-2'),
(203327,'2013-04-30 11:08:14',90042,'/the-original-mr-fuzzy'),
(203328,'2013-04-30 11:08:55',90045,'/lander-2'),
(203329,'2013-04-30 11:10:07',90046,'/lander-2'),
(203330,'2013-04-30 11:20:31',90047,'/home'),
(203331,'2013-04-30 11:20:51',90047,'/products'),
(203332,'2013-04-30 11:21:33',90048,'/lander-2'),
(203333,'2013-04-30 11:22:13',90049,'/lander-2'),
(203334,'2013-04-30 11:22:14',90050,'/lander-2'),
(203335,'2013-04-30 11:22:15',90047,'/the-original-mr-fuzzy'),
(203336,'2013-04-30 11:23:29',90051,'/lander-2'),
(203337,'2013-04-30 11:23:54',90049,'/products'),
(203338,'2013-04-30 11:25:00',90049,'/the-original-mr-fuzzy'),
(203339,'2013-04-30 11:26:29',90050,'/products'),
(203340,'2013-04-30 11:27:32',90050,'/the-original-mr-fuzzy'),
(203341,'2013-04-30 11:27:43',90051,'/products'),
(203342,'2013-04-30 11:28:43',90052,'/lander-2'),
(203343,'2013-04-30 11:31:24',90050,'/cart'),
(203344,'2013-04-30 11:33:31',90052,'/products'),
(203345,'2013-04-30 11:33:38',90050,'/shipping'),
(203346,'2013-04-30 11:35:12',90052,'/the-original-mr-fuzzy'),
(203347,'2013-04-30 11:35:27',90050,'/billing-2'),
(203348,'2013-04-30 11:35:47',90052,'/cart'),
(203349,'2013-04-30 11:36:37',90053,'/lander-2'),
(203350,'2013-04-30 11:37:57',90054,'/lander-2'),
(203351,'2013-04-30 11:39:05',90054,'/products'),
(203352,'2013-04-30 11:40:11',90055,'/lander-2'),
(203353,'2013-04-30 11:40:42',90056,'/home'),
(203354,'2013-04-30 11:45:02',90056,'/products'),
(203355,'2013-04-30 11:45:14',90057,'/lander-2'),
(203356,'2013-04-30 11:50:13',90058,'/lander-2'),
(203357,'2013-04-30 11:56:46',90059,'/lander-2'),
(203358,'2013-04-30 11:57:07',90060,'/lander-2'),
(203359,'2013-04-30 12:00:17',90061,'/home'),
(203360,'2013-04-30 12:01:24',90062,'/home'),
(203361,'2013-04-30 12:01:29',90063,'/lander-2'),
(203362,'2013-04-30 12:01:51',90064,'/home'),
(203363,'2013-04-30 12:02:13',90060,'/products'),
(203364,'2013-04-30 12:02:51',90060,'/the-original-mr-fuzzy'),
(203365,'2013-04-30 12:03:00',90061,'/products'),
(203366,'2013-04-30 12:03:26',90065,'/lander-2'),
(203367,'2013-04-30 12:05:19',90066,'/lander-2'),
(203368,'2013-04-30 12:05:35',90067,'/lander-2'),
(203369,'2013-04-30 12:06:01',90066,'/products'),
(203370,'2013-04-30 12:07:46',90068,'/lander-2'),
(203371,'2013-04-30 12:08:17',90066,'/the-original-mr-fuzzy'),
(203372,'2013-04-30 12:10:42',90069,'/lander-2'),
(203373,'2013-04-30 12:10:59',90068,'/products'),
(203374,'2013-04-30 12:11:00',90067,'/products'),
(203375,'2013-04-30 12:11:20',90067,'/the-original-mr-fuzzy'),
(203376,'2013-04-30 12:16:59',90070,'/home'),
(203377,'2013-04-30 12:17:54',90071,'/lander-2'),
(203378,'2013-04-30 12:18:26',90070,'/products'),
(203379,'2013-04-30 12:21:53',90070,'/the-original-mr-fuzzy'),
(203380,'2013-04-30 12:21:55',90071,'/products'),
(203381,'2013-04-30 12:22:26',90072,'/lander-2'),
(203382,'2013-04-30 12:24:41',90071,'/the-original-mr-fuzzy'),
(203383,'2013-04-30 12:25:50',90072,'/products'),
(203384,'2013-04-30 12:33:57',90073,'/lander-2'),
(203385,'2013-04-30 12:33:57',90074,'/home'),
(203386,'2013-04-30 12:36:20',90075,'/lander-2'),
(203387,'2013-04-30 12:37:20',90074,'/products'),
(203388,'2013-04-30 12:39:17',90076,'/home'),
(203389,'2013-04-30 12:40:02',90076,'/products'),
(203390,'2013-04-30 12:40:30',90077,'/lander-2'),
(203391,'2013-04-30 12:40:34',90074,'/the-original-mr-fuzzy'),
(203392,'2013-04-30 12:41:57',90078,'/lander-2'),
(203393,'2013-04-30 12:42:27',90074,'/cart'),
(203394,'2013-04-30 12:42:33',90079,'/lander-2'),
(203395,'2013-04-30 12:43:13',90076,'/the-original-mr-fuzzy'),
(203396,'2013-04-30 12:43:43',90080,'/home'),
(203397,'2013-04-30 12:43:59',90081,'/home'),
(203398,'2013-04-30 12:44:23',90077,'/products'),
(203399,'2013-04-30 12:45:01',90079,'/products'),
(203400,'2013-04-30 12:45:59',90077,'/the-original-mr-fuzzy'),
(203401,'2013-04-30 12:46:46',90076,'/cart'),
(203402,'2013-04-30 12:46:57',90082,'/lander-2'),
(203403,'2013-04-30 12:48:03',90081,'/products'),
(203404,'2013-04-30 12:48:40',90083,'/lander-2'),
(203405,'2013-04-30 12:49:10',90080,'/products'),
(203406,'2013-04-30 12:51:25',90081,'/the-original-mr-fuzzy'),
(203407,'2013-04-30 12:51:44',90080,'/the-original-mr-fuzzy'),
(203408,'2013-04-30 12:53:23',90084,'/home'),
(203409,'2013-04-30 12:54:33',90084,'/products'),
(203410,'2013-04-30 12:56:27',90085,'/lander-2'),
(203411,'2013-04-30 12:56:31',90086,'/lander-2'),
(203412,'2013-04-30 12:57:18',90087,'/lander-2'),
(203413,'2013-04-30 12:58:27',90088,'/lander-2'),
(203414,'2013-04-30 12:58:59',90085,'/products'),
(203415,'2013-04-30 12:59:02',90084,'/the-original-mr-fuzzy'),
(203416,'2013-04-30 12:59:49',90084,'/cart'),
(203417,'2013-04-30 13:00:02',90089,'/lander-2'),
(203418,'2013-04-30 13:01:43',90090,'/lander-2'),
(203419,'2013-04-30 13:02:12',90085,'/the-forever-love-bear'),
(203420,'2013-04-30 13:02:33',90090,'/products'),
(203421,'2013-04-30 13:03:43',90088,'/products'),
(203422,'2013-04-30 13:04:45',90090,'/the-original-mr-fuzzy'),
(203423,'2013-04-30 13:06:00',90085,'/cart'),
(203424,'2013-04-30 13:06:09',90088,'/the-original-mr-fuzzy'),
(203425,'2013-04-30 13:10:22',90091,'/lander-2'),
(203426,'2013-04-30 13:11:05',90092,'/lander-2'),
(203427,'2013-04-30 13:12:23',90091,'/products'),
(203428,'2013-04-30 13:14:50',90093,'/home'),
(203429,'2013-04-30 13:21:21',90094,'/lander-2'),
(203430,'2013-04-30 13:21:42',90095,'/lander-2'),
(203431,'2013-04-30 13:22:50',90095,'/products'),
(203432,'2013-04-30 13:25:03',90096,'/home'),
(203433,'2013-04-30 13:26:21',90095,'/the-original-mr-fuzzy'),
(203434,'2013-04-30 13:27:57',90095,'/cart'),
(203435,'2013-04-30 13:28:44',90097,'/lander-2'),
(203436,'2013-04-30 13:29:39',90095,'/shipping'),
(203437,'2013-04-30 13:31:29',90095,'/billing-2'),
(203438,'2013-04-30 13:36:17',90095,'/thank-you-for-your-order'),
(203439,'2013-04-30 13:37:18',90098,'/home'),
(203440,'2013-04-30 13:38:40',90098,'/products'),
(203441,'2013-04-30 13:38:56',90099,'/lander-2'),
(203442,'2013-04-30 13:43:38',90100,'/lander-2'),
(203443,'2013-04-30 13:43:44',90101,'/lander-2'),
(203444,'2013-04-30 13:44:27',90101,'/products'),
(203445,'2013-04-30 13:44:53',90102,'/lander-2'),
(203446,'2013-04-30 13:45:32',90103,'/lander-2'),
(203447,'2013-04-30 13:46:18',90101,'/the-original-mr-fuzzy'),
(203448,'2013-04-30 13:46:27',90103,'/products'),
(203449,'2013-04-30 13:46:28',90104,'/lander-2'),
(203450,'2013-04-30 13:48:32',90104,'/products'),
(203451,'2013-04-30 13:49:20',90103,'/the-original-mr-fuzzy'),
(203452,'2013-04-30 13:52:44',90104,'/the-original-mr-fuzzy'),
(203453,'2013-04-30 13:59:41',90105,'/lander-2'),
(203454,'2013-04-30 14:00:14',90106,'/home'),
(203455,'2013-04-30 14:00:21',90107,'/lander-2'),
(203456,'2013-04-30 14:01:33',90108,'/lander-2'),
(203457,'2013-04-30 14:03:38',90108,'/products'),
(203458,'2013-04-30 14:06:52',90108,'/the-original-mr-fuzzy'),
(203459,'2013-04-30 14:07:44',90109,'/home'),
(203460,'2013-04-30 14:10:22',90108,'/cart'),
(203461,'2013-04-30 14:11:49',90108,'/shipping'),
(203462,'2013-04-30 14:14:35',90110,'/lander-2'),
(203463,'2013-04-30 14:16:56',90111,'/lander-2'),
(203464,'2013-04-30 14:16:57',90112,'/lander-2'),
(203465,'2013-04-30 14:18:53',90113,'/lander-2'),
(203466,'2013-04-30 14:19:46',90110,'/products'),
(203467,'2013-04-30 14:20:57',90111,'/products'),
(203468,'2013-04-30 14:20:57',90113,'/products'),
(203469,'2013-04-30 14:21:35',90114,'/home'),
(203470,'2013-04-30 14:21:43',90115,'/home'),
(203471,'2013-04-30 14:21:58',90116,'/home'),
(203472,'2013-04-30 14:22:17',90112,'/products'),
(203473,'2013-04-30 14:23:04',90115,'/products'),
(203474,'2013-04-30 14:23:05',90117,'/lander-2'),
(203475,'2013-04-30 14:23:06',90110,'/the-original-mr-fuzzy'),
(203476,'2013-04-30 14:23:15',90111,'/the-original-mr-fuzzy'),
(203477,'2013-04-30 14:23:30',90112,'/the-original-mr-fuzzy'),
(203478,'2013-04-30 14:24:52',90112,'/cart'),
(203479,'2013-04-30 14:25:49',90118,'/lander-2'),
(203480,'2013-04-30 14:25:53',90117,'/products'),
(203481,'2013-04-30 14:26:30',90119,'/lander-2'),
(203482,'2013-04-30 14:26:51',90118,'/products'),
(203483,'2013-04-30 14:29:16',90117,'/the-original-mr-fuzzy'),
(203484,'2013-04-30 14:29:23',90120,'/lander-2'),
(203485,'2013-04-30 14:31:02',90118,'/the-original-mr-fuzzy'),
(203486,'2013-04-30 14:31:30',90118,'/cart'),
(203487,'2013-04-30 14:32:20',90118,'/shipping'),
(203488,'2013-04-30 14:32:27',90117,'/cart'),
(203489,'2013-04-30 14:34:16',90117,'/shipping'),
(203490,'2013-04-30 14:34:43',90118,'/billing-2'),
(203491,'2013-04-30 14:34:45',90117,'/billing-2'),
(203492,'2013-04-30 14:34:51',90120,'/products'),
(203493,'2013-04-30 14:35:23',90118,'/thank-you-for-your-order'),
(203494,'2013-04-30 14:35:47',90117,'/thank-you-for-your-order'),
(203495,'2013-04-30 14:36:32',90120,'/the-original-mr-fuzzy'),
(203496,'2013-04-30 14:37:36',90121,'/lander-2'),
(203497,'2013-04-30 14:39:21',90122,'/lander-2'),
(203498,'2013-04-30 14:39:52',90120,'/cart'),
(203499,'2013-04-30 14:40:54',90123,'/lander-2'),
(203500,'2013-04-30 14:45:21',90123,'/products'),
(203501,'2013-04-30 14:49:49',90123,'/the-forever-love-bear'),
(203502,'2013-04-30 14:51:37',90124,'/home'),
(203503,'2013-04-30 14:54:11',90125,'/lander-2'),
(203504,'2013-04-30 14:55:17',90124,'/products'),
(203505,'2013-04-30 14:55:30',90126,'/lander-2'),
(203506,'2013-04-30 14:55:52',90127,'/lander-2'),
(203507,'2013-04-30 14:58:49',90128,'/lander-2'),
(203508,'2013-04-30 14:59:04',90124,'/the-original-mr-fuzzy'),
(203509,'2013-04-30 15:00:44',90129,'/lander-2'),
(203510,'2013-04-30 15:03:45',90129,'/products'),
(203511,'2013-04-30 15:04:06',90128,'/products'),
(203512,'2013-04-30 15:04:55',90128,'/the-original-mr-fuzzy'),
(203513,'2013-04-30 15:05:07',90129,'/the-forever-love-bear'),
(203514,'2013-04-30 15:05:35',90130,'/home'),
(203515,'2013-04-30 15:09:50',90131,'/lander-2'),
(203516,'2013-04-30 15:11:31',90132,'/lander-2'),
(203517,'2013-04-30 15:16:37',90133,'/lander-2'),
(203518,'2013-04-30 15:18:06',90134,'/lander-2'),
(203519,'2013-04-30 15:19:07',90135,'/home'),
(203520,'2013-04-30 15:23:01',90134,'/products'),
(203521,'2013-04-30 15:23:37',90136,'/home'),
(203522,'2013-04-30 15:26:29',90136,'/products'),
(203523,'2013-04-30 15:26:41',90137,'/lander-2'),
(203524,'2013-04-30 15:27:08',90134,'/the-original-mr-fuzzy'),
(203525,'2013-04-30 15:27:10',90137,'/products'),
(203526,'2013-04-30 15:29:27',90136,'/the-original-mr-fuzzy'),
(203527,'2013-04-30 15:30:15',90138,'/lander-2'),
(203528,'2013-04-30 15:33:22',90139,'/lander-2'),
(203529,'2013-04-30 15:35:10',90138,'/products'),
(203530,'2013-04-30 15:36:16',90139,'/products'),
(203531,'2013-04-30 15:37:25',90138,'/the-original-mr-fuzzy'),
(203532,'2013-04-30 15:38:20',90140,'/lander-2'),
(203533,'2013-04-30 15:38:21',90139,'/the-original-mr-fuzzy'),
(203534,'2013-04-30 15:38:45',90141,'/lander-2'),
(203535,'2013-04-30 15:40:54',90142,'/lander-2'),
(203536,'2013-04-30 15:41:38',90140,'/products'),
(203537,'2013-04-30 15:41:43',90143,'/lander-2'),
(203538,'2013-04-30 15:41:49',90144,'/lander-2'),
(203539,'2013-04-30 15:44:07',90145,'/lander-2'),
(203540,'2013-04-30 15:44:55',90146,'/home'),
(203541,'2013-04-30 15:45:03',90142,'/products'),
(203542,'2013-04-30 15:47:06',90145,'/products'),
(203543,'2013-04-30 15:47:15',90147,'/home'),
(203544,'2013-04-30 15:48:28',90142,'/the-original-mr-fuzzy'),
(203545,'2013-04-30 15:49:07',90148,'/lander-2'),
(203546,'2013-04-30 15:50:40',90149,'/lander-2'),
(203547,'2013-04-30 15:50:41',90146,'/products'),
(203548,'2013-04-30 15:52:27',90146,'/the-original-mr-fuzzy'),
(203549,'2013-04-30 15:53:00',90148,'/products'),
(203550,'2013-04-30 15:54:00',90150,'/lander-2'),
(203551,'2013-04-30 15:55:25',90149,'/products'),
(203552,'2013-04-30 15:55:42',90148,'/the-forever-love-bear'),
(203553,'2013-04-30 15:56:21',90146,'/cart'),
(203554,'2013-04-30 15:58:20',90146,'/shipping'),
(203555,'2013-04-30 15:59:00',90149,'/the-original-mr-fuzzy'),
(203556,'2013-04-30 15:59:45',90146,'/billing-2'),
(203557,'2013-04-30 16:01:01',90151,'/lander-2'),
(203558,'2013-04-30 16:04:38',90146,'/thank-you-for-your-order'),
(203559,'2013-04-30 16:05:55',90152,'/home'),
(203560,'2013-04-30 16:09:12',90153,'/lander-2'),
(203561,'2013-04-30 16:10:12',90154,'/lander-2'),
(203562,'2013-04-30 16:11:09',90155,'/home'),
(203563,'2013-04-30 16:11:40',90152,'/products'),
(203564,'2013-04-30 16:12:25',90152,'/the-original-mr-fuzzy'),
(203565,'2013-04-30 16:14:03',90155,'/products'),
(203566,'2013-04-30 16:14:13',90152,'/cart'),
(203567,'2013-04-30 16:14:55',90156,'/lander-2'),
(203568,'2013-04-30 16:15:36',90155,'/the-original-mr-fuzzy'),
(203569,'2013-04-30 16:15:41',90157,'/home'),
(203570,'2013-04-30 16:16:05',90155,'/cart'),
(203571,'2013-04-30 16:16:08',90156,'/products'),
(203572,'2013-04-30 16:16:10',90158,'/lander-2'),
(203573,'2013-04-30 16:16:18',90159,'/lander-2'),
(203574,'2013-04-30 16:16:58',90156,'/the-original-mr-fuzzy'),
(203575,'2013-04-30 16:17:40',90152,'/shipping'),
(203576,'2013-04-30 16:18:31',90159,'/products'),
(203577,'2013-04-30 16:19:09',90157,'/products'),
(203578,'2013-04-30 16:19:47',90160,'/lander-2'),
(203579,'2013-04-30 16:19:54',90155,'/shipping'),
(203580,'2013-04-30 16:20:46',90161,'/lander-2'),
(203581,'2013-04-30 16:20:53',90158,'/products'),
(203582,'2013-04-30 16:21:26',90162,'/lander-2'),
(203583,'2013-04-30 16:22:23',90155,'/billing-2'),
(203584,'2013-04-30 16:22:50',90157,'/the-original-mr-fuzzy'),
(203585,'2013-04-30 16:23:44',90161,'/products'),
(203586,'2013-04-30 16:24:51',90163,'/home'),
(203587,'2013-04-30 16:24:55',90160,'/products'),
(203588,'2013-04-30 16:26:09',90161,'/the-forever-love-bear'),
(203589,'2013-04-30 16:26:27',90162,'/products'),
(203590,'2013-04-30 16:26:44',90157,'/cart'),
(203591,'2013-04-30 16:27:14',90162,'/the-original-mr-fuzzy'),
(203592,'2013-04-30 16:29:12',90161,'/cart'),
(203593,'2013-04-30 16:29:32',90164,'/lander-2'),
(203594,'2013-04-30 16:30:23',90162,'/cart'),
(203595,'2013-04-30 16:30:27',90161,'/shipping'),
(203596,'2013-04-30 16:30:51',90165,'/lander-2'),
(203597,'2013-04-30 16:31:17',90166,'/home'),
(203598,'2013-04-30 16:31:53',90166,'/products'),
(203599,'2013-04-30 16:32:02',90162,'/shipping'),
(203600,'2013-04-30 16:32:27',90161,'/billing-2'),
(203601,'2013-04-30 16:32:41',90166,'/the-original-mr-fuzzy'),
(203602,'2013-04-30 16:33:29',90161,'/thank-you-for-your-order'),
(203603,'2013-04-30 16:34:18',90162,'/billing-2'),
(203604,'2013-04-30 16:35:13',90166,'/cart'),
(203605,'2013-04-30 16:35:46',90166,'/shipping'),
(203606,'2013-04-30 16:37:56',90167,'/lander-2'),
(203607,'2013-04-30 16:39:53',90162,'/thank-you-for-your-order'),
(203608,'2013-04-30 16:40:14',90168,'/lander-2'),
(203609,'2013-04-30 16:43:33',90168,'/products'),
(203610,'2013-04-30 16:43:38',90169,'/lander-2'),
(203611,'2013-04-30 16:43:46',90170,'/lander-2'),
(203612,'2013-04-30 16:44:16',90169,'/products'),
(203613,'2013-04-30 16:44:52',90171,'/lander-2'),
(203614,'2013-04-30 16:45:00',90168,'/the-original-mr-fuzzy'),
(203615,'2013-04-30 16:47:12',90170,'/products'),
(203616,'2013-04-30 16:47:49',90168,'/cart'),
(203617,'2013-04-30 16:49:13',90171,'/products'),
(203618,'2013-04-30 16:49:47',90172,'/lander-2'),
(203619,'2013-04-30 16:53:49',90171,'/the-original-mr-fuzzy'),
(203620,'2013-04-30 16:56:11',90173,'/lander-2'),
(203621,'2013-04-30 16:56:12',90171,'/cart'),
(203622,'2013-04-30 16:57:13',90173,'/products'),
(203623,'2013-04-30 16:57:55',90173,'/the-original-mr-fuzzy'),
(203624,'2013-04-30 16:58:17',90174,'/lander-2'),
(203625,'2013-04-30 16:58:59',90175,'/lander-2'),
(203626,'2013-04-30 17:00:46',90176,'/lander-2'),
(203627,'2013-04-30 17:01:20',90174,'/products'),
(203628,'2013-04-30 17:02:37',90177,'/lander-2'),
(203629,'2013-04-30 17:04:05',90174,'/the-original-mr-fuzzy'),
(203630,'2013-04-30 17:05:39',90178,'/lander-2'),
(203631,'2013-04-30 17:06:54',90177,'/products'),
(203632,'2013-04-30 17:08:04',90179,'/lander-2'),
(203633,'2013-04-30 17:09:25',90177,'/the-forever-love-bear'),
(203634,'2013-04-30 17:09:57',90180,'/lander-2'),
(203635,'2013-04-30 17:11:33',90181,'/home'),
(203636,'2013-04-30 17:11:51',90180,'/products'),
(203637,'2013-04-30 17:12:16',90181,'/products'),
(203638,'2013-04-30 17:12:17',90182,'/home'),
(203639,'2013-04-30 17:12:31',90177,'/cart'),
(203640,'2013-04-30 17:13:33',90177,'/shipping'),
(203641,'2013-04-30 17:15:35',90177,'/billing-2'),
(203642,'2013-04-30 17:15:51',90183,'/home'),
(203643,'2013-04-30 17:15:55',90180,'/the-original-mr-fuzzy'),
(203644,'2013-04-30 17:16:00',90182,'/products'),
(203645,'2013-04-30 17:20:08',90184,'/home'),
(203646,'2013-04-30 17:20:46',90183,'/products'),
(203647,'2013-04-30 17:23:31',90185,'/lander-2'),
(203648,'2013-04-30 17:23:56',90186,'/lander-2'),
(203649,'2013-04-30 17:24:14',90187,'/lander-2'),
(203650,'2013-04-30 17:24:30',90183,'/the-original-mr-fuzzy'),
(203651,'2013-04-30 17:25:05',90183,'/cart'),
(203652,'2013-04-30 17:26:54',90187,'/products'),
(203653,'2013-04-30 17:28:43',90187,'/the-original-mr-fuzzy'),
(203654,'2013-04-30 17:28:56',90186,'/products'),
(203655,'2013-04-30 17:30:42',90186,'/the-original-mr-fuzzy'),
(203656,'2013-04-30 17:31:36',90188,'/lander-2'),
(203657,'2013-04-30 17:38:21',90189,'/home'),
(203658,'2013-04-30 17:39:08',90190,'/home'),
(203659,'2013-04-30 17:40:30',90191,'/lander-2'),
(203660,'2013-04-30 17:40:50',90192,'/home'),
(203661,'2013-04-30 17:41:49',90193,'/lander-2'),
(203662,'2013-04-30 17:44:22',90190,'/products'),
(203663,'2013-04-30 17:45:21',90194,'/lander-2'),
(203664,'2013-04-30 17:45:45',90195,'/lander-2'),
(203665,'2013-04-30 17:47:01',90193,'/products'),
(203666,'2013-04-30 17:47:56',90190,'/the-original-mr-fuzzy'),
(203667,'2013-04-30 17:50:02',90194,'/products'),
(203668,'2013-04-30 17:50:18',90193,'/the-original-mr-fuzzy'),
(203669,'2013-04-30 17:50:42',90196,'/lander-2'),
(203670,'2013-04-30 17:50:44',90197,'/lander-2'),
(203671,'2013-04-30 17:50:47',90195,'/products'),
(203672,'2013-04-30 17:50:50',90198,'/home'),
(203673,'2013-04-30 17:51:43',90199,'/lander-2'),
(203674,'2013-04-30 17:51:48',90195,'/the-forever-love-bear'),
(203675,'2013-04-30 17:53:29',90200,'/lander-2'),
(203676,'2013-04-30 17:56:03',90201,'/lander-2'),
(203677,'2013-04-30 17:56:30',90197,'/products'),
(203678,'2013-04-30 18:00:19',90197,'/the-original-mr-fuzzy'),
(203679,'2013-04-30 18:00:52',90197,'/cart'),
(203680,'2013-04-30 18:05:18',90202,'/lander-2'),
(203681,'2013-04-30 18:07:30',90203,'/lander-2'),
(203682,'2013-04-30 18:21:23',90204,'/lander-2'),
(203683,'2013-04-30 18:31:02',90205,'/lander-2'),
(203684,'2013-04-30 18:34:22',90206,'/home'),
(203685,'2013-04-30 18:36:50',90206,'/products'),
(203686,'2013-04-30 18:38:26',90207,'/lander-2'),
(203687,'2013-04-30 18:39:25',90206,'/the-original-mr-fuzzy'),
(203688,'2013-04-30 18:39:59',90206,'/cart'),
(203689,'2013-04-30 18:41:14',90207,'/products'),
(203690,'2013-04-30 18:42:00',90208,'/lander-2'),
(203691,'2013-04-30 18:42:24',90207,'/the-original-mr-fuzzy'),
(203692,'2013-04-30 18:43:09',90207,'/cart'),
(203693,'2013-04-30 18:43:12',90206,'/shipping'),
(203694,'2013-04-30 18:45:03',90207,'/shipping'),
(203695,'2013-04-30 18:46:14',90206,'/billing-2'),
(203696,'2013-04-30 18:47:17',90209,'/lander-2'),
(203697,'2013-04-30 18:47:52',90210,'/lander-2'),
(203698,'2013-04-30 18:47:58',90207,'/billing-2'),
(203699,'2013-04-30 18:49:55',90211,'/lander-2'),
(203700,'2013-04-30 18:49:56',90209,'/products'),
(203701,'2013-04-30 18:51:21',90207,'/thank-you-for-your-order'),
(203702,'2013-04-30 18:54:15',90212,'/home'),
(203703,'2013-04-30 18:57:15',90212,'/products'),
(203704,'2013-04-30 19:11:26',90213,'/lander-2'),
(203705,'2013-04-30 19:15:46',90213,'/products'),
(203706,'2013-04-30 19:16:57',90214,'/lander-2'),
(203707,'2013-04-30 19:18:02',90213,'/the-original-mr-fuzzy'),
(203708,'2013-04-30 19:19:41',90213,'/cart'),
(203709,'2013-04-30 19:21:00',90214,'/products'),
(203710,'2013-04-30 19:22:47',90213,'/shipping'),
(203711,'2013-04-30 19:23:16',90215,'/home'),
(203712,'2013-04-30 19:25:01',90213,'/billing-2'),
(203713,'2013-04-30 19:25:34',90216,'/lander-2'),
(203714,'2013-04-30 19:26:33',90217,'/lander-2'),
(203715,'2013-04-30 19:26:33',90218,'/lander-2'),
(203716,'2013-04-30 19:27:25',90215,'/products'),
(203717,'2013-04-30 19:28:19',90216,'/products'),
(203718,'2013-04-30 19:29:30',90219,'/lander-2'),
(203719,'2013-04-30 19:29:40',90217,'/products'),
(203720,'2013-04-30 19:29:51',90213,'/thank-you-for-your-order'),
(203721,'2013-04-30 19:30:34',90215,'/the-original-mr-fuzzy'),
(203722,'2013-04-30 19:32:35',90217,'/the-original-mr-fuzzy'),
(203723,'2013-04-30 19:32:36',90216,'/the-original-mr-fuzzy'),
(203724,'2013-04-30 19:34:32',90217,'/cart'),
(203725,'2013-04-30 19:35:50',90220,'/lander-2'),
(203726,'2013-04-30 19:36:50',90217,'/shipping'),
(203727,'2013-04-30 19:37:21',90221,'/lander-2'),
(203728,'2013-04-30 19:38:55',90217,'/billing-2'),
(203729,'2013-04-30 19:41:29',90220,'/products'),
(203730,'2013-04-30 19:41:37',90221,'/products'),
(203731,'2013-04-30 19:41:57',90217,'/thank-you-for-your-order'),
(203732,'2013-04-30 19:42:26',90222,'/lander-2'),
(203733,'2013-04-30 19:42:58',90220,'/the-original-mr-fuzzy'),
(203734,'2013-04-30 19:44:14',90223,'/lander-2'),
(203735,'2013-04-30 19:44:27',90221,'/the-forever-love-bear'),
(203736,'2013-04-30 19:45:10',90221,'/cart'),
(203737,'2013-04-30 19:45:28',90224,'/lander-2'),
(203738,'2013-04-30 19:48:44',90225,'/lander-2'),
(203739,'2013-04-30 19:49:07',90224,'/products'),
(203740,'2013-04-30 19:49:10',90223,'/products'),
(203741,'2013-04-30 19:49:47',90223,'/the-original-mr-fuzzy'),
(203742,'2013-04-30 19:52:12',90226,'/lander-2'),
(203743,'2013-04-30 19:52:18',90224,'/the-original-mr-fuzzy'),
(203744,'2013-04-30 19:53:18',90224,'/cart'),
(203745,'2013-04-30 19:53:31',90227,'/lander-2'),
(203746,'2013-04-30 19:55:10',90224,'/shipping'),
(203747,'2013-04-30 19:55:48',90228,'/home'),
(203748,'2013-04-30 19:58:38',90229,'/lander-2'),
(203749,'2013-04-30 19:59:36',90229,'/products'),
(203750,'2013-04-30 20:00:08',90229,'/the-original-mr-fuzzy'),
(203751,'2013-04-30 20:00:31',90230,'/home'),
(203752,'2013-04-30 20:02:31',90229,'/cart'),
(203753,'2013-04-30 20:04:27',90230,'/products'),
(203754,'2013-04-30 20:04:36',90229,'/shipping'),
(203755,'2013-04-30 20:06:11',90230,'/the-original-mr-fuzzy'),
(203756,'2013-04-30 20:07:22',90230,'/cart'),
(203757,'2013-04-30 20:08:16',90230,'/shipping'),
(203758,'2013-04-30 20:08:40',90231,'/lander-2'),
(203759,'2013-04-30 20:08:43',90230,'/billing-2'),
(203760,'2013-04-30 20:10:11',90231,'/products'),
(203761,'2013-04-30 20:12:36',90231,'/the-original-mr-fuzzy'),
(203762,'2013-04-30 20:16:23',90232,'/lander-2'),
(203763,'2013-04-30 20:17:29',90233,'/lander-2'),
(203764,'2013-04-30 20:18:18',90232,'/products'),
(203765,'2013-04-30 20:19:02',90234,'/home'),
(203766,'2013-04-30 20:19:03',90235,'/lander-2'),
(203767,'2013-04-30 20:20:13',90235,'/products'),
(203768,'2013-04-30 20:20:28',90232,'/the-forever-love-bear'),
(203769,'2013-04-30 20:22:32',90232,'/cart'),
(203770,'2013-04-30 20:23:36',90235,'/the-original-mr-fuzzy'),
(203771,'2013-04-30 20:33:24',90236,'/lander-2'),
(203772,'2013-04-30 20:34:50',90237,'/lander-2'),
(203773,'2013-04-30 20:35:06',90236,'/products'),
(203774,'2013-04-30 20:35:56',90238,'/lander-2'),
(203775,'2013-04-30 20:36:26',90236,'/the-original-mr-fuzzy'),
(203776,'2013-04-30 20:38:29',90237,'/products'),
(203777,'2013-04-30 20:39:03',90239,'/home'),
(203778,'2013-04-30 20:39:05',90236,'/cart'),
(203779,'2013-04-30 20:39:08',90237,'/the-original-mr-fuzzy'),
(203780,'2013-04-30 20:40:17',90239,'/products'),
(203781,'2013-04-30 20:40:36',90236,'/shipping'),
(203782,'2013-04-30 20:40:42',90240,'/lander-2'),
(203783,'2013-04-30 20:40:55',90241,'/lander-2'),
(203784,'2013-04-30 20:41:23',90242,'/lander-2'),
(203785,'2013-04-30 20:42:09',90237,'/cart'),
(203786,'2013-04-30 20:42:47',90242,'/products'),
(203787,'2013-04-30 20:43:38',90243,'/lander-2'),
(203788,'2013-04-30 20:43:42',90239,'/the-original-mr-fuzzy'),
(203789,'2013-04-30 20:44:24',90242,'/the-original-mr-fuzzy'),
(203790,'2013-04-30 20:45:30',90244,'/home'),
(203791,'2013-04-30 20:46:11',90240,'/products'),
(203792,'2013-04-30 20:47:00',90245,'/lander-2'),
(203793,'2013-04-30 20:47:29',90242,'/cart'),
(203794,'2013-04-30 20:47:36',90243,'/products'),
(203795,'2013-04-30 20:48:24',90242,'/shipping'),
(203796,'2013-04-30 20:49:54',90242,'/billing-2'),
(203797,'2013-04-30 20:53:37',90246,'/lander-2'),
(203798,'2013-04-30 20:53:53',90247,'/home'),
(203799,'2013-04-30 20:55:14',90242,'/thank-you-for-your-order'),
(203800,'2013-04-30 20:56:03',90247,'/products'),
(203801,'2013-04-30 20:56:29',90246,'/products'),
(203802,'2013-04-30 20:56:31',90247,'/the-original-mr-fuzzy'),
(203803,'2013-04-30 20:58:10',90248,'/lander-2'),
(203804,'2013-04-30 20:58:29',90246,'/the-original-mr-fuzzy'),
(203805,'2013-04-30 20:58:45',90249,'/lander-2'),
(203806,'2013-04-30 20:59:49',90248,'/products'),
(203807,'2013-04-30 21:00:22',90248,'/the-original-mr-fuzzy'),
(203808,'2013-04-30 21:00:47',90246,'/cart'),
(203809,'2013-04-30 21:01:52',90249,'/products'),
(203810,'2013-04-30 21:02:10',90248,'/cart'),
(203811,'2013-04-30 21:02:55',90249,'/the-forever-love-bear'),
(203812,'2013-04-30 21:04:02',90250,'/lander-2'),
(203813,'2013-04-30 21:04:08',90246,'/shipping'),
(203814,'2013-04-30 21:04:37',90249,'/cart'),
(203815,'2013-04-30 21:05:03',90248,'/shipping'),
(203816,'2013-04-30 21:05:06',90249,'/shipping'),
(203817,'2013-04-30 21:06:04',90248,'/billing-2'),
(203818,'2013-04-30 21:06:14',90251,'/lander-2'),
(203819,'2013-04-30 21:07:03',90246,'/billing-2'),
(203820,'2013-04-30 21:08:25',90246,'/thank-you-for-your-order'),
(203821,'2013-04-30 21:10:22',90251,'/products'),
(203822,'2013-04-30 21:10:45',90252,'/lander-2'),
(203823,'2013-04-30 21:11:35',90252,'/products'),
(203824,'2013-04-30 21:14:58',90252,'/the-original-mr-fuzzy'),
(203825,'2013-04-30 21:30:38',90253,'/lander-2'),
(203826,'2013-04-30 21:31:25',90254,'/lander-2'),
(203827,'2013-04-30 21:33:17',90254,'/products'),
(203828,'2013-04-30 21:37:28',90255,'/lander-2'),
(203829,'2013-04-30 21:38:08',90255,'/products'),
(203830,'2013-04-30 21:38:23',90255,'/the-original-mr-fuzzy'),
(203831,'2013-04-30 21:40:10',90256,'/lander-2'),
(203832,'2013-04-30 21:45:58',90257,'/home'),
(203833,'2013-04-30 21:54:08',90258,'/lander-2'),
(203834,'2013-04-30 21:58:15',90258,'/products'),
(203835,'2013-04-30 21:58:53',90259,'/lander-2'),
(203836,'2013-04-30 21:59:27',90260,'/lander-2'),
(203837,'2013-04-30 21:59:59',90261,'/home'),
(203838,'2013-04-30 22:00:08',90262,'/lander-2'),
(203839,'2013-04-30 22:00:54',90261,'/products'),
(203840,'2013-04-30 22:02:21',90258,'/the-original-mr-fuzzy'),
(203841,'2013-04-30 22:02:46',90261,'/the-original-mr-fuzzy'),
(203842,'2013-04-30 22:05:26',90261,'/cart'),
(203843,'2013-04-30 22:12:01',90263,'/lander-2'),
(203844,'2013-04-30 22:12:16',90264,'/lander-2'),
(203845,'2013-04-30 22:14:32',90264,'/products'),
(203846,'2013-04-30 22:15:42',90264,'/the-original-mr-fuzzy'),
(203847,'2013-04-30 22:16:12',90264,'/cart'),
(203848,'2013-04-30 22:16:45',90264,'/shipping'),
(203849,'2013-04-30 22:18:35',90264,'/billing-2'),
(203850,'2013-04-30 22:19:05',90265,'/home'),
(203851,'2013-04-30 22:24:49',90265,'/products'),
(203852,'2013-04-30 22:29:14',90265,'/the-original-mr-fuzzy'),
(203853,'2013-04-30 22:37:19',90266,'/lander-2'),
(203854,'2013-04-30 22:39:55',90266,'/products'),
(203855,'2013-04-30 22:40:35',90266,'/the-original-mr-fuzzy'),
(203856,'2013-04-30 22:40:46',90267,'/lander-2'),
(203857,'2013-04-30 22:46:40',90268,'/lander-2'),
(203858,'2013-04-30 22:57:23',90269,'/lander-2'),
(203859,'2013-04-30 23:05:40',90270,'/lander-2'),
(203860,'2013-04-30 23:12:18',90271,'/lander-2'),
(203861,'2013-04-30 23:15:17',90271,'/products'),
(203862,'2013-04-30 23:18:22',90271,'/the-original-mr-fuzzy'),
(203863,'2013-04-30 23:26:50',90272,'/home'),
(203864,'2013-04-30 23:28:11',90272,'/products'),
(203865,'2013-04-30 23:32:29',90272,'/the-forever-love-bear'),
(203866,'2013-04-30 23:33:54',90272,'/cart'),
(203867,'2013-04-30 23:34:53',90272,'/shipping'),
(203868,'2013-04-30 23:37:46',90272,'/billing-2'),
(203869,'2013-04-30 23:38:31',90272,'/thank-you-for-your-order'),
(203870,'2013-04-30 23:50:11',90273,'/lander-2'),
(203871,'2013-04-30 23:59:11',90274,'/lander-2'),
(203872,'2013-05-01 00:04:20',90274,'/products'),
(203873,'2013-05-01 00:07:31',90274,'/the-original-mr-fuzzy'),
(203874,'2013-05-01 00:21:54',90275,'/lander-2'),
(203875,'2013-05-01 00:26:10',90276,'/lander-2'),
(203876,'2013-05-01 00:30:59',90276,'/products'),
(203877,'2013-05-01 00:32:15',90277,'/lander-2'),
(203878,'2013-05-01 00:33:45',90276,'/the-original-mr-fuzzy'),
(203879,'2013-05-01 00:35:42',90278,'/home'),
(203880,'2013-05-01 00:38:12',90278,'/products'),
(203881,'2013-05-01 00:42:13',90278,'/the-original-mr-fuzzy'),
(203882,'2013-05-01 00:43:25',90279,'/lander-2'),
(203883,'2013-05-01 00:43:44',90278,'/cart'),
(203884,'2013-05-01 00:46:38',90278,'/shipping'),
(203885,'2013-05-01 00:49:20',90278,'/billing-2'),
(203886,'2013-05-01 00:53:39',90278,'/thank-you-for-your-order'),
(203887,'2013-05-01 01:43:26',90280,'/lander-2'),
(203888,'2013-05-01 01:43:43',90281,'/home'),
(203889,'2013-05-01 01:44:23',90282,'/lander-2'),
(203890,'2013-05-01 01:44:56',90280,'/products'),
(203891,'2013-05-01 01:46:21',90281,'/products'),
(203892,'2013-05-01 01:47:13',90282,'/products'),
(203893,'2013-05-01 01:47:35',90281,'/the-original-mr-fuzzy'),
(203894,'2013-05-01 01:47:38',90280,'/the-forever-love-bear'),
(203895,'2013-05-01 01:49:24',90282,'/the-original-mr-fuzzy'),
(203896,'2013-05-01 01:49:44',90281,'/cart'),
(203897,'2013-05-01 01:50:15',90281,'/shipping'),
(203898,'2013-05-01 01:50:31',90280,'/cart'),
(203899,'2013-05-01 01:51:05',90282,'/cart'),
(203900,'2013-05-01 01:51:46',90282,'/shipping'),
(203901,'2013-05-01 01:52:33',90283,'/lander-2'),
(203902,'2013-05-01 01:53:24',90282,'/billing-2'),
(203903,'2013-05-01 01:56:32',90282,'/thank-you-for-your-order'),
(203904,'2013-05-01 02:05:15',90284,'/lander-2'),
(203905,'2013-05-01 02:06:15',90284,'/products'),
(203906,'2013-05-01 02:07:06',90285,'/lander-2'),
(203907,'2013-05-01 02:08:50',90284,'/the-original-mr-fuzzy'),
(203908,'2013-05-01 02:10:22',90284,'/cart'),
(203909,'2013-05-01 02:11:10',90285,'/products'),
(203910,'2013-05-01 02:11:56',90284,'/shipping'),
(203911,'2013-05-01 02:12:54',90285,'/the-original-mr-fuzzy'),
(203912,'2013-05-01 02:14:34',90284,'/billing-2'),
(203913,'2013-05-01 02:15:08',90285,'/cart'),
(203914,'2013-05-01 02:16:42',90284,'/thank-you-for-your-order'),
(203915,'2013-05-01 02:17:01',90285,'/shipping'),
(203916,'2013-05-01 02:19:07',90285,'/billing-2'),
(203917,'2013-05-01 02:19:53',90285,'/thank-you-for-your-order'),
(203918,'2013-05-01 02:28:06',90286,'/lander-2'),
(203919,'2013-05-01 02:30:43',90286,'/products'),
(203920,'2013-05-01 02:31:19',90286,'/the-original-mr-fuzzy'),
(203921,'2013-05-01 02:32:52',90287,'/home'),
(203922,'2013-05-01 02:33:49',90286,'/cart'),
(203923,'2013-05-01 02:35:43',90287,'/products'),
(203924,'2013-05-01 02:37:44',90287,'/the-original-mr-fuzzy'),
(203925,'2013-05-01 02:39:28',90287,'/cart'),
(203926,'2013-05-01 02:40:15',90287,'/shipping'),
(203927,'2013-05-01 02:41:38',90288,'/lander-2'),
(203928,'2013-05-01 02:42:32',90287,'/billing-2'),
(203929,'2013-05-01 02:42:55',90288,'/products'),
(203930,'2013-05-01 02:44:36',90287,'/thank-you-for-your-order'),
(203931,'2013-05-01 02:46:29',90288,'/the-original-mr-fuzzy'),
(203932,'2013-05-01 02:47:12',90288,'/cart'),
(203933,'2013-05-01 02:48:42',90288,'/shipping'),
(203934,'2013-05-01 02:50:35',90288,'/billing-2'),
(203935,'2013-05-01 02:51:16',90289,'/lander-2'),
(203936,'2013-05-01 02:52:53',90288,'/thank-you-for-your-order'),
(203937,'2013-05-01 02:52:58',90290,'/lander-2'),
(203938,'2013-05-01 02:54:56',90291,'/lander-2'),
(203939,'2013-05-01 02:55:35',90289,'/products'),
(203940,'2013-05-01 02:58:19',90289,'/the-original-mr-fuzzy'),
(203941,'2013-05-01 03:00:05',90292,'/lander-2'),
(203942,'2013-05-01 03:05:18',90292,'/products'),
(203943,'2013-05-01 03:07:59',90292,'/the-original-mr-fuzzy'),
(203944,'2013-05-01 03:38:07',90293,'/lander-2'),
(203945,'2013-05-01 03:40:37',90294,'/lander-2'),
(203946,'2013-05-01 03:41:37',90295,'/lander-2'),
(203947,'2013-05-01 03:42:44',90293,'/products'),
(203948,'2013-05-01 03:47:46',90296,'/home'),
(203949,'2013-05-01 03:51:52',90297,'/lander-2'),
(203950,'2013-05-01 03:52:27',90298,'/lander-2'),
(203951,'2013-05-01 03:57:01',90299,'/home'),
(203952,'2013-05-01 03:57:17',90297,'/products'),
(203953,'2013-05-01 04:13:36',90300,'/lander-2'),
(203954,'2013-05-01 04:14:14',90300,'/products'),
(203955,'2013-05-01 04:14:50',90300,'/the-original-mr-fuzzy'),
(203956,'2013-05-01 04:16:30',90300,'/cart'),
(203957,'2013-05-01 04:17:46',90300,'/shipping'),
(203958,'2013-05-01 04:19:57',90300,'/billing-2'),
(203959,'2013-05-01 04:24:43',90300,'/thank-you-for-your-order'),
(203960,'2013-05-01 04:42:20',90301,'/lander-2'),
(203961,'2013-05-01 04:46:33',90302,'/lander-2'),
(203962,'2013-05-01 04:48:02',90301,'/products'),
(203963,'2013-05-01 04:49:22',90302,'/products'),
(203964,'2013-05-01 04:51:32',90301,'/the-original-mr-fuzzy'),
(203965,'2013-05-01 04:51:35',90302,'/the-original-mr-fuzzy'),
(203966,'2013-05-01 04:53:06',90303,'/lander-2'),
(203967,'2013-05-01 04:53:39',90302,'/cart'),
(203968,'2013-05-01 04:55:06',90302,'/shipping'),
(203969,'2013-05-01 04:55:50',90303,'/products'),
(203970,'2013-05-01 04:56:10',90303,'/the-original-mr-fuzzy'),
(203971,'2013-05-01 04:57:07',90302,'/billing-2'),
(203972,'2013-05-01 05:05:45',90304,'/lander-2'),
(203973,'2013-05-01 05:08:44',90305,'/lander-2'),
(203974,'2013-05-01 05:10:16',90306,'/lander-2'),
(203975,'2013-05-01 05:10:40',90307,'/lander-2'),
(203976,'2013-05-01 05:13:41',90305,'/products'),
(203977,'2013-05-01 05:17:17',90305,'/the-original-mr-fuzzy'),
(203978,'2013-05-01 05:20:23',90308,'/home'),
(203979,'2013-05-01 05:22:18',90309,'/lander-2'),
(203980,'2013-05-01 05:25:57',90309,'/products'),
(203981,'2013-05-01 05:27:20',90310,'/lander-2'),
(203982,'2013-05-01 05:29:28',90309,'/the-forever-love-bear'),
(203983,'2013-05-01 05:30:45',90309,'/cart'),
(203984,'2013-05-01 05:33:53',90309,'/shipping'),
(203985,'2013-05-01 05:35:39',90311,'/lander-2'),
(203986,'2013-05-01 05:38:30',90311,'/products'),
(203987,'2013-05-01 05:40:35',90311,'/the-original-mr-fuzzy'),
(203988,'2013-05-01 05:47:39',90312,'/home'),
(203989,'2013-05-01 05:52:17',90313,'/home'),
(203990,'2013-05-01 05:52:56',90313,'/products'),
(203991,'2013-05-01 05:56:58',90313,'/the-original-mr-fuzzy'),
(203992,'2013-05-01 06:03:59',90314,'/lander-2'),
(203993,'2013-05-01 06:21:07',90315,'/lander-2'),
(203994,'2013-05-01 06:30:30',90316,'/lander-2'),
(203995,'2013-05-01 06:33:08',90317,'/lander-2'),
(203996,'2013-05-01 06:34:18',90318,'/lander-2'),
(203997,'2013-05-01 06:36:16',90317,'/products'),
(203998,'2013-05-01 06:36:41',90317,'/the-original-mr-fuzzy'),
(203999,'2013-05-01 06:41:32',90319,'/lander-2'),
(204000,'2013-05-01 06:43:41',90319,'/products'),
(204001,'2013-05-01 06:46:42',90319,'/the-original-mr-fuzzy'),
(204002,'2013-05-01 06:50:11',90319,'/cart'),
(204003,'2013-05-01 06:50:20',90320,'/lander-2'),
(204004,'2013-05-01 06:50:43',90321,'/lander-2'),
(204005,'2013-05-01 06:51:46',90322,'/lander-2'),
(204006,'2013-05-01 06:54:01',90319,'/shipping'),
(204007,'2013-05-01 06:57:13',90323,'/lander-2'),
(204008,'2013-05-01 06:57:16',90319,'/billing-2'),
(204009,'2013-05-01 06:58:55',90323,'/products'),
(204010,'2013-05-01 06:59:12',90323,'/the-original-mr-fuzzy'),
(204011,'2013-05-01 07:00:56',90324,'/lander-2'),
(204012,'2013-05-01 07:03:32',90324,'/products'),
(204013,'2013-05-01 07:04:30',90324,'/the-forever-love-bear'),
(204014,'2013-05-01 07:08:55',90325,'/lander-2'),
(204015,'2013-05-01 07:11:52',90326,'/home'),
(204016,'2013-05-01 07:12:50',90327,'/home'),
(204017,'2013-05-01 07:14:59',90328,'/lander-2'),
(204018,'2013-05-01 07:16:06',90327,'/products'),
(204019,'2013-05-01 07:16:32',90328,'/products'),
(204020,'2013-05-01 07:16:34',90329,'/lander-2'),
(204021,'2013-05-01 07:18:41',90328,'/the-original-mr-fuzzy'),
(204022,'2013-05-01 07:19:48',90327,'/the-original-mr-fuzzy'),
(204023,'2013-05-01 07:21:01',90330,'/lander-2'),
(204024,'2013-05-01 07:21:58',90327,'/cart'),
(204025,'2013-05-01 07:23:30',90330,'/products'),
(204026,'2013-05-01 07:27:18',90330,'/the-original-mr-fuzzy'),
(204027,'2013-05-01 07:27:19',90331,'/lander-2'),
(204028,'2013-05-01 07:29:44',90332,'/lander-2'),
(204029,'2013-05-01 07:29:51',90333,'/lander-2'),
(204030,'2013-05-01 07:30:55',90330,'/cart'),
(204031,'2013-05-01 07:32:02',90333,'/products'),
(204032,'2013-05-01 07:33:10',90330,'/shipping'),
(204033,'2013-05-01 07:34:15',90330,'/billing-2'),
(204034,'2013-05-01 07:34:56',90330,'/thank-you-for-your-order'),
(204035,'2013-05-01 07:35:29',90333,'/the-original-mr-fuzzy'),
(204036,'2013-05-01 07:36:49',90334,'/lander-2'),
(204037,'2013-05-01 07:39:21',90333,'/cart'),
(204038,'2013-05-01 07:41:40',90334,'/products'),
(204039,'2013-05-01 07:42:23',90333,'/shipping'),
(204040,'2013-05-01 07:42:52',90334,'/the-original-mr-fuzzy'),
(204041,'2013-05-01 07:43:34',90333,'/billing-2'),
(204042,'2013-05-01 07:47:48',90333,'/thank-you-for-your-order'),
(204043,'2013-05-01 07:48:31',90335,'/lander-2'),
(204044,'2013-05-01 08:01:43',90336,'/home'),
(204045,'2013-05-01 08:03:09',90336,'/products'),
(204046,'2013-05-01 08:03:24',90337,'/lander-2'),
(204047,'2013-05-01 08:05:54',90338,'/lander-2'),
(204048,'2013-05-01 08:07:56',90339,'/home'),
(204049,'2013-05-01 08:08:40',90340,'/lander-2'),
(204050,'2013-05-01 08:09:00',90341,'/lander-2'),
(204051,'2013-05-01 08:10:05',90342,'/home'),
(204052,'2013-05-01 08:11:11',90338,'/products'),
(204053,'2013-05-01 08:12:16',90343,'/lander-2'),
(204054,'2013-05-01 08:13:09',90344,'/lander-2'),
(204055,'2013-05-01 08:15:16',90345,'/home'),
(204056,'2013-05-01 08:15:20',90344,'/products'),
(204057,'2013-05-01 08:15:26',90338,'/the-original-mr-fuzzy'),
(204058,'2013-05-01 08:16:04',90345,'/products'),
(204059,'2013-05-01 08:16:11',90338,'/cart'),
(204060,'2013-05-01 08:17:03',90338,'/shipping'),
(204061,'2013-05-01 08:17:35',90346,'/lander-2'),
(204062,'2013-05-01 08:17:38',90343,'/products'),
(204063,'2013-05-01 08:18:48',90347,'/lander-2'),
(204064,'2013-05-01 08:18:54',90348,'/lander-2'),
(204065,'2013-05-01 08:19:11',90345,'/the-original-mr-fuzzy'),
(204066,'2013-05-01 08:19:39',90346,'/products'),
(204067,'2013-05-01 08:21:30',90349,'/lander-2'),
(204068,'2013-05-01 08:21:44',90343,'/the-original-mr-fuzzy'),
(204069,'2013-05-01 08:22:33',90345,'/cart'),
(204070,'2013-05-01 08:22:41',90346,'/the-original-mr-fuzzy'),
(204071,'2013-05-01 08:22:57',90345,'/shipping'),
(204072,'2013-05-01 08:23:34',90347,'/products'),
(204073,'2013-05-01 08:23:50',90346,'/cart'),
(204074,'2013-05-01 08:24:24',90343,'/cart'),
(204075,'2013-05-01 08:24:52',90350,'/lander-2'),
(204076,'2013-05-01 08:24:59',90349,'/products'),
(204077,'2013-05-01 08:25:18',90345,'/billing-2'),
(204078,'2013-05-01 08:26:20',90346,'/shipping'),
(204079,'2013-05-01 08:26:30',90343,'/shipping'),
(204080,'2013-05-01 08:27:25',90351,'/lander-2'),
(204081,'2013-05-01 08:28:13',90345,'/thank-you-for-your-order'),
(204082,'2013-05-01 08:29:50',90350,'/products'),
(204083,'2013-05-01 08:31:00',90350,'/the-original-mr-fuzzy'),
(204084,'2013-05-01 08:31:23',90352,'/lander-2'),
(204085,'2013-05-01 08:31:51',90353,'/lander-2'),
(204086,'2013-05-01 08:33:29',90350,'/cart'),
(204087,'2013-05-01 08:34:19',90352,'/products'),
(204088,'2013-05-01 08:35:09',90353,'/products'),
(204089,'2013-05-01 08:35:14',90352,'/the-original-mr-fuzzy'),
(204090,'2013-05-01 08:35:58',90353,'/the-original-mr-fuzzy'),
(204091,'2013-05-01 08:38:39',90354,'/lander-2'),
(204092,'2013-05-01 08:41:21',90355,'/lander-2'),
(204093,'2013-05-01 08:43:43',90356,'/lander-2'),
(204094,'2013-05-01 08:44:59',90357,'/lander-2'),
(204095,'2013-05-01 08:47:34',90357,'/products'),
(204096,'2013-05-01 08:53:05',90358,'/lander-2'),
(204097,'2013-05-01 08:55:40',90358,'/products'),
(204098,'2013-05-01 08:56:44',90358,'/the-original-mr-fuzzy'),
(204099,'2013-05-01 08:57:21',90359,'/lander-2'),
(204100,'2013-05-01 08:57:51',90360,'/lander-2'),
(204101,'2013-05-01 08:58:01',90358,'/cart'),
(204102,'2013-05-01 08:58:36',90360,'/products'),
(204103,'2013-05-01 08:59:23',90360,'/the-original-mr-fuzzy'),
(204104,'2013-05-01 09:01:48',90361,'/lander-2'),
(204105,'2013-05-01 09:01:50',90358,'/shipping'),
(204106,'2013-05-01 09:02:26',90359,'/products'),
(204107,'2013-05-01 09:05:00',90362,'/lander-2'),
(204108,'2013-05-01 09:05:03',90359,'/the-original-mr-fuzzy'),
(204109,'2013-05-01 09:05:56',90363,'/lander-2'),
(204110,'2013-05-01 09:07:03',90361,'/products'),
(204111,'2013-05-01 09:07:20',90361,'/the-original-mr-fuzzy'),
(204112,'2013-05-01 09:08:27',90363,'/products'),
(204113,'2013-05-01 09:09:05',90362,'/products'),
(204114,'2013-05-01 09:09:33',90361,'/cart'),
(204115,'2013-05-01 09:10:15',90364,'/lander-2'),
(204116,'2013-05-01 09:10:17',90363,'/the-original-mr-fuzzy'),
(204117,'2013-05-01 09:12:19',90362,'/the-original-mr-fuzzy'),
(204118,'2013-05-01 09:14:42',90365,'/lander-2'),
(204119,'2013-05-01 09:15:29',90362,'/cart'),
(204120,'2013-05-01 09:15:39',90366,'/home'),
(204121,'2013-05-01 09:15:58',90362,'/shipping'),
(204122,'2013-05-01 09:16:40',90365,'/products'),
(204123,'2013-05-01 09:17:22',90367,'/lander-2'),
(204124,'2013-05-01 09:17:59',90362,'/billing-2'),
(204125,'2013-05-01 09:18:43',90368,'/lander-2'),
(204126,'2013-05-01 09:19:17',90362,'/thank-you-for-your-order'),
(204127,'2013-05-01 09:19:50',90366,'/products'),
(204128,'2013-05-01 09:20:15',90365,'/the-original-mr-fuzzy'),
(204129,'2013-05-01 09:22:16',90367,'/products'),
(204130,'2013-05-01 09:22:27',90369,'/lander-2'),
(204131,'2013-05-01 09:23:21',90369,'/products'),
(204132,'2013-05-01 09:24:38',90369,'/the-forever-love-bear'),
(204133,'2013-05-01 09:25:36',90367,'/the-original-mr-fuzzy'),
(204134,'2013-05-01 09:27:02',90367,'/cart'),
(204135,'2013-05-01 09:28:23',90370,'/lander-2'),
(204136,'2013-05-01 09:28:24',90367,'/shipping'),
(204137,'2013-05-01 09:29:14',90371,'/lander-2'),
(204138,'2013-05-01 09:31:07',90367,'/billing-2'),
(204139,'2013-05-01 09:31:17',90372,'/lander-2'),
(204140,'2013-05-01 09:33:34',90367,'/thank-you-for-your-order'),
(204141,'2013-05-01 09:43:46',90373,'/home'),
(204142,'2013-05-01 09:46:34',90374,'/lander-2'),
(204143,'2013-05-01 09:47:14',90374,'/products'),
(204144,'2013-05-01 09:47:48',90374,'/the-original-mr-fuzzy'),
(204145,'2013-05-01 09:48:12',90375,'/home'),
(204146,'2013-05-01 09:48:57',90376,'/home'),
(204147,'2013-05-01 09:49:04',90377,'/lander-2'),
(204148,'2013-05-01 10:00:48',90378,'/lander-2'),
(204149,'2013-05-01 10:05:27',90378,'/products'),
(204150,'2013-05-01 10:07:24',90379,'/lander-2'),
(204151,'2013-05-01 10:08:35',90378,'/the-original-mr-fuzzy'),
(204152,'2013-05-01 10:09:31',90378,'/cart'),
(204153,'2013-05-01 10:11:00',90378,'/shipping'),
(204154,'2013-05-01 10:13:54',90380,'/lander-2'),
(204155,'2013-05-01 10:14:46',90381,'/home'),
(204156,'2013-05-01 10:18:19',90382,'/lander-2'),
(204157,'2013-05-01 10:21:37',90383,'/lander-2'),
(204158,'2013-05-01 10:23:26',90384,'/home'),
(204159,'2013-05-01 10:24:36',90385,'/lander-2'),
(204160,'2013-05-01 10:25:04',90386,'/lander-2'),
(204161,'2013-05-01 10:25:21',90387,'/lander-2'),
(204162,'2013-05-01 10:26:27',90383,'/products'),
(204163,'2013-05-01 10:27:54',90384,'/products'),
(204164,'2013-05-01 10:28:00',90388,'/lander-2'),
(204165,'2013-05-01 10:28:23',90384,'/the-original-mr-fuzzy'),
(204166,'2013-05-01 10:28:42',90385,'/products'),
(204167,'2013-05-01 10:30:17',90385,'/the-original-mr-fuzzy'),
(204168,'2013-05-01 10:30:30',90386,'/products'),
(204169,'2013-05-01 10:32:18',90386,'/the-original-mr-fuzzy'),
(204170,'2013-05-01 10:33:52',90385,'/cart'),
(204171,'2013-05-01 10:35:06',90389,'/lander-2'),
(204172,'2013-05-01 10:35:48',90390,'/home'),
(204173,'2013-05-01 10:36:38',90391,'/lander-2'),
(204174,'2013-05-01 10:36:49',90385,'/shipping'),
(204175,'2013-05-01 10:36:51',90390,'/products'),
(204176,'2013-05-01 10:38:06',90390,'/the-forever-love-bear'),
(204177,'2013-05-01 10:38:10',90385,'/billing-2'),
(204178,'2013-05-01 10:39:07',90391,'/products'),
(204179,'2013-05-01 10:39:13',90389,'/products'),
(204180,'2013-05-01 10:40:12',90392,'/home'),
(204181,'2013-05-01 10:40:46',90385,'/thank-you-for-your-order'),
(204182,'2013-05-01 10:41:17',90393,'/lander-2'),
(204183,'2013-05-01 10:41:43',90394,'/lander-2'),
(204184,'2013-05-01 10:41:47',90393,'/products'),
(204185,'2013-05-01 10:42:02',90390,'/cart'),
(204186,'2013-05-01 10:43:10',90395,'/home'),
(204187,'2013-05-01 10:43:15',90389,'/the-original-mr-fuzzy'),
(204188,'2013-05-01 10:44:41',90392,'/products'),
(204189,'2013-05-01 10:44:53',90390,'/shipping'),
(204190,'2013-05-01 10:46:26',90394,'/products'),
(204191,'2013-05-01 10:47:00',90389,'/cart'),
(204192,'2013-05-01 10:47:25',90392,'/the-original-mr-fuzzy'),
(204193,'2013-05-01 10:48:35',90395,'/products'),
(204194,'2013-05-01 10:49:24',90395,'/the-original-mr-fuzzy'),
(204195,'2013-05-01 10:50:06',90395,'/cart'),
(204196,'2013-05-01 10:51:22',90396,'/lander-2'),
(204197,'2013-05-01 10:51:36',90395,'/shipping'),
(204198,'2013-05-01 10:52:48',90395,'/billing-2'),
(204199,'2013-05-01 10:53:08',90397,'/home'),
(204200,'2013-05-01 10:53:14',90398,'/lander-2'),
(204201,'2013-05-01 10:54:12',90399,'/lander-2'),
(204202,'2013-05-01 10:57:12',90400,'/lander-2'),
(204203,'2013-05-01 10:57:26',90397,'/products'),
(204204,'2013-05-01 10:57:49',90399,'/products'),
(204205,'2013-05-01 10:57:52',90401,'/lander-2'),
(204206,'2013-05-01 10:57:54',90395,'/thank-you-for-your-order'),
(204207,'2013-05-01 11:00:09',90402,'/lander-2'),
(204208,'2013-05-01 11:01:51',90400,'/products'),
(204209,'2013-05-01 11:01:51',90403,'/lander-2'),
(204210,'2013-05-01 11:02:10',90401,'/products'),
(204211,'2013-05-01 11:02:17',90399,'/the-original-mr-fuzzy'),
(204212,'2013-05-01 11:02:43',90401,'/the-original-mr-fuzzy'),
(204213,'2013-05-01 11:03:48',90400,'/the-original-mr-fuzzy'),
(204214,'2013-05-01 11:05:13',90404,'/lander-2'),
(204215,'2013-05-01 11:06:01',90400,'/cart'),
(204216,'2013-05-01 11:06:01',90403,'/products'),
(204217,'2013-05-01 11:06:03',90405,'/lander-2'),
(204218,'2013-05-01 11:06:55',90404,'/products'),
(204219,'2013-05-01 11:07:04',90403,'/the-original-mr-fuzzy'),
(204220,'2013-05-01 11:08:11',90400,'/shipping'),
(204221,'2013-05-01 11:08:23',90403,'/cart'),
(204222,'2013-05-01 11:08:50',90406,'/lander-2'),
(204223,'2013-05-01 11:09:36',90406,'/products'),
(204224,'2013-05-01 11:10:16',90404,'/the-original-mr-fuzzy'),
(204225,'2013-05-01 11:10:31',90405,'/products'),
(204226,'2013-05-01 11:10:46',90403,'/shipping'),
(204227,'2013-05-01 11:12:21',90403,'/billing-2'),
(204228,'2013-05-01 11:13:22',90404,'/cart'),
(204229,'2013-05-01 11:13:51',90403,'/thank-you-for-your-order'),
(204230,'2013-05-01 11:14:36',90407,'/lander-2'),
(204231,'2013-05-01 11:14:55',90404,'/shipping'),
(204232,'2013-05-01 11:15:59',90404,'/billing-2'),
(204233,'2013-05-01 11:17:30',90408,'/home'),
(204234,'2013-05-01 11:17:42',90409,'/lander-2'),
(204235,'2013-05-01 11:19:32',90409,'/products'),
(204236,'2013-05-01 11:19:38',90408,'/products'),
(204237,'2013-05-01 11:20:35',90410,'/home'),
(204238,'2013-05-01 11:21:50',90411,'/lander-2'),
(204239,'2013-05-01 11:22:53',90412,'/lander-2'),
(204240,'2013-05-01 11:23:16',90412,'/products'),
(204241,'2013-05-01 11:24:07',90408,'/the-original-mr-fuzzy'),
(204242,'2013-05-01 11:24:21',90413,'/lander-2'),
(204243,'2013-05-01 11:26:36',90412,'/the-original-mr-fuzzy'),
(204244,'2013-05-01 11:26:46',90414,'/lander-2'),
(204245,'2013-05-01 11:26:57',90415,'/lander-2'),
(204246,'2013-05-01 11:28:17',90414,'/products'),
(204247,'2013-05-01 11:29:47',90416,'/home'),
(204248,'2013-05-01 11:31:13',90414,'/the-original-mr-fuzzy'),
(204249,'2013-05-01 11:32:00',90417,'/lander-2'),
(204250,'2013-05-01 11:33:15',90416,'/products'),
(204251,'2013-05-01 11:34:51',90418,'/lander-2'),
(204252,'2013-05-01 11:35:28',90418,'/products'),
(204253,'2013-05-01 11:36:58',90419,'/lander-2'),
(204254,'2013-05-01 11:38:10',90419,'/products'),
(204255,'2013-05-01 11:39:45',90420,'/lander-2'),
(204256,'2013-05-01 11:39:56',90418,'/the-original-mr-fuzzy'),
(204257,'2013-05-01 11:40:06',90421,'/lander-2'),
(204258,'2013-05-01 11:41:17',90421,'/products'),
(204259,'2013-05-01 11:42:34',90419,'/the-original-mr-fuzzy'),
(204260,'2013-05-01 11:45:15',90421,'/the-original-mr-fuzzy'),
(204261,'2013-05-01 11:46:27',90419,'/cart'),
(204262,'2013-05-01 11:46:57',90422,'/lander-2'),
(204263,'2013-05-01 11:49:47',90422,'/products'),
(204264,'2013-05-01 11:50:16',90419,'/shipping'),
(204265,'2013-05-01 11:53:27',90419,'/billing-2'),
(204266,'2013-05-01 11:54:05',90423,'/lander-2'),
(204267,'2013-05-01 11:54:20',90424,'/home'),
(204268,'2013-05-01 11:55:25',90425,'/lander-2'),
(204269,'2013-05-01 11:55:32',90419,'/thank-you-for-your-order'),
(204270,'2013-05-01 11:56:11',90426,'/lander-2'),
(204271,'2013-05-01 11:56:16',90427,'/home'),
(204272,'2013-05-01 11:59:14',90428,'/lander-2'),
(204273,'2013-05-01 11:59:34',90429,'/lander-2'),
(204274,'2013-05-01 11:59:43',90430,'/lander-2'),
(204275,'2013-05-01 11:59:59',90429,'/products'),
(204276,'2013-05-01 12:01:38',90428,'/products'),
(204277,'2013-05-01 12:02:02',90429,'/the-original-mr-fuzzy'),
(204278,'2013-05-01 12:03:35',90428,'/the-original-mr-fuzzy'),
(204279,'2013-05-01 12:04:03',90430,'/products'),
(204280,'2013-05-01 12:04:33',90431,'/lander-2'),
(204281,'2013-05-01 12:05:03',90432,'/home'),
(204282,'2013-05-01 12:05:34',90429,'/cart'),
(204283,'2013-05-01 12:05:58',90428,'/cart'),
(204284,'2013-05-01 12:06:09',90433,'/lander-2'),
(204285,'2013-05-01 12:07:08',90429,'/shipping'),
(204286,'2013-05-01 12:07:34',90434,'/lander-2'),
(204287,'2013-05-01 12:07:36',90435,'/lander-2'),
(204288,'2013-05-01 12:07:52',90429,'/billing-2'),
(204289,'2013-05-01 12:08:09',90430,'/the-original-mr-fuzzy'),
(204290,'2013-05-01 12:08:39',90436,'/lander-2'),
(204291,'2013-05-01 12:09:21',90428,'/shipping'),
(204292,'2013-05-01 12:09:25',90437,'/lander-2'),
(204293,'2013-05-01 12:10:10',90438,'/lander-2'),
(204294,'2013-05-01 12:10:44',90439,'/lander-2'),
(204295,'2013-05-01 12:10:54',90430,'/cart'),
(204296,'2013-05-01 12:11:13',90440,'/lander-2'),
(204297,'2013-05-01 12:11:48',90430,'/shipping'),
(204298,'2013-05-01 12:13:14',90429,'/thank-you-for-your-order'),
(204299,'2013-05-01 12:13:17',90439,'/products'),
(204300,'2013-05-01 12:14:11',90438,'/products'),
(204301,'2013-05-01 12:14:12',90441,'/lander-2'),
(204302,'2013-05-01 12:14:18',90430,'/billing-2'),
(204303,'2013-05-01 12:14:19',90436,'/products'),
(204304,'2013-05-01 12:14:57',90438,'/the-original-mr-fuzzy'),
(204305,'2013-05-01 12:15:13',90436,'/the-original-mr-fuzzy'),
(204306,'2013-05-01 12:16:19',90438,'/cart'),
(204307,'2013-05-01 12:17:57',90436,'/cart'),
(204308,'2013-05-01 12:19:21',90438,'/shipping'),
(204309,'2013-05-01 12:20:27',90442,'/home'),
(204310,'2013-05-01 12:20:36',90438,'/billing-2'),
(204311,'2013-05-01 12:27:32',90443,'/lander-2'),
(204312,'2013-05-01 12:29:32',90444,'/lander-2'),
(204313,'2013-05-01 12:30:04',90445,'/lander-2'),
(204314,'2013-05-01 12:31:00',90444,'/products'),
(204315,'2013-05-01 12:35:07',90446,'/lander-2'),
(204316,'2013-05-01 12:35:26',90447,'/lander-2'),
(204317,'2013-05-01 12:35:40',90446,'/products'),
(204318,'2013-05-01 12:36:31',90446,'/the-forever-love-bear'),
(204319,'2013-05-01 12:40:50',90448,'/lander-2'),
(204320,'2013-05-01 12:43:01',90448,'/products'),
(204321,'2013-05-01 12:47:10',90449,'/home'),
(204322,'2013-05-01 12:47:13',90450,'/home'),
(204323,'2013-05-01 12:48:01',90450,'/products'),
(204324,'2013-05-01 12:49:20',90450,'/the-original-mr-fuzzy'),
(204325,'2013-05-01 12:50:47',90449,'/products'),
(204326,'2013-05-01 12:52:29',90449,'/the-original-mr-fuzzy'),
(204327,'2013-05-01 12:52:56',90451,'/lander-2'),
(204328,'2013-05-01 12:54:02',90452,'/lander-2'),
(204329,'2013-05-01 12:54:21',90449,'/cart'),
(204330,'2013-05-01 12:55:37',90451,'/products'),
(204331,'2013-05-01 12:55:45',90449,'/shipping'),
(204332,'2013-05-01 12:56:09',90453,'/lander-2'),
(204333,'2013-05-01 12:56:28',90452,'/products'),
(204334,'2013-05-01 12:56:49',90451,'/the-original-mr-fuzzy'),
(204335,'2013-05-01 12:57:03',90449,'/billing-2'),
(204336,'2013-05-01 12:58:09',90453,'/products'),
(204337,'2013-05-01 12:58:16',90452,'/the-original-mr-fuzzy'),
(204338,'2013-05-01 12:58:24',90454,'/home'),
(204339,'2013-05-01 12:58:55',90453,'/the-original-mr-fuzzy'),
(204340,'2013-05-01 12:59:09',90455,'/lander-2'),
(204341,'2013-05-01 12:59:40',90456,'/lander-2'),
(204342,'2013-05-01 13:00:06',90453,'/cart'),
(204343,'2013-05-01 13:01:14',90453,'/shipping'),
(204344,'2013-05-01 13:01:26',90449,'/thank-you-for-your-order'),
(204345,'2013-05-01 13:02:51',90454,'/products'),
(204346,'2013-05-01 13:03:40',90453,'/billing-2'),
(204347,'2013-05-01 13:04:46',90457,'/lander-2'),
(204348,'2013-05-01 13:05:27',90454,'/the-original-mr-fuzzy'),
(204349,'2013-05-01 13:05:45',90458,'/home'),
(204350,'2013-05-01 13:07:55',90459,'/home'),
(204351,'2013-05-01 13:08:21',90459,'/products'),
(204352,'2013-05-01 13:08:55',90453,'/thank-you-for-your-order'),
(204353,'2013-05-01 13:09:19',90460,'/lander-2'),
(204354,'2013-05-01 13:10:12',90461,'/lander-2'),
(204355,'2013-05-01 13:10:49',90458,'/products'),
(204356,'2013-05-01 13:12:26',90458,'/the-original-mr-fuzzy'),
(204357,'2013-05-01 13:12:47',90459,'/the-original-mr-fuzzy'),
(204358,'2013-05-01 13:13:42',90462,'/lander-2'),
(204359,'2013-05-01 13:14:32',90463,'/lander-2'),
(204360,'2013-05-01 13:16:09',90464,'/lander-2'),
(204361,'2013-05-01 13:16:32',90465,'/home'),
(204362,'2013-05-01 13:16:44',90462,'/products'),
(204363,'2013-05-01 13:16:50',90466,'/home'),
(204364,'2013-05-01 13:18:46',90467,'/lander-2'),
(204365,'2013-05-01 13:20:03',90468,'/lander-2'),
(204366,'2013-05-01 13:20:35',90462,'/the-original-mr-fuzzy'),
(204367,'2013-05-01 13:20:47',90464,'/products'),
(204368,'2013-05-01 13:20:47',90468,'/products'),
(204369,'2013-05-01 13:20:49',90469,'/lander-2'),
(204370,'2013-05-01 13:22:02',90464,'/the-original-mr-fuzzy'),
(204371,'2013-05-01 13:23:21',90470,'/lander-2'),
(204372,'2013-05-01 13:24:05',90468,'/the-original-mr-fuzzy'),
(204373,'2013-05-01 13:24:09',90462,'/cart'),
(204374,'2013-05-01 13:24:55',90464,'/cart'),
(204375,'2013-05-01 13:24:59',90471,'/home'),
(204376,'2013-05-01 13:25:16',90462,'/shipping'),
(204377,'2013-05-01 13:25:25',90471,'/products'),
(204378,'2013-05-01 13:26:22',90469,'/products'),
(204379,'2013-05-01 13:26:31',90472,'/lander-2'),
(204380,'2013-05-01 13:26:47',90464,'/shipping'),
(204381,'2013-05-01 13:27:21',90462,'/billing-2'),
(204382,'2013-05-01 13:27:26',90468,'/cart'),
(204383,'2013-05-01 13:28:49',90472,'/products'),
(204384,'2013-05-01 13:29:27',90462,'/thank-you-for-your-order'),
(204385,'2013-05-01 13:29:31',90468,'/shipping'),
(204386,'2013-05-01 13:29:35',90464,'/billing-2'),
(204387,'2013-05-01 13:29:47',90473,'/lander-2'),
(204388,'2013-05-01 13:30:00',90469,'/the-original-mr-fuzzy'),
(204389,'2013-05-01 13:31:04',90468,'/billing-2'),
(204390,'2013-05-01 13:31:44',90474,'/lander-2'),
(204391,'2013-05-01 13:31:48',90473,'/products'),
(204392,'2013-05-01 13:31:49',90468,'/thank-you-for-your-order'),
(204393,'2013-05-01 13:32:07',90475,'/lander-2'),
(204394,'2013-05-01 13:32:26',90472,'/the-forever-love-bear'),
(204395,'2013-05-01 13:33:37',90474,'/products'),
(204396,'2013-05-01 13:33:59',90469,'/cart'),
(204397,'2013-05-01 13:34:14',90464,'/thank-you-for-your-order'),
(204398,'2013-05-01 13:34:21',90473,'/the-original-mr-fuzzy'),
(204399,'2013-05-01 13:34:35',90472,'/cart'),
(204400,'2013-05-01 13:34:36',90475,'/products'),
(204401,'2013-05-01 13:35:29',90472,'/shipping'),
(204402,'2013-05-01 13:36:14',90475,'/the-original-mr-fuzzy'),
(204403,'2013-05-01 13:37:28',90472,'/billing-2'),
(204404,'2013-05-01 13:38:18',90475,'/cart'),
(204405,'2013-05-01 13:42:24',90472,'/thank-you-for-your-order'),
(204406,'2013-05-01 13:43:42',90476,'/lander-2'),
(204407,'2013-05-01 13:46:23',90476,'/products'),
(204408,'2013-05-01 13:48:37',90477,'/home'),
(204409,'2013-05-01 13:51:03',90476,'/the-original-mr-fuzzy'),
(204410,'2013-05-01 13:54:35',90478,'/lander-2'),
(204411,'2013-05-01 13:54:59',90478,'/products'),
(204412,'2013-05-01 13:55:17',90479,'/home'),
(204413,'2013-05-01 13:55:30',90478,'/the-original-mr-fuzzy'),
(204414,'2013-05-01 13:56:42',90480,'/lander-2'),
(204415,'2013-05-01 13:58:43',90481,'/lander-2'),
(204416,'2013-05-01 13:58:56',90478,'/cart'),
(204417,'2013-05-01 14:02:03',90482,'/lander-2'),
(204418,'2013-05-01 14:02:53',90483,'/lander-2'),
(204419,'2013-05-01 14:04:31',90484,'/lander-2'),
(204420,'2013-05-01 14:06:57',90484,'/products'),
(204421,'2013-05-01 14:07:34',90483,'/products'),
(204422,'2013-05-01 14:08:43',90484,'/the-forever-love-bear'),
(204423,'2013-05-01 14:09:10',90483,'/the-original-mr-fuzzy'),
(204424,'2013-05-01 14:09:25',90485,'/lander-2'),
(204425,'2013-05-01 14:10:55',90485,'/products'),
(204426,'2013-05-01 14:12:24',90483,'/cart'),
(204427,'2013-05-01 14:16:30',90486,'/lander-2'),
(204428,'2013-05-01 14:17:32',90486,'/products'),
(204429,'2013-05-01 14:17:48',90487,'/lander-2'),
(204430,'2013-05-01 14:20:23',90487,'/products'),
(204431,'2013-05-01 14:20:39',90488,'/lander-2'),
(204432,'2013-05-01 14:20:59',90489,'/lander-2'),
(204433,'2013-05-01 14:21:06',90490,'/lander-2'),
(204434,'2013-05-01 14:21:18',90486,'/the-forever-love-bear'),
(204435,'2013-05-01 14:21:48',90491,'/home'),
(204436,'2013-05-01 14:22:52',90491,'/products'),
(204437,'2013-05-01 14:23:25',90489,'/products'),
(204438,'2013-05-01 14:23:59',90491,'/the-original-mr-fuzzy'),
(204439,'2013-05-01 14:24:35',90488,'/products'),
(204440,'2013-05-01 14:24:49',90487,'/the-original-mr-fuzzy'),
(204441,'2013-05-01 14:26:05',90492,'/home'),
(204442,'2013-05-01 14:26:24',90488,'/the-original-mr-fuzzy'),
(204443,'2013-05-01 14:26:39',90487,'/cart'),
(204444,'2013-05-01 14:26:50',90490,'/products'),
(204445,'2013-05-01 14:27:47',90489,'/the-original-mr-fuzzy'),
(204446,'2013-05-01 14:28:10',90487,'/shipping'),
(204447,'2013-05-01 14:29:38',90493,'/home'),
(204448,'2013-05-01 14:29:44',90490,'/the-forever-love-bear'),
(204449,'2013-05-01 14:30:11',90487,'/billing-2'),
(204450,'2013-05-01 14:30:22',90494,'/lander-2'),
(204451,'2013-05-01 14:31:08',90487,'/thank-you-for-your-order'),
(204452,'2013-05-01 14:31:13',90495,'/lander-2'),
(204453,'2013-05-01 14:32:27',90490,'/cart'),
(204454,'2013-05-01 14:33:22',90490,'/shipping'),
(204455,'2013-05-01 14:34:12',90490,'/billing-2'),
(204456,'2013-05-01 14:34:12',90494,'/products'),
(204457,'2013-05-01 14:35:16',90494,'/the-original-mr-fuzzy'),
(204458,'2013-05-01 14:35:47',90495,'/products'),
(204459,'2013-05-01 14:37:30',90495,'/the-original-mr-fuzzy'),
(204460,'2013-05-01 14:40:02',90496,'/lander-2'),
(204461,'2013-05-01 14:40:47',90496,'/products'),
(204462,'2013-05-01 14:41:31',90496,'/the-original-mr-fuzzy'),
(204463,'2013-05-01 14:43:38',90497,'/lander-2'),
(204464,'2013-05-01 14:45:29',90496,'/cart'),
(204465,'2013-05-01 14:47:20',90497,'/products'),
(204466,'2013-05-01 14:48:05',90498,'/lander-2'),
(204467,'2013-05-01 14:49:58',90498,'/products'),
(204468,'2013-05-01 14:50:00',90497,'/the-original-mr-fuzzy'),
(204469,'2013-05-01 14:50:41',90499,'/home'),
(204470,'2013-05-01 14:51:40',90500,'/home'),
(204471,'2013-05-01 14:52:00',90498,'/the-original-mr-fuzzy'),
(204472,'2013-05-01 14:52:04',90501,'/lander-2'),
(204473,'2013-05-01 14:52:43',90500,'/products'),
(204474,'2013-05-01 14:53:31',90499,'/products'),
(204475,'2013-05-01 14:54:41',90500,'/the-original-mr-fuzzy'),
(204476,'2013-05-01 14:54:58',90502,'/lander-2'),
(204477,'2013-05-01 14:55:03',90503,'/lander-2'),
(204478,'2013-05-01 14:55:19',90504,'/lander-2'),
(204479,'2013-05-01 14:55:50',90505,'/home'),
(204480,'2013-05-01 14:56:01',90498,'/cart'),
(204481,'2013-05-01 14:56:28',90501,'/products'),
(204482,'2013-05-01 14:57:31',90503,'/products'),
(204483,'2013-05-01 14:57:33',90506,'/lander-2'),
(204484,'2013-05-01 14:59:21',90498,'/shipping'),
(204485,'2013-05-01 14:59:48',90503,'/the-original-mr-fuzzy'),
(204486,'2013-05-01 14:59:55',90501,'/the-original-mr-fuzzy'),
(204487,'2013-05-01 15:00:20',90504,'/products'),
(204488,'2013-05-01 15:01:10',90504,'/the-original-mr-fuzzy'),
(204489,'2013-05-01 15:01:19',90505,'/products'),
(204490,'2013-05-01 15:01:54',90506,'/products'),
(204491,'2013-05-01 15:02:47',90505,'/the-original-mr-fuzzy'),
(204492,'2013-05-01 15:03:21',90505,'/cart'),
(204493,'2013-05-01 15:03:52',90503,'/cart'),
(204494,'2013-05-01 15:06:10',90505,'/shipping'),
(204495,'2013-05-01 15:06:30',90506,'/the-forever-love-bear'),
(204496,'2013-05-01 15:07:43',90506,'/cart'),
(204497,'2013-05-01 15:08:11',90507,'/lander-2'),
(204498,'2013-05-01 15:08:16',90508,'/lander-2'),
(204499,'2013-05-01 15:09:40',90508,'/products'),
(204500,'2013-05-01 15:10:22',90508,'/the-original-mr-fuzzy'),
(204501,'2013-05-01 15:11:12',90509,'/lander-2'),
(204502,'2013-05-01 15:11:28',90506,'/shipping'),
(204503,'2013-05-01 15:12:13',90506,'/billing-2'),
(204504,'2013-05-01 15:12:42',90510,'/lander-2'),
(204505,'2013-05-01 15:15:19',90511,'/lander-2'),
(204506,'2013-05-01 15:15:23',90512,'/lander-2'),
(204507,'2013-05-01 15:17:33',90510,'/products'),
(204508,'2013-05-01 15:17:48',90513,'/lander-2'),
(204509,'2013-05-01 15:18:08',90514,'/lander-2'),
(204510,'2013-05-01 15:18:25',90515,'/lander-2'),
(204511,'2013-05-01 15:19:39',90513,'/products'),
(204512,'2013-05-01 15:20:13',90510,'/the-original-mr-fuzzy'),
(204513,'2013-05-01 15:21:03',90515,'/products'),
(204514,'2013-05-01 15:21:48',90513,'/the-original-mr-fuzzy'),
(204515,'2013-05-01 15:22:51',90513,'/cart'),
(204516,'2013-05-01 15:23:23',90516,'/lander-2'),
(204517,'2013-05-01 15:23:32',90515,'/the-original-mr-fuzzy'),
(204518,'2013-05-01 15:24:10',90510,'/cart'),
(204519,'2013-05-01 15:25:36',90517,'/lander-2'),
(204520,'2013-05-01 15:25:55',90518,'/lander-2'),
(204521,'2013-05-01 15:26:05',90519,'/lander-2'),
(204522,'2013-05-01 15:26:06',90520,'/home'),
(204523,'2013-05-01 15:26:47',90521,'/lander-2'),
(204524,'2013-05-01 15:27:32',90522,'/lander-2'),
(204525,'2013-05-01 15:28:27',90520,'/products'),
(204526,'2013-05-01 15:28:27',90522,'/products'),
(204527,'2013-05-01 15:29:45',90520,'/the-original-mr-fuzzy'),
(204528,'2013-05-01 15:31:41',90522,'/the-original-mr-fuzzy'),
(204529,'2013-05-01 15:31:43',90518,'/products'),
(204530,'2013-05-01 15:33:27',90523,'/home'),
(204531,'2013-05-01 15:33:40',90520,'/cart'),
(204532,'2013-05-01 15:34:36',90524,'/lander-2'),
(204533,'2013-05-01 15:34:52',90525,'/home'),
(204534,'2013-05-01 15:35:51',90523,'/products'),
(204535,'2013-05-01 15:36:26',90520,'/shipping'),
(204536,'2013-05-01 15:36:47',90526,'/lander-2'),
(204537,'2013-05-01 15:37:21',90520,'/billing-2'),
(204538,'2013-05-01 15:37:28',90526,'/products'),
(204539,'2013-05-01 15:37:33',90525,'/products'),
(204540,'2013-05-01 15:38:57',90525,'/the-original-mr-fuzzy'),
(204541,'2013-05-01 15:39:00',90523,'/the-forever-love-bear'),
(204542,'2013-05-01 15:39:47',90527,'/home'),
(204543,'2013-05-01 15:39:47',90528,'/lander-2'),
(204544,'2013-05-01 15:40:28',90523,'/cart'),
(204545,'2013-05-01 15:42:27',90520,'/thank-you-for-your-order'),
(204546,'2013-05-01 15:42:44',90523,'/shipping'),
(204547,'2013-05-01 15:43:26',90527,'/products'),
(204548,'2013-05-01 15:47:41',90529,'/lander-2'),
(204549,'2013-05-01 15:48:13',90530,'/home'),
(204550,'2013-05-01 15:49:02',90529,'/products'),
(204551,'2013-05-01 15:50:44',90529,'/the-original-mr-fuzzy'),
(204552,'2013-05-01 15:53:23',90531,'/lander-2'),
(204553,'2013-05-01 15:57:23',90532,'/lander-2'),
(204554,'2013-05-01 15:58:14',90531,'/products'),
(204555,'2013-05-01 15:59:25',90533,'/lander-2'),
(204556,'2013-05-01 16:00:19',90532,'/products'),
(204557,'2013-05-01 16:00:58',90533,'/products'),
(204558,'2013-05-01 16:02:01',90533,'/the-original-mr-fuzzy'),
(204559,'2013-05-01 16:02:09',90532,'/the-original-mr-fuzzy'),
(204560,'2013-05-01 16:02:19',90531,'/the-original-mr-fuzzy'),
(204561,'2013-05-01 16:02:51',90534,'/lander-2'),
(204562,'2013-05-01 16:02:59',90535,'/lander-2'),
(204563,'2013-05-01 16:04:56',90536,'/lander-2'),
(204564,'2013-05-01 16:05:12',90537,'/lander-2'),
(204565,'2013-05-01 16:05:44',90538,'/lander-2'),
(204566,'2013-05-01 16:06:20',90539,'/lander-2'),
(204567,'2013-05-01 16:06:35',90540,'/lander-2'),
(204568,'2013-05-01 16:07:28',90541,'/lander-2'),
(204569,'2013-05-01 16:08:32',90534,'/products'),
(204570,'2013-05-01 16:09:01',90538,'/products'),
(204571,'2013-05-01 16:09:11',90537,'/products'),
(204572,'2013-05-01 16:09:22',90536,'/products'),
(204573,'2013-05-01 16:11:36',90540,'/products'),
(204574,'2013-05-01 16:12:17',90537,'/the-original-mr-fuzzy'),
(204575,'2013-05-01 16:12:23',90538,'/the-original-mr-fuzzy'),
(204576,'2013-05-01 16:12:32',90541,'/products'),
(204577,'2013-05-01 16:13:19',90536,'/the-original-mr-fuzzy'),
(204578,'2013-05-01 16:13:28',90542,'/lander-2'),
(204579,'2013-05-01 16:14:28',90540,'/the-original-mr-fuzzy'),
(204580,'2013-05-01 16:14:37',90543,'/lander-2'),
(204581,'2013-05-01 16:14:44',90537,'/cart'),
(204582,'2013-05-01 16:16:28',90544,'/lander-2'),
(204583,'2013-05-01 16:16:32',90541,'/the-original-mr-fuzzy'),
(204584,'2013-05-01 16:17:25',90537,'/shipping'),
(204585,'2013-05-01 16:20:16',90545,'/home'),
(204586,'2013-05-01 16:21:06',90546,'/lander-2'),
(204587,'2013-05-01 16:23:11',90546,'/products'),
(204588,'2013-05-01 16:23:54',90547,'/home'),
(204589,'2013-05-01 16:24:24',90548,'/lander-2'),
(204590,'2013-05-01 16:24:30',90549,'/lander-2'),
(204591,'2013-05-01 16:25:30',90546,'/the-original-mr-fuzzy'),
(204592,'2013-05-01 16:26:14',90548,'/products'),
(204593,'2013-05-01 16:26:39',90549,'/products'),
(204594,'2013-05-01 16:26:45',90547,'/products'),
(204595,'2013-05-01 16:27:02',90550,'/lander-2'),
(204596,'2013-05-01 16:27:20',90551,'/lander-2'),
(204597,'2013-05-01 16:27:54',90552,'/lander-2'),
(204598,'2013-05-01 16:28:09',90551,'/products'),
(204599,'2013-05-01 16:28:32',90551,'/the-original-mr-fuzzy'),
(204600,'2013-05-01 16:29:17',90549,'/the-original-mr-fuzzy'),
(204601,'2013-05-01 16:29:51',90550,'/products'),
(204602,'2013-05-01 16:29:58',90548,'/the-original-mr-fuzzy'),
(204603,'2013-05-01 16:31:33',90550,'/the-original-mr-fuzzy'),
(204604,'2013-05-01 16:32:18',90551,'/cart'),
(204605,'2013-05-01 16:35:01',90551,'/shipping'),
(204606,'2013-05-01 16:37:01',90551,'/billing-2'),
(204607,'2013-05-01 16:37:57',90553,'/lander-2'),
(204608,'2013-05-01 16:38:13',90551,'/thank-you-for-your-order'),
(204609,'2013-05-01 16:40:24',90553,'/products'),
(204610,'2013-05-01 16:41:24',90553,'/the-original-mr-fuzzy'),
(204611,'2013-05-01 16:45:09',90553,'/cart'),
(204612,'2013-05-01 16:46:48',90553,'/shipping'),
(204613,'2013-05-01 16:47:25',90554,'/lander-2'),
(204614,'2013-05-01 16:47:54',90553,'/billing-2'),
(204615,'2013-05-01 16:48:31',90553,'/thank-you-for-your-order'),
(204616,'2013-05-01 16:49:57',90555,'/lander-2'),
(204617,'2013-05-01 16:51:47',90556,'/lander-2'),
(204618,'2013-05-01 16:51:47',90557,'/lander-2'),
(204619,'2013-05-01 16:55:40',90555,'/products'),
(204620,'2013-05-01 16:57:16',90556,'/products'),
(204621,'2013-05-01 16:57:16',90558,'/lander-2'),
(204622,'2013-05-01 16:58:43',90556,'/the-original-mr-fuzzy'),
(204623,'2013-05-01 16:59:15',90555,'/the-original-mr-fuzzy'),
(204624,'2013-05-01 17:00:40',90559,'/lander-2'),
(204625,'2013-05-01 17:02:14',90558,'/products'),
(204626,'2013-05-01 17:02:38',90555,'/cart'),
(204627,'2013-05-01 17:02:50',90558,'/the-original-mr-fuzzy'),
(204628,'2013-05-01 17:04:26',90558,'/cart'),
(204629,'2013-05-01 17:04:28',90560,'/home'),
(204630,'2013-05-01 17:04:59',90558,'/shipping'),
(204631,'2013-05-01 17:05:11',90561,'/lander-2'),
(204632,'2013-05-01 17:05:53',90558,'/billing-2'),
(204633,'2013-05-01 17:05:57',90555,'/shipping'),
(204634,'2013-05-01 17:06:03',90562,'/home'),
(204635,'2013-05-01 17:06:24',90560,'/products'),
(204636,'2013-05-01 17:06:28',90563,'/lander-2'),
(204637,'2013-05-01 17:07:37',90561,'/products'),
(204638,'2013-05-01 17:08:01',90555,'/billing-2'),
(204639,'2013-05-01 17:08:25',90558,'/thank-you-for-your-order'),
(204640,'2013-05-01 17:08:51',90562,'/products'),
(204641,'2013-05-01 17:09:17',90560,'/the-forever-love-bear'),
(204642,'2013-05-01 17:10:20',90564,'/lander-2'),
(204643,'2013-05-01 17:10:23',90560,'/cart'),
(204644,'2013-05-01 17:11:25',90565,'/lander-2'),
(204645,'2013-05-01 17:12:08',90555,'/thank-you-for-your-order'),
(204646,'2013-05-01 17:12:20',90562,'/the-original-mr-fuzzy'),
(204647,'2013-05-01 17:13:35',90560,'/shipping'),
(204648,'2013-05-01 17:14:25',90560,'/billing-2'),
(204649,'2013-05-01 17:15:31',90564,'/products'),
(204650,'2013-05-01 17:18:44',90566,'/lander-2'),
(204651,'2013-05-01 17:19:37',90564,'/the-original-mr-fuzzy'),
(204652,'2013-05-01 17:20:28',90566,'/products'),
(204653,'2013-05-01 17:20:40',90567,'/lander-2'),
(204654,'2013-05-01 17:21:28',90566,'/the-original-mr-fuzzy'),
(204655,'2013-05-01 17:25:23',90566,'/cart'),
(204656,'2013-05-01 17:34:05',90568,'/lander-2'),
(204657,'2013-05-01 17:36:10',90569,'/home'),
(204658,'2013-05-01 17:36:41',90568,'/products'),
(204659,'2013-05-01 17:37:07',90570,'/home'),
(204660,'2013-05-01 17:40:16',90571,'/lander-2'),
(204661,'2013-05-01 17:40:36',90572,'/lander-2'),
(204662,'2013-05-01 17:45:03',90571,'/products'),
(204663,'2013-05-01 17:45:26',90572,'/products'),
(204664,'2013-05-01 17:46:43',90572,'/the-original-mr-fuzzy'),
(204665,'2013-05-01 17:47:35',90573,'/lander-2'),
(204666,'2013-05-01 17:48:01',90572,'/cart'),
(204667,'2013-05-01 17:48:16',90574,'/lander-2'),
(204668,'2013-05-01 17:48:48',90575,'/lander-2'),
(204669,'2013-05-01 17:49:09',90573,'/products'),
(204670,'2013-05-01 17:51:16',90572,'/shipping'),
(204671,'2013-05-01 17:52:16',90576,'/lander-2'),
(204672,'2013-05-01 17:52:17',90573,'/the-original-mr-fuzzy'),
(204673,'2013-05-01 17:52:22',90577,'/lander-2'),
(204674,'2013-05-01 17:53:18',90574,'/products'),
(204675,'2013-05-01 17:53:21',90578,'/lander-2'),
(204676,'2013-05-01 17:54:08',90578,'/products'),
(204677,'2013-05-01 17:54:39',90577,'/products'),
(204678,'2013-05-01 17:56:03',90574,'/the-original-mr-fuzzy'),
(204679,'2013-05-01 17:56:21',90579,'/lander-2'),
(204680,'2013-05-01 17:56:33',90576,'/products'),
(204681,'2013-05-01 17:57:05',90578,'/the-original-mr-fuzzy'),
(204682,'2013-05-01 17:57:44',90577,'/the-original-mr-fuzzy'),
(204683,'2013-05-01 17:58:22',90580,'/lander-2'),
(204684,'2013-05-01 18:00:38',90576,'/the-original-mr-fuzzy'),
(204685,'2013-05-01 18:01:13',90581,'/home'),
(204686,'2013-05-01 18:02:10',90582,'/home'),
(204687,'2013-05-01 18:02:17',90576,'/cart'),
(204688,'2013-05-01 18:03:20',90583,'/lander-2'),
(204689,'2013-05-01 18:03:32',90580,'/products'),
(204690,'2013-05-01 18:04:09',90581,'/products'),
(204691,'2013-05-01 18:04:20',90580,'/the-original-mr-fuzzy'),
(204692,'2013-05-01 18:04:37',90584,'/lander-2'),
(204693,'2013-05-01 18:05:03',90576,'/shipping'),
(204694,'2013-05-01 18:07:21',90585,'/lander-2'),
(204695,'2013-05-01 18:08:15',90580,'/cart'),
(204696,'2013-05-01 18:09:08',90583,'/products'),
(204697,'2013-05-01 18:09:13',90585,'/products'),
(204698,'2013-05-01 18:11:02',90586,'/home'),
(204699,'2013-05-01 18:11:53',90585,'/the-original-mr-fuzzy'),
(204700,'2013-05-01 18:12:02',90580,'/shipping'),
(204701,'2013-05-01 18:12:51',90583,'/the-original-mr-fuzzy'),
(204702,'2013-05-01 18:13:10',90580,'/billing-2'),
(204703,'2013-05-01 18:15:55',90585,'/cart'),
(204704,'2013-05-01 18:16:05',90583,'/cart'),
(204705,'2013-05-01 18:18:08',90580,'/thank-you-for-your-order'),
(204706,'2013-05-01 18:19:09',90583,'/shipping'),
(204707,'2013-05-01 18:19:34',90585,'/shipping'),
(204708,'2013-05-01 18:21:20',90585,'/billing-2'),
(204709,'2013-05-01 18:21:32',90587,'/lander-2'),
(204710,'2013-05-01 18:22:00',90583,'/billing-2'),
(204711,'2013-05-01 18:24:34',90588,'/lander-2'),
(204712,'2013-05-01 18:36:16',90589,'/lander-2'),
(204713,'2013-05-01 18:40:16',90590,'/lander-2'),
(204714,'2013-05-01 19:17:26',90591,'/lander-2'),
(204715,'2013-05-01 19:17:55',90591,'/products'),
(204716,'2013-05-01 19:19:53',90591,'/the-original-mr-fuzzy'),
(204717,'2013-05-01 19:36:10',90592,'/lander-2'),
(204718,'2013-05-01 19:40:32',90592,'/products'),
(204719,'2013-05-01 19:42:07',90592,'/the-original-mr-fuzzy'),
(204720,'2013-05-01 19:44:51',90592,'/cart'),
(204721,'2013-05-01 19:47:18',90593,'/home'),
(204722,'2013-05-01 19:49:02',90594,'/home'),
(204723,'2013-05-01 19:51:16',90593,'/products'),
(204724,'2013-05-01 19:53:45',90594,'/products'),
(204725,'2013-05-01 19:55:03',90595,'/lander-2'),
(204726,'2013-05-01 19:59:42',90595,'/products'),
(204727,'2013-05-01 20:11:28',90596,'/lander-2'),
(204728,'2013-05-01 20:17:42',90597,'/home'),
(204729,'2013-05-01 20:25:57',90598,'/lander-2'),
(204730,'2013-05-01 20:25:59',90599,'/home'),
(204731,'2013-05-01 20:26:24',90599,'/products'),
(204732,'2013-05-01 20:28:09',90599,'/the-original-mr-fuzzy'),
(204733,'2013-05-01 20:29:30',90600,'/lander-2'),
(204734,'2013-05-01 20:33:32',90600,'/products'),
(204735,'2013-05-01 20:36:48',90601,'/lander-2'),
(204736,'2013-05-01 20:40:13',90602,'/lander-2'),
(204737,'2013-05-01 20:42:22',90601,'/products'),
(204738,'2013-05-01 20:46:08',90601,'/the-original-mr-fuzzy'),
(204739,'2013-05-01 20:46:09',90603,'/lander-2'),
(204740,'2013-05-01 20:47:42',90604,'/lander-2'),
(204741,'2013-05-01 20:47:56',90603,'/products'),
(204742,'2013-05-01 20:49:22',90605,'/lander-2'),
(204743,'2013-05-01 20:49:28',90606,'/lander-2'),
(204744,'2013-05-01 20:49:38',90607,'/lander-2'),
(204745,'2013-05-01 20:50:49',90604,'/products'),
(204746,'2013-05-01 20:52:26',90603,'/the-original-mr-fuzzy'),
(204747,'2013-05-01 20:53:36',90603,'/cart'),
(204748,'2013-05-01 20:54:01',90606,'/products'),
(204749,'2013-05-01 20:56:08',90606,'/the-original-mr-fuzzy'),
(204750,'2013-05-01 20:56:59',90606,'/cart'),
(204751,'2013-05-01 20:58:32',90606,'/shipping'),
(204752,'2013-05-01 20:59:58',90608,'/lander-2'),
(204753,'2013-05-01 21:01:23',90606,'/billing-2'),
(204754,'2013-05-01 21:02:27',90606,'/thank-you-for-your-order'),
(204755,'2013-05-01 21:09:06',90609,'/lander-2'),
(204756,'2013-05-01 21:13:42',90610,'/lander-2'),
(204757,'2013-05-01 21:14:36',90609,'/products'),
(204758,'2013-05-01 21:15:51',90609,'/the-original-mr-fuzzy'),
(204759,'2013-05-01 21:16:27',90611,'/lander-2'),
(204760,'2013-05-01 21:16:59',90610,'/products'),
(204761,'2013-05-01 21:18:39',90611,'/products'),
(204762,'2013-05-01 21:19:50',90609,'/cart'),
(204763,'2013-05-01 21:21:03',90610,'/the-original-mr-fuzzy'),
(204764,'2013-05-01 21:21:43',90611,'/the-original-mr-fuzzy'),
(204765,'2013-05-01 21:23:25',90610,'/cart'),
(204766,'2013-05-01 21:24:51',90611,'/cart'),
(204767,'2013-05-01 21:25:03',90612,'/lander-2'),
(204768,'2013-05-01 21:26:18',90613,'/home'),
(204769,'2013-05-01 21:27:00',90612,'/products'),
(204770,'2013-05-01 21:27:03',90610,'/shipping'),
(204771,'2013-05-01 21:27:16',90611,'/shipping'),
(204772,'2013-05-01 21:28:29',90614,'/lander-2'),
(204773,'2013-05-01 21:29:19',90611,'/billing-2'),
(204774,'2013-05-01 21:29:49',90610,'/billing-2'),
(204775,'2013-05-01 21:29:55',90612,'/the-forever-love-bear'),
(204776,'2013-05-01 21:30:26',90615,'/lander-2'),
(204777,'2013-05-01 21:33:40',90616,'/lander-2'),
(204778,'2013-05-01 21:34:08',90614,'/products'),
(204779,'2013-05-01 21:34:51',90614,'/the-original-mr-fuzzy'),
(204780,'2013-05-01 21:35:19',90610,'/thank-you-for-your-order'),
(204781,'2013-05-01 21:35:42',90614,'/cart'),
(204782,'2013-05-01 21:36:33',90614,'/shipping'),
(204783,'2013-05-01 21:36:41',90616,'/products'),
(204784,'2013-05-01 21:37:14',90617,'/lander-2'),
(204785,'2013-05-01 21:37:59',90618,'/lander-2'),
(204786,'2013-05-01 21:38:10',90614,'/billing-2'),
(204787,'2013-05-01 21:40:06',90616,'/the-original-mr-fuzzy'),
(204788,'2013-05-01 21:41:03',90614,'/thank-you-for-your-order'),
(204789,'2013-05-01 21:41:47',90616,'/cart'),
(204790,'2013-05-01 21:42:44',90617,'/products'),
(204791,'2013-05-01 21:44:08',90617,'/the-original-mr-fuzzy'),
(204792,'2013-05-01 21:45:37',90616,'/shipping'),
(204793,'2013-05-01 21:46:00',90617,'/cart'),
(204794,'2013-05-01 21:47:12',90616,'/billing-2'),
(204795,'2013-05-01 21:47:35',90619,'/lander-2'),
(204796,'2013-05-01 21:48:09',90619,'/products'),
(204797,'2013-05-01 21:49:07',90619,'/the-original-mr-fuzzy'),
(204798,'2013-05-01 21:49:59',90620,'/home'),
(204799,'2013-05-01 21:54:37',90621,'/home'),
(204800,'2013-05-01 21:55:29',90621,'/products'),
(204801,'2013-05-01 21:55:51',90621,'/the-original-mr-fuzzy'),
(204802,'2013-05-01 21:56:00',90622,'/lander-2'),
(204803,'2013-05-01 21:58:24',90622,'/products'),
(204804,'2013-05-01 22:00:23',90623,'/lander-2'),
(204805,'2013-05-01 22:01:32',90622,'/the-original-mr-fuzzy'),
(204806,'2013-05-01 22:05:03',90624,'/lander-2'),
(204807,'2013-05-01 22:05:21',90622,'/cart'),
(204808,'2013-05-01 22:07:18',90622,'/shipping'),
(204809,'2013-05-01 22:08:30',90624,'/products'),
(204810,'2013-05-01 22:09:32',90624,'/the-original-mr-fuzzy'),
(204811,'2013-05-01 22:10:02',90622,'/billing-2'),
(204812,'2013-05-01 22:10:30',90625,'/lander-2'),
(204813,'2013-05-01 22:12:14',90626,'/home'),
(204814,'2013-05-01 22:17:59',90626,'/products'),
(204815,'2013-05-01 22:22:18',90626,'/the-original-mr-fuzzy'),
(204816,'2013-05-01 22:23:46',90627,'/lander-2'),
(204817,'2013-05-01 22:24:24',90626,'/cart'),
(204818,'2013-05-01 22:24:34',90627,'/products'),
(204819,'2013-05-01 22:25:12',90627,'/the-original-mr-fuzzy'),
(204820,'2013-05-01 22:25:55',90626,'/shipping'),
(204821,'2013-05-01 22:28:41',90626,'/billing-2'),
(204822,'2013-05-01 22:30:38',90628,'/lander-2'),
(204823,'2013-05-01 22:31:15',90626,'/thank-you-for-your-order'),
(204824,'2013-05-01 22:36:05',90629,'/lander-2'),
(204825,'2013-05-01 22:39:32',90630,'/lander-2'),
(204826,'2013-05-01 22:42:50',90631,'/lander-2'),
(204827,'2013-05-01 22:54:30',90632,'/home'),
(204828,'2013-05-01 22:56:28',90633,'/lander-2'),
(204829,'2013-05-01 23:00:12',90633,'/products'),
(204830,'2013-05-01 23:02:57',90634,'/lander-2'),
(204831,'2013-05-01 23:03:21',90633,'/the-original-mr-fuzzy'),
(204832,'2013-05-01 23:07:08',90635,'/home'),
(204833,'2013-05-01 23:08:11',90636,'/lander-2'),
(204834,'2013-05-01 23:08:59',90637,'/lander-2'),
(204835,'2013-05-01 23:09:16',90638,'/lander-2'),
(204836,'2013-05-01 23:12:00',90635,'/products'),
(204837,'2013-05-01 23:24:40',90639,'/lander-2'),
(204838,'2013-05-01 23:27:18',90640,'/lander-2'),
(204839,'2013-05-01 23:28:40',90641,'/lander-2'),
(204840,'2013-05-01 23:30:50',90640,'/products'),
(204841,'2013-05-01 23:31:15',90640,'/the-original-mr-fuzzy'),
(204842,'2013-05-01 23:33:35',90640,'/cart'),
(204843,'2013-05-01 23:34:59',90640,'/shipping'),
(204844,'2013-05-01 23:35:02',90642,'/lander-2'),
(204845,'2013-05-01 23:37:21',90640,'/billing-2'),
(204846,'2013-05-01 23:41:00',90640,'/thank-you-for-your-order'),
(204847,'2013-05-01 23:51:43',90643,'/lander-2'),
(204848,'2013-05-01 23:52:34',90644,'/lander-2'),
(204849,'2013-05-01 23:53:23',90644,'/products'),
(204850,'2013-05-01 23:54:07',90643,'/products'),
(204851,'2013-05-01 23:55:17',90643,'/the-original-mr-fuzzy'),
(204852,'2013-05-01 23:57:35',90645,'/home'),
(204853,'2013-05-01 23:57:42',90644,'/the-original-mr-fuzzy'),
(204854,'2013-05-01 23:58:59',90644,'/cart'),
(204855,'2013-05-01 23:59:27',90645,'/products'),
(204856,'2013-05-02 00:01:15',90646,'/lander-2'),
(204857,'2013-05-02 00:04:05',90645,'/the-original-mr-fuzzy'),
(204858,'2013-05-02 00:19:45',90647,'/lander-2'),
(204859,'2013-05-02 00:34:48',90648,'/lander-2'),
(204860,'2013-05-02 00:35:08',90649,'/home'),
(204861,'2013-05-02 00:36:16',90649,'/products'),
(204862,'2013-05-02 00:36:37',90649,'/the-original-mr-fuzzy'),
(204863,'2013-05-02 00:36:45',90650,'/lander-2'),
(204864,'2013-05-02 00:37:27',90651,'/lander-2'),
(204865,'2013-05-02 00:38:39',90652,'/lander-2'),
(204866,'2013-05-02 00:40:04',90651,'/products'),
(204867,'2013-05-02 00:40:17',90650,'/products'),
(204868,'2013-05-02 00:40:25',90648,'/products'),
(204869,'2013-05-02 00:41:33',90648,'/the-original-mr-fuzzy'),
(204870,'2013-05-02 00:42:24',90651,'/the-original-mr-fuzzy'),
(204871,'2013-05-02 00:42:47',90650,'/the-original-mr-fuzzy'),
(204872,'2013-05-02 00:44:05',90652,'/products'),
(204873,'2013-05-02 00:45:26',90650,'/cart'),
(204874,'2013-05-02 00:47:32',90650,'/shipping'),
(204875,'2013-05-02 00:48:03',90652,'/the-original-mr-fuzzy'),
(204876,'2013-05-02 00:50:45',90650,'/billing-2'),
(204877,'2013-05-02 00:52:21',90653,'/lander-2'),
(204878,'2013-05-02 00:55:30',90650,'/thank-you-for-your-order'),
(204879,'2013-05-02 01:19:05',90654,'/lander-2'),
(204880,'2013-05-02 01:20:16',90655,'/lander-2'),
(204881,'2013-05-02 01:23:08',90655,'/products'),
(204882,'2013-05-02 01:26:50',90655,'/the-forever-love-bear'),
(204883,'2013-05-02 01:53:11',90656,'/lander-2'),
(204884,'2013-05-02 01:58:16',90656,'/products'),
(204885,'2013-05-02 02:00:14',90656,'/the-original-mr-fuzzy'),
(204886,'2013-05-02 02:14:55',90657,'/home'),
(204887,'2013-05-02 02:19:59',90658,'/lander-2'),
(204888,'2013-05-02 02:25:39',90658,'/products'),
(204889,'2013-05-02 02:28:32',90658,'/the-original-mr-fuzzy'),
(204890,'2013-05-02 02:30:13',90658,'/cart'),
(204891,'2013-05-02 02:32:37',90658,'/shipping'),
(204892,'2013-05-02 02:35:27',90658,'/billing-2'),
(204893,'2013-05-02 02:37:19',90658,'/thank-you-for-your-order'),
(204894,'2013-05-02 02:41:14',90659,'/lander-2'),
(204895,'2013-05-02 02:43:43',90659,'/products'),
(204896,'2013-05-02 02:45:12',90660,'/lander-2'),
(204897,'2013-05-02 02:45:24',90661,'/lander-2'),
(204898,'2013-05-02 02:47:59',90660,'/products'),
(204899,'2013-05-02 02:51:50',90660,'/the-original-mr-fuzzy'),
(204900,'2013-05-02 02:57:29',90662,'/lander-2'),
(204901,'2013-05-02 03:01:12',90663,'/lander-2'),
(204902,'2013-05-02 03:04:58',90663,'/products'),
(204903,'2013-05-02 03:06:28',90663,'/the-original-mr-fuzzy'),
(204904,'2013-05-02 03:17:12',90664,'/lander-2'),
(204905,'2013-05-02 03:19:18',90665,'/lander-2'),
(204906,'2013-05-02 03:21:33',90665,'/products'),
(204907,'2013-05-02 03:23:19',90666,'/home'),
(204908,'2013-05-02 03:26:06',90665,'/the-original-mr-fuzzy'),
(204909,'2013-05-02 03:26:54',90666,'/products'),
(204910,'2013-05-02 03:27:13',90666,'/the-original-mr-fuzzy'),
(204911,'2013-05-02 03:29:48',90665,'/cart'),
(204912,'2013-05-02 03:31:33',90665,'/shipping'),
(204913,'2013-05-02 03:32:49',90665,'/billing-2'),
(204914,'2013-05-02 03:37:45',90665,'/thank-you-for-your-order'),
(204915,'2013-05-02 03:44:40',90667,'/lander-2'),
(204916,'2013-05-02 03:49:17',90667,'/products'),
(204917,'2013-05-02 03:50:12',90667,'/the-original-mr-fuzzy'),
(204918,'2013-05-02 03:52:19',90667,'/cart'),
(204919,'2013-05-02 03:52:19',90668,'/lander-2'),
(204920,'2013-05-02 03:58:39',90669,'/home'),
(204921,'2013-05-02 04:02:21',90669,'/products'),
(204922,'2013-05-02 04:05:47',90669,'/the-original-mr-fuzzy'),
(204923,'2013-05-02 04:08:28',90669,'/cart'),
(204924,'2013-05-02 04:09:40',90669,'/shipping'),
(204925,'2013-05-02 04:10:03',90669,'/billing-2'),
(204926,'2013-05-02 04:12:44',90670,'/lander-2'),
(204927,'2013-05-02 04:12:54',90669,'/thank-you-for-your-order'),
(204928,'2013-05-02 04:16:57',90670,'/products'),
(204929,'2013-05-02 04:17:51',90670,'/the-original-mr-fuzzy'),
(204930,'2013-05-02 04:18:21',90671,'/lander-2'),
(204931,'2013-05-02 04:29:23',90672,'/lander-2'),
(204932,'2013-05-02 04:32:44',90672,'/products'),
(204933,'2013-05-02 04:35:29',90672,'/the-original-mr-fuzzy'),
(204934,'2013-05-02 04:38:29',90672,'/cart'),
(204935,'2013-05-02 04:38:58',90672,'/shipping'),
(204936,'2013-05-02 04:39:42',90672,'/billing-2'),
(204937,'2013-05-02 04:42:18',90673,'/lander-2'),
(204938,'2013-05-02 04:43:51',90672,'/thank-you-for-your-order'),
(204939,'2013-05-02 04:44:44',90673,'/products'),
(204940,'2013-05-02 04:46:45',90673,'/the-original-mr-fuzzy'),
(204941,'2013-05-02 04:49:40',90673,'/cart'),
(204942,'2013-05-02 04:51:41',90673,'/shipping'),
(204943,'2013-05-02 04:53:52',90673,'/billing-2'),
(204944,'2013-05-02 05:13:00',90674,'/lander-2'),
(204945,'2013-05-02 05:13:32',90675,'/lander-2'),
(204946,'2013-05-02 05:18:25',90676,'/lander-2'),
(204947,'2013-05-02 05:19:15',90677,'/lander-2'),
(204948,'2013-05-02 05:19:42',90678,'/lander-2'),
(204949,'2013-05-02 05:20:22',90679,'/lander-2'),
(204950,'2013-05-02 05:21:57',90678,'/products'),
(204951,'2013-05-02 05:22:13',90676,'/products'),
(204952,'2013-05-02 05:23:19',90678,'/the-original-mr-fuzzy'),
(204953,'2013-05-02 05:23:45',90676,'/the-forever-love-bear'),
(204954,'2013-05-02 05:25:16',90676,'/cart'),
(204955,'2013-05-02 05:25:23',90678,'/cart'),
(204956,'2013-05-02 05:26:06',90679,'/products'),
(204957,'2013-05-02 05:26:23',90676,'/shipping'),
(204958,'2013-05-02 05:28:10',90678,'/shipping'),
(204959,'2013-05-02 05:28:55',90676,'/billing-2'),
(204960,'2013-05-02 05:31:01',90678,'/billing-2'),
(204961,'2013-05-02 05:32:12',90678,'/thank-you-for-your-order'),
(204962,'2013-05-02 05:50:47',90680,'/lander-2'),
(204963,'2013-05-02 05:52:12',90681,'/lander-2'),
(204964,'2013-05-02 05:52:53',90682,'/home'),
(204965,'2013-05-02 05:53:43',90683,'/home'),
(204966,'2013-05-02 05:53:53',90682,'/products'),
(204967,'2013-05-02 05:53:58',90684,'/home'),
(204968,'2013-05-02 05:54:59',90680,'/products'),
(204969,'2013-05-02 05:57:00',90680,'/the-original-mr-fuzzy'),
(204970,'2013-05-02 05:57:15',90681,'/products'),
(204971,'2013-05-02 05:58:22',90683,'/products'),
(204972,'2013-05-02 05:58:41',90680,'/cart'),
(204973,'2013-05-02 05:59:40',90683,'/the-original-mr-fuzzy'),
(204974,'2013-05-02 06:01:48',90680,'/shipping'),
(204975,'2013-05-02 06:02:18',90680,'/billing-2'),
(204976,'2013-05-02 06:07:38',90685,'/lander-2'),
(204977,'2013-05-02 06:08:19',90685,'/products'),
(204978,'2013-05-02 06:09:09',90686,'/lander-2'),
(204979,'2013-05-02 06:09:32',90687,'/lander-2'),
(204980,'2013-05-02 06:11:34',90687,'/products'),
(204981,'2013-05-02 06:12:31',90688,'/lander-2'),
(204982,'2013-05-02 06:17:32',90688,'/products'),
(204983,'2013-05-02 06:22:08',90688,'/the-original-mr-fuzzy'),
(204984,'2013-05-02 06:24:24',90689,'/lander-2'),
(204985,'2013-05-02 06:25:25',90690,'/lander-2'),
(204986,'2013-05-02 06:25:27',90689,'/products'),
(204987,'2013-05-02 06:26:39',90689,'/the-original-mr-fuzzy'),
(204988,'2013-05-02 06:34:23',90691,'/lander-2'),
(204989,'2013-05-02 06:46:05',90692,'/home'),
(204990,'2013-05-02 06:49:56',90692,'/products'),
(204991,'2013-05-02 06:50:43',90692,'/the-original-mr-fuzzy'),
(204992,'2013-05-02 07:09:29',90693,'/lander-2'),
(204993,'2013-05-02 07:18:30',90694,'/home'),
(204994,'2013-05-02 07:23:44',90695,'/lander-2'),
(204995,'2013-05-02 07:25:01',90696,'/home'),
(204996,'2013-05-02 07:25:30',90696,'/products'),
(204997,'2013-05-02 07:27:43',90696,'/the-original-mr-fuzzy'),
(204998,'2013-05-02 07:29:16',90695,'/products'),
(204999,'2013-05-02 07:33:30',90697,'/lander-2'),
(205000,'2013-05-02 07:33:46',90695,'/the-original-mr-fuzzy'),
(205001,'2013-05-02 07:39:58',90698,'/lander-2'),
(205002,'2013-05-02 07:56:06',90699,'/lander-2'),
(205003,'2013-05-02 07:56:12',90700,'/lander-2'),
(205004,'2013-05-02 07:59:56',90701,'/home'),
(205005,'2013-05-02 08:02:36',90701,'/products'),
(205006,'2013-05-02 08:03:31',90702,'/lander-2'),
(205007,'2013-05-02 08:04:23',90701,'/the-original-mr-fuzzy'),
(205008,'2013-05-02 08:04:32',90702,'/products'),
(205009,'2013-05-02 08:06:03',90703,'/lander-2'),
(205010,'2013-05-02 08:06:31',90702,'/the-original-mr-fuzzy'),
(205011,'2013-05-02 08:07:42',90704,'/home'),
(205012,'2013-05-02 08:08:19',90702,'/cart'),
(205013,'2013-05-02 08:10:55',90704,'/products'),
(205014,'2013-05-02 08:11:37',90702,'/shipping'),
(205015,'2013-05-02 08:13:58',90702,'/billing-2'),
(205016,'2013-05-02 08:15:15',90704,'/the-original-mr-fuzzy'),
(205017,'2013-05-02 08:16:59',90705,'/lander-2'),
(205018,'2013-05-02 08:17:21',90702,'/thank-you-for-your-order'),
(205019,'2013-05-02 08:18:47',90704,'/cart'),
(205020,'2013-05-02 08:18:51',90706,'/lander-2'),
(205021,'2013-05-02 08:20:02',90706,'/products'),
(205022,'2013-05-02 08:20:49',90707,'/lander-2'),
(205023,'2013-05-02 08:21:45',90707,'/products'),
(205024,'2013-05-02 08:22:14',90706,'/the-original-mr-fuzzy'),
(205025,'2013-05-02 08:22:43',90708,'/home'),
(205026,'2013-05-02 08:23:54',90707,'/the-original-mr-fuzzy'),
(205027,'2013-05-02 08:28:00',90708,'/products'),
(205028,'2013-05-02 08:31:55',90708,'/the-original-mr-fuzzy'),
(205029,'2013-05-02 08:35:08',90709,'/lander-2'),
(205030,'2013-05-02 08:36:28',90709,'/products'),
(205031,'2013-05-02 08:37:48',90710,'/lander-2'),
(205032,'2013-05-02 08:40:29',90709,'/the-original-mr-fuzzy'),
(205033,'2013-05-02 08:41:22',90711,'/lander-2'),
(205034,'2013-05-02 08:43:37',90712,'/lander-2'),
(205035,'2013-05-02 08:43:56',90713,'/lander-2'),
(205036,'2013-05-02 08:46:17',90713,'/products'),
(205037,'2013-05-02 08:47:03',90712,'/products'),
(205038,'2013-05-02 08:50:46',90712,'/the-original-mr-fuzzy'),
(205039,'2013-05-02 08:58:30',90714,'/lander-2'),
(205040,'2013-05-02 09:00:56',90715,'/home'),
(205041,'2013-05-02 09:03:32',90715,'/products'),
(205042,'2013-05-02 09:05:23',90715,'/the-original-mr-fuzzy'),
(205043,'2013-05-02 09:06:17',90715,'/cart'),
(205044,'2013-05-02 09:08:03',90716,'/lander-2'),
(205045,'2013-05-02 09:09:29',90715,'/shipping'),
(205046,'2013-05-02 09:10:40',90715,'/billing-2'),
(205047,'2013-05-02 09:13:02',90715,'/thank-you-for-your-order'),
(205048,'2013-05-02 09:13:36',90717,'/lander-2'),
(205049,'2013-05-02 09:16:59',90717,'/products'),
(205050,'2013-05-02 09:19:14',90717,'/the-original-mr-fuzzy'),
(205051,'2013-05-02 09:19:56',90718,'/lander-2'),
(205052,'2013-05-02 09:21:12',90719,'/lander-2'),
(205053,'2013-05-02 09:23:09',90720,'/lander-2'),
(205054,'2013-05-02 09:24:00',90719,'/products'),
(205055,'2013-05-02 09:24:07',90721,'/lander-2'),
(205056,'2013-05-02 09:24:34',90722,'/lander-2'),
(205057,'2013-05-02 09:27:50',90721,'/products'),
(205058,'2013-05-02 09:29:47',90722,'/products'),
(205059,'2013-05-02 09:38:35',90723,'/lander-2'),
(205060,'2013-05-02 09:42:20',90724,'/lander-2'),
(205061,'2013-05-02 09:42:50',90725,'/home'),
(205062,'2013-05-02 09:44:42',90724,'/products'),
(205063,'2013-05-02 09:45:44',90724,'/the-original-mr-fuzzy'),
(205064,'2013-05-02 09:46:29',90724,'/cart'),
(205065,'2013-05-02 09:48:14',90726,'/lander-2'),
(205066,'2013-05-02 09:48:40',90724,'/shipping'),
(205067,'2013-05-02 09:49:36',90727,'/lander-2'),
(205068,'2013-05-02 09:50:05',90724,'/billing-2'),
(205069,'2013-05-02 09:51:15',90724,'/thank-you-for-your-order'),
(205070,'2013-05-02 09:51:38',90727,'/products'),
(205071,'2013-05-02 09:52:18',90727,'/the-original-mr-fuzzy'),
(205072,'2013-05-02 09:52:49',90726,'/products'),
(205073,'2013-05-02 09:54:40',90728,'/lander-2'),
(205074,'2013-05-02 09:55:23',90726,'/the-original-mr-fuzzy'),
(205075,'2013-05-02 09:55:58',90729,'/lander-2'),
(205076,'2013-05-02 10:03:17',90730,'/lander-2'),
(205077,'2013-05-02 10:06:31',90731,'/lander-2'),
(205078,'2013-05-02 10:06:52',90732,'/home'),
(205079,'2013-05-02 10:08:51',90730,'/products'),
(205080,'2013-05-02 10:09:24',90733,'/home'),
(205081,'2013-05-02 10:11:58',90731,'/products'),
(205082,'2013-05-02 10:12:10',90734,'/lander-2'),
(205083,'2013-05-02 10:14:48',90735,'/lander-2'),
(205084,'2013-05-02 10:15:40',90736,'/lander-2'),
(205085,'2013-05-02 10:16:11',90731,'/the-forever-love-bear'),
(205086,'2013-05-02 10:16:53',90731,'/cart'),
(205087,'2013-05-02 10:17:03',90737,'/lander-2'),
(205088,'2013-05-02 10:17:05',90738,'/lander-2'),
(205089,'2013-05-02 10:17:14',90735,'/products'),
(205090,'2013-05-02 10:17:22',90739,'/lander-2'),
(205091,'2013-05-02 10:18:08',90738,'/products'),
(205092,'2013-05-02 10:18:24',90735,'/the-original-mr-fuzzy'),
(205093,'2013-05-02 10:20:18',90740,'/lander-2'),
(205094,'2013-05-02 10:20:46',90737,'/products'),
(205095,'2013-05-02 10:22:04',90741,'/lander-2'),
(205096,'2013-05-02 10:22:06',90742,'/home'),
(205097,'2013-05-02 10:23:24',90742,'/products'),
(205098,'2013-05-02 10:25:11',90742,'/the-original-mr-fuzzy'),
(205099,'2013-05-02 10:25:23',90743,'/lander-2'),
(205100,'2013-05-02 10:28:26',90744,'/lander-2'),
(205101,'2013-05-02 10:31:53',90745,'/lander-2'),
(205102,'2013-05-02 10:33:26',90744,'/products'),
(205103,'2013-05-02 10:34:08',90744,'/the-original-mr-fuzzy'),
(205104,'2013-05-02 10:34:31',90745,'/products'),
(205105,'2013-05-02 10:34:55',90744,'/cart'),
(205106,'2013-05-02 10:35:54',90744,'/shipping'),
(205107,'2013-05-02 10:36:53',90745,'/the-original-mr-fuzzy'),
(205108,'2013-05-02 10:39:08',90744,'/billing-2'),
(205109,'2013-05-02 10:40:35',90746,'/lander-2'),
(205110,'2013-05-02 10:43:04',90747,'/lander-2'),
(205111,'2013-05-02 10:45:55',90748,'/lander-2'),
(205112,'2013-05-02 10:48:07',90749,'/lander-2'),
(205113,'2013-05-02 10:53:40',90750,'/lander-2'),
(205114,'2013-05-02 10:53:42',90749,'/products'),
(205115,'2013-05-02 10:54:18',90749,'/the-original-mr-fuzzy'),
(205116,'2013-05-02 10:55:38',90751,'/home'),
(205117,'2013-05-02 10:56:24',90751,'/products'),
(205118,'2013-05-02 10:56:44',90752,'/lander-2'),
(205119,'2013-05-02 10:59:47',90753,'/home'),
(205120,'2013-05-02 11:00:34',90754,'/lander-2'),
(205121,'2013-05-02 11:00:55',90751,'/the-original-mr-fuzzy'),
(205122,'2013-05-02 11:01:45',90752,'/products'),
(205123,'2013-05-02 11:02:21',90751,'/cart'),
(205124,'2013-05-02 11:02:33',90755,'/lander-2'),
(205125,'2013-05-02 11:04:36',90752,'/the-original-mr-fuzzy'),
(205126,'2013-05-02 11:05:18',90752,'/cart'),
(205127,'2013-05-02 11:05:26',90754,'/products'),
(205128,'2013-05-02 11:05:55',90754,'/the-original-mr-fuzzy'),
(205129,'2013-05-02 11:06:56',90752,'/shipping'),
(205130,'2013-05-02 11:08:24',90754,'/cart'),
(205131,'2013-05-02 11:09:41',90756,'/home'),
(205132,'2013-05-02 11:09:46',90752,'/billing-2'),
(205133,'2013-05-02 11:09:51',90757,'/lander-2'),
(205134,'2013-05-02 11:13:09',90752,'/thank-you-for-your-order'),
(205135,'2013-05-02 11:14:24',90756,'/products'),
(205136,'2013-05-02 11:16:49',90756,'/the-original-mr-fuzzy'),
(205137,'2013-05-02 11:19:23',90756,'/cart'),
(205138,'2013-05-02 11:19:25',90758,'/lander-2'),
(205139,'2013-05-02 11:20:42',90756,'/shipping'),
(205140,'2013-05-02 11:22:50',90758,'/products'),
(205141,'2013-05-02 11:24:25',90758,'/the-original-mr-fuzzy'),
(205142,'2013-05-02 11:30:15',90759,'/lander-2'),
(205143,'2013-05-02 11:32:01',90760,'/lander-2'),
(205144,'2013-05-02 11:36:15',90761,'/home'),
(205145,'2013-05-02 11:38:05',90762,'/lander-2'),
(205146,'2013-05-02 11:38:56',90762,'/products'),
(205147,'2013-05-02 11:40:26',90762,'/the-original-mr-fuzzy'),
(205148,'2013-05-02 11:41:33',90761,'/products'),
(205149,'2013-05-02 11:41:58',90761,'/the-original-mr-fuzzy'),
(205150,'2013-05-02 11:42:47',90763,'/home'),
(205151,'2013-05-02 11:43:08',90764,'/home'),
(205152,'2013-05-02 11:47:13',90763,'/products'),
(205153,'2013-05-02 11:48:40',90765,'/home'),
(205154,'2013-05-02 11:48:46',90763,'/the-original-mr-fuzzy'),
(205155,'2013-05-02 11:50:07',90763,'/cart'),
(205156,'2013-05-02 11:50:17',90765,'/products'),
(205157,'2013-05-02 11:51:29',90763,'/shipping'),
(205158,'2013-05-02 11:51:39',90766,'/lander-2'),
(205159,'2013-05-02 11:53:18',90765,'/the-original-mr-fuzzy'),
(205160,'2013-05-02 11:55:35',90765,'/cart'),
(205161,'2013-05-02 11:56:55',90766,'/products'),
(205162,'2013-05-02 11:57:48',90767,'/lander-2'),
(205163,'2013-05-02 11:58:15',90768,'/lander-2'),
(205164,'2013-05-02 11:58:16',90766,'/the-forever-love-bear'),
(205165,'2013-05-02 11:58:43',90769,'/lander-2'),
(205166,'2013-05-02 11:59:30',90770,'/lander-2'),
(205167,'2013-05-02 11:59:55',90771,'/lander-2'),
(205168,'2013-05-02 12:01:50',90769,'/products'),
(205169,'2013-05-02 12:01:52',90767,'/products'),
(205170,'2013-05-02 12:02:26',90769,'/the-original-mr-fuzzy'),
(205171,'2013-05-02 12:03:44',90767,'/the-original-mr-fuzzy'),
(205172,'2013-05-02 12:03:48',90770,'/products'),
(205173,'2013-05-02 12:04:45',90772,'/lander-2'),
(205174,'2013-05-02 12:05:25',90770,'/the-original-mr-fuzzy'),
(205175,'2013-05-02 12:05:42',90771,'/products'),
(205176,'2013-05-02 12:06:42',90773,'/lander-2'),
(205177,'2013-05-02 12:06:54',90772,'/products'),
(205178,'2013-05-02 12:07:17',90771,'/the-original-mr-fuzzy'),
(205179,'2013-05-02 12:07:49',90774,'/lander-2'),
(205180,'2013-05-02 12:08:23',90774,'/products'),
(205181,'2013-05-02 12:09:28',90774,'/the-forever-love-bear'),
(205182,'2013-05-02 12:09:42',90772,'/the-original-mr-fuzzy'),
(205183,'2013-05-02 12:11:06',90773,'/products'),
(205184,'2013-05-02 12:11:15',90774,'/cart'),
(205185,'2013-05-02 12:12:58',90772,'/cart'),
(205186,'2013-05-02 12:13:46',90774,'/shipping'),
(205187,'2013-05-02 12:14:03',90775,'/lander-2'),
(205188,'2013-05-02 12:14:57',90774,'/billing-2'),
(205189,'2013-05-02 12:15:42',90773,'/the-original-mr-fuzzy'),
(205190,'2013-05-02 12:17:23',90774,'/thank-you-for-your-order'),
(205191,'2013-05-02 12:17:40',90776,'/lander-2'),
(205192,'2013-05-02 12:20:42',90776,'/products'),
(205193,'2013-05-02 12:22:54',90777,'/lander-2'),
(205194,'2013-05-02 12:25:19',90776,'/the-original-mr-fuzzy'),
(205195,'2013-05-02 12:28:37',90778,'/home'),
(205196,'2013-05-02 12:31:53',90779,'/lander-2'),
(205197,'2013-05-02 12:33:25',90779,'/products'),
(205198,'2013-05-02 12:35:17',90780,'/lander-2'),
(205199,'2013-05-02 12:35:20',90779,'/the-forever-love-bear'),
(205200,'2013-05-02 12:37:02',90780,'/products'),
(205201,'2013-05-02 12:37:41',90779,'/cart'),
(205202,'2013-05-02 12:38:29',90781,'/lander-2'),
(205203,'2013-05-02 12:41:12',90782,'/lander-2'),
(205204,'2013-05-02 12:41:22',90780,'/the-original-mr-fuzzy'),
(205205,'2013-05-02 12:52:37',90783,'/lander-2'),
(205206,'2013-05-02 12:54:39',90783,'/products'),
(205207,'2013-05-02 12:55:12',90784,'/lander-2'),
(205208,'2013-05-02 12:57:02',90783,'/the-original-mr-fuzzy'),
(205209,'2013-05-02 13:02:32',90785,'/home'),
(205210,'2013-05-02 13:04:58',90786,'/lander-2'),
(205211,'2013-05-02 13:05:14',90787,'/lander-2'),
(205212,'2013-05-02 13:06:30',90787,'/products'),
(205213,'2013-05-02 13:07:33',90788,'/lander-2'),
(205214,'2013-05-02 13:07:57',90786,'/products'),
(205215,'2013-05-02 13:10:19',90787,'/the-original-mr-fuzzy'),
(205216,'2013-05-02 13:10:56',90787,'/cart'),
(205217,'2013-05-02 13:11:05',90786,'/the-original-mr-fuzzy'),
(205218,'2013-05-02 13:11:30',90787,'/shipping'),
(205219,'2013-05-02 13:13:26',90786,'/cart'),
(205220,'2013-05-02 13:14:24',90786,'/shipping'),
(205221,'2013-05-02 13:14:26',90787,'/billing-2'),
(205222,'2013-05-02 13:15:52',90787,'/thank-you-for-your-order'),
(205223,'2013-05-02 13:16:19',90789,'/lander-2'),
(205224,'2013-05-02 13:18:34',90790,'/home'),
(205225,'2013-05-02 13:19:29',90791,'/lander-2'),
(205226,'2013-05-02 13:20:32',90789,'/products'),
(205227,'2013-05-02 13:20:48',90790,'/products'),
(205228,'2013-05-02 13:21:04',90792,'/home'),
(205229,'2013-05-02 13:21:20',90791,'/products'),
(205230,'2013-05-02 13:21:25',90790,'/the-original-mr-fuzzy'),
(205231,'2013-05-02 13:22:50',90793,'/lander-2'),
(205232,'2013-05-02 13:23:50',90792,'/products'),
(205233,'2013-05-02 13:24:22',90790,'/cart'),
(205234,'2013-05-02 13:24:33',90794,'/lander-2'),
(205235,'2013-05-02 13:24:47',90793,'/products'),
(205236,'2013-05-02 13:25:47',90795,'/lander-2'),
(205237,'2013-05-02 13:25:57',90791,'/the-original-mr-fuzzy'),
(205238,'2013-05-02 13:26:17',90795,'/products'),
(205239,'2013-05-02 13:27:08',90792,'/the-original-mr-fuzzy'),
(205240,'2013-05-02 13:27:12',90793,'/the-forever-love-bear'),
(205241,'2013-05-02 13:27:31',90790,'/shipping'),
(205242,'2013-05-02 13:28:13',90795,'/the-original-mr-fuzzy'),
(205243,'2013-05-02 13:28:41',90793,'/cart'),
(205244,'2013-05-02 13:29:31',90790,'/billing-2'),
(205245,'2013-05-02 13:30:01',90795,'/cart'),
(205246,'2013-05-02 13:30:09',90796,'/home'),
(205247,'2013-05-02 13:30:57',90797,'/lander-2'),
(205248,'2013-05-02 13:31:39',90793,'/shipping'),
(205249,'2013-05-02 13:32:34',90793,'/billing-2'),
(205250,'2013-05-02 13:34:52',90797,'/products'),
(205251,'2013-05-02 13:37:04',90797,'/the-original-mr-fuzzy'),
(205252,'2013-05-02 13:37:08',90793,'/thank-you-for-your-order'),
(205253,'2013-05-02 13:37:34',90797,'/cart'),
(205254,'2013-05-02 13:39:01',90797,'/shipping'),
(205255,'2013-05-02 13:39:39',90798,'/home'),
(205256,'2013-05-02 13:40:08',90797,'/billing-2'),
(205257,'2013-05-02 13:41:25',90799,'/lander-2'),
(205258,'2013-05-02 13:41:48',90798,'/products'),
(205259,'2013-05-02 13:42:18',90798,'/the-original-mr-fuzzy'),
(205260,'2013-05-02 13:45:41',90800,'/lander-2'),
(205261,'2013-05-02 13:46:12',90799,'/products'),
(205262,'2013-05-02 13:49:10',90801,'/lander-2'),
(205263,'2013-05-02 13:50:19',90801,'/products'),
(205264,'2013-05-02 13:50:42',90799,'/the-original-mr-fuzzy'),
(205265,'2013-05-02 13:51:29',90800,'/products'),
(205266,'2013-05-02 13:51:48',90801,'/the-original-mr-fuzzy'),
(205267,'2013-05-02 13:54:08',90802,'/home'),
(205268,'2013-05-02 13:54:21',90803,'/lander-2'),
(205269,'2013-05-02 13:54:32',90800,'/the-original-mr-fuzzy'),
(205270,'2013-05-02 13:54:35',90804,'/lander-2'),
(205271,'2013-05-02 13:54:40',90799,'/cart'),
(205272,'2013-05-02 13:55:07',90801,'/cart'),
(205273,'2013-05-02 13:55:23',90802,'/products'),
(205274,'2013-05-02 13:56:17',90799,'/shipping'),
(205275,'2013-05-02 13:57:52',90802,'/the-original-mr-fuzzy'),
(205276,'2013-05-02 13:58:29',90801,'/shipping'),
(205277,'2013-05-02 13:58:45',90804,'/products'),
(205278,'2013-05-02 13:58:48',90799,'/billing-2'),
(205279,'2013-05-02 14:01:32',90801,'/billing-2'),
(205280,'2013-05-02 14:03:53',90801,'/thank-you-for-your-order'),
(205281,'2013-05-02 14:04:03',90805,'/lander-2'),
(205282,'2013-05-02 14:07:44',90806,'/home'),
(205283,'2013-05-02 14:08:22',90807,'/home'),
(205284,'2013-05-02 14:09:24',90805,'/products'),
(205285,'2013-05-02 14:09:25',90808,'/lander-2'),
(205286,'2013-05-02 14:10:41',90806,'/products'),
(205287,'2013-05-02 14:10:46',90809,'/home'),
(205288,'2013-05-02 14:12:41',90805,'/the-original-mr-fuzzy'),
(205289,'2013-05-02 14:13:28',90807,'/products'),
(205290,'2013-05-02 14:14:57',90806,'/the-original-mr-fuzzy'),
(205291,'2013-05-02 14:15:02',90809,'/products'),
(205292,'2013-05-02 14:15:33',90806,'/cart'),
(205293,'2013-05-02 14:15:54',90807,'/the-original-mr-fuzzy'),
(205294,'2013-05-02 14:16:31',90810,'/lander-2'),
(205295,'2013-05-02 14:16:34',90811,'/lander-2'),
(205296,'2013-05-02 14:17:55',90811,'/products'),
(205297,'2013-05-02 14:19:13',90812,'/lander-2'),
(205298,'2013-05-02 14:19:29',90807,'/cart'),
(205299,'2013-05-02 14:20:26',90807,'/shipping'),
(205300,'2013-05-02 14:21:27',90811,'/the-original-mr-fuzzy'),
(205301,'2013-05-02 14:21:59',90807,'/billing-2'),
(205302,'2013-05-02 14:22:32',90811,'/cart'),
(205303,'2013-05-02 14:22:40',90813,'/lander-2'),
(205304,'2013-05-02 14:22:54',90814,'/lander-2'),
(205305,'2013-05-02 14:23:43',90814,'/products'),
(205306,'2013-05-02 14:23:45',90815,'/lander-2'),
(205307,'2013-05-02 14:23:57',90816,'/lander-2'),
(205308,'2013-05-02 14:23:59',90811,'/shipping'),
(205309,'2013-05-02 14:24:20',90815,'/products'),
(205310,'2013-05-02 14:25:01',90814,'/the-original-mr-fuzzy'),
(205311,'2013-05-02 14:25:11',90811,'/billing-2'),
(205312,'2013-05-02 14:26:04',90817,'/lander-2'),
(205313,'2013-05-02 14:26:36',90814,'/cart'),
(205314,'2013-05-02 14:27:01',90818,'/lander-2'),
(205315,'2013-05-02 14:27:40',90819,'/lander-2'),
(205316,'2013-05-02 14:27:55',90820,'/lander-2'),
(205317,'2013-05-02 14:28:23',90816,'/products'),
(205318,'2013-05-02 14:28:48',90815,'/the-original-mr-fuzzy'),
(205319,'2013-05-02 14:28:54',90816,'/the-original-mr-fuzzy'),
(205320,'2013-05-02 14:29:36',90818,'/products'),
(205321,'2013-05-02 14:30:17',90820,'/products'),
(205322,'2013-05-02 14:30:33',90820,'/the-original-mr-fuzzy'),
(205323,'2013-05-02 14:31:47',90818,'/the-original-mr-fuzzy'),
(205324,'2013-05-02 14:36:12',90821,'/lander-2'),
(205325,'2013-05-02 14:36:29',90822,'/home'),
(205326,'2013-05-02 14:41:28',90822,'/products'),
(205327,'2013-05-02 14:41:35',90823,'/lander-2'),
(205328,'2013-05-02 14:42:15',90824,'/lander-2'),
(205329,'2013-05-02 14:44:50',90822,'/the-original-mr-fuzzy'),
(205330,'2013-05-02 14:45:27',90822,'/cart'),
(205331,'2013-05-02 14:46:32',90825,'/home'),
(205332,'2013-05-02 14:46:49',90826,'/lander-2'),
(205333,'2013-05-02 14:47:38',90825,'/products'),
(205334,'2013-05-02 14:47:55',90826,'/products'),
(205335,'2013-05-02 14:50:09',90825,'/the-forever-love-bear'),
(205336,'2013-05-02 14:51:24',90827,'/lander-2'),
(205337,'2013-05-02 14:51:40',90825,'/cart'),
(205338,'2013-05-02 14:53:56',90827,'/products'),
(205339,'2013-05-02 14:54:03',90828,'/lander-2'),
(205340,'2013-05-02 14:54:56',90829,'/home'),
(205341,'2013-05-02 14:55:26',90829,'/products'),
(205342,'2013-05-02 14:58:07',90828,'/products'),
(205343,'2013-05-02 15:00:23',90828,'/the-original-mr-fuzzy'),
(205344,'2013-05-02 15:02:04',90828,'/cart'),
(205345,'2013-05-02 15:02:32',90828,'/shipping'),
(205346,'2013-05-02 15:03:33',90828,'/billing-2'),
(205347,'2013-05-02 15:06:10',90830,'/lander-2'),
(205348,'2013-05-02 15:06:13',90831,'/home'),
(205349,'2013-05-02 15:06:14',90828,'/thank-you-for-your-order'),
(205350,'2013-05-02 15:08:04',90830,'/products'),
(205351,'2013-05-02 15:09:20',90832,'/home'),
(205352,'2013-05-02 15:11:34',90830,'/the-original-mr-fuzzy'),
(205353,'2013-05-02 15:12:08',90832,'/products'),
(205354,'2013-05-02 15:13:48',90832,'/the-original-mr-fuzzy'),
(205355,'2013-05-02 15:17:00',90833,'/home'),
(205356,'2013-05-02 15:19:23',90834,'/lander-2'),
(205357,'2013-05-02 15:20:06',90835,'/home'),
(205358,'2013-05-02 15:21:46',90833,'/products'),
(205359,'2013-05-02 15:22:12',90836,'/lander-2'),
(205360,'2013-05-02 15:23:44',90833,'/the-original-mr-fuzzy'),
(205361,'2013-05-02 15:24:18',90834,'/products'),
(205362,'2013-05-02 15:24:25',90835,'/products'),
(205363,'2013-05-02 15:24:41',90837,'/home'),
(205364,'2013-05-02 15:25:09',90838,'/lander-2'),
(205365,'2013-05-02 15:28:52',90839,'/lander-2'),
(205366,'2013-05-02 15:28:59',90837,'/products'),
(205367,'2013-05-02 15:29:02',90835,'/the-original-mr-fuzzy'),
(205368,'2013-05-02 15:29:14',90840,'/lander-2'),
(205369,'2013-05-02 15:31:51',90839,'/products'),
(205370,'2013-05-02 15:31:58',90841,'/lander-2'),
(205371,'2013-05-02 15:32:32',90842,'/lander-2'),
(205372,'2013-05-02 15:32:40',90837,'/the-original-mr-fuzzy'),
(205373,'2013-05-02 15:36:06',90837,'/cart'),
(205374,'2013-05-02 15:36:17',90843,'/home'),
(205375,'2013-05-02 15:37:17',90844,'/lander-2'),
(205376,'2013-05-02 15:38:26',90844,'/products'),
(205377,'2013-05-02 15:39:40',90843,'/products'),
(205378,'2013-05-02 15:39:51',90844,'/the-original-mr-fuzzy'),
(205379,'2013-05-02 15:40:23',90844,'/cart'),
(205380,'2013-05-02 15:40:50',90845,'/lander-2'),
(205381,'2013-05-02 15:41:15',90844,'/shipping'),
(205382,'2013-05-02 15:41:28',90846,'/home'),
(205383,'2013-05-02 15:43:38',90844,'/billing-2'),
(205384,'2013-05-02 15:43:59',90843,'/the-original-mr-fuzzy'),
(205385,'2013-05-02 15:44:08',90847,'/home'),
(205386,'2013-05-02 15:44:14',90844,'/thank-you-for-your-order'),
(205387,'2013-05-02 15:44:47',90843,'/cart'),
(205388,'2013-05-02 15:46:01',90843,'/shipping'),
(205389,'2013-05-02 15:46:48',90846,'/products'),
(205390,'2013-05-02 15:47:10',90843,'/billing-2'),
(205391,'2013-05-02 15:47:29',90848,'/lander-2'),
(205392,'2013-05-02 15:47:48',90849,'/lander-2'),
(205393,'2013-05-02 15:49:03',90847,'/products'),
(205394,'2013-05-02 15:49:30',90846,'/the-original-mr-fuzzy'),
(205395,'2013-05-02 15:50:53',90850,'/home'),
(205396,'2013-05-02 15:51:41',90849,'/products'),
(205397,'2013-05-02 15:52:55',90851,'/lander-2'),
(205398,'2013-05-02 15:53:02',90852,'/lander-2'),
(205399,'2013-05-02 15:53:15',90849,'/the-original-mr-fuzzy'),
(205400,'2013-05-02 15:53:41',90847,'/the-forever-love-bear'),
(205401,'2013-05-02 15:53:47',90852,'/products'),
(205402,'2013-05-02 15:54:13',90849,'/cart'),
(205403,'2013-05-02 15:54:43',90850,'/products'),
(205404,'2013-05-02 15:54:54',90853,'/home'),
(205405,'2013-05-02 15:56:28',90849,'/shipping'),
(205406,'2013-05-02 15:56:54',90852,'/the-original-mr-fuzzy'),
(205407,'2013-05-02 15:57:12',90847,'/cart'),
(205408,'2013-05-02 15:57:13',90850,'/the-original-mr-fuzzy'),
(205409,'2013-05-02 15:57:37',90849,'/billing-2'),
(205410,'2013-05-02 15:58:06',90852,'/cart'),
(205411,'2013-05-02 15:58:06',90853,'/products'),
(205412,'2013-05-02 15:59:02',90854,'/lander-2'),
(205413,'2013-05-02 16:00:52',90852,'/shipping'),
(205414,'2013-05-02 16:01:06',90847,'/shipping'),
(205415,'2013-05-02 16:01:31',90853,'/the-original-mr-fuzzy'),
(205416,'2013-05-02 16:01:54',90855,'/lander-2'),
(205417,'2013-05-02 16:01:57',90854,'/products'),
(205418,'2013-05-02 16:02:17',90852,'/billing-2'),
(205419,'2013-05-02 16:03:25',90847,'/billing-2'),
(205420,'2013-05-02 16:03:41',90856,'/lander-2'),
(205421,'2013-05-02 16:04:00',90857,'/lander-2'),
(205422,'2013-05-02 16:04:10',90853,'/cart'),
(205423,'2013-05-02 16:04:14',90858,'/lander-2'),
(205424,'2013-05-02 16:04:39',90855,'/products'),
(205425,'2013-05-02 16:05:01',90854,'/the-original-mr-fuzzy'),
(205426,'2013-05-02 16:05:04',90855,'/the-original-mr-fuzzy'),
(205427,'2013-05-02 16:06:24',90855,'/cart'),
(205428,'2013-05-02 16:06:57',90854,'/cart'),
(205429,'2013-05-02 16:07:06',90852,'/thank-you-for-your-order'),
(205430,'2013-05-02 16:07:22',90853,'/shipping'),
(205431,'2013-05-02 16:08:21',90859,'/lander-2'),
(205432,'2013-05-02 16:08:57',90857,'/products'),
(205433,'2013-05-02 16:10:23',90857,'/the-original-mr-fuzzy'),
(205434,'2013-05-02 16:10:43',90854,'/shipping'),
(205435,'2013-05-02 16:10:48',90857,'/cart'),
(205436,'2013-05-02 16:11:06',90854,'/billing-2'),
(205437,'2013-05-02 16:12:33',90857,'/shipping'),
(205438,'2013-05-02 16:15:40',90857,'/billing-2'),
(205439,'2013-05-02 16:15:46',90860,'/lander-2'),
(205440,'2013-05-02 16:16:35',90857,'/thank-you-for-your-order'),
(205441,'2013-05-02 16:21:22',90861,'/lander-2'),
(205442,'2013-05-02 16:23:36',90862,'/lander-2'),
(205443,'2013-05-02 16:24:01',90863,'/lander-2'),
(205444,'2013-05-02 16:25:41',90861,'/products'),
(205445,'2013-05-02 16:26:59',90861,'/the-original-mr-fuzzy'),
(205446,'2013-05-02 16:28:20',90861,'/cart'),
(205447,'2013-05-02 16:28:22',90862,'/products'),
(205448,'2013-05-02 16:29:26',90864,'/lander-2'),
(205449,'2013-05-02 16:30:06',90864,'/products'),
(205450,'2013-05-02 16:30:57',90865,'/lander-2'),
(205451,'2013-05-02 16:32:02',90864,'/the-forever-love-bear'),
(205452,'2013-05-02 16:32:27',90865,'/products'),
(205453,'2013-05-02 16:33:32',90865,'/the-original-mr-fuzzy'),
(205454,'2013-05-02 16:34:59',90865,'/cart'),
(205455,'2013-05-02 16:35:41',90865,'/shipping'),
(205456,'2013-05-02 16:37:32',90866,'/lander-2'),
(205457,'2013-05-02 16:38:10',90865,'/billing-2'),
(205458,'2013-05-02 16:39:43',90866,'/products'),
(205459,'2013-05-02 16:40:39',90867,'/lander-2'),
(205460,'2013-05-02 16:41:27',90868,'/lander-2'),
(205461,'2013-05-02 16:43:23',90865,'/thank-you-for-your-order'),
(205462,'2013-05-02 16:43:31',90866,'/the-forever-love-bear'),
(205463,'2013-05-02 16:46:05',90867,'/products'),
(205464,'2013-05-02 16:46:17',90866,'/cart'),
(205465,'2013-05-02 16:47:44',90866,'/shipping'),
(205466,'2013-05-02 16:48:20',90867,'/the-original-mr-fuzzy'),
(205467,'2013-05-02 16:50:29',90866,'/billing-2'),
(205468,'2013-05-02 16:50:58',90869,'/lander-2'),
(205469,'2013-05-02 16:52:17',90869,'/products'),
(205470,'2013-05-02 16:52:23',90866,'/thank-you-for-your-order'),
(205471,'2013-05-02 16:53:43',90870,'/lander-2'),
(205472,'2013-05-02 16:54:15',90871,'/lander-2'),
(205473,'2013-05-02 16:56:18',90869,'/the-original-mr-fuzzy'),
(205474,'2013-05-02 16:57:13',90872,'/lander-2'),
(205475,'2013-05-02 16:57:41',90871,'/products'),
(205476,'2013-05-02 16:58:59',90873,'/lander-2'),
(205477,'2013-05-02 16:59:29',90874,'/home'),
(205478,'2013-05-02 16:59:54',90875,'/lander-2'),
(205479,'2013-05-02 16:59:57',90876,'/lander-2'),
(205480,'2013-05-02 17:00:46',90872,'/products'),
(205481,'2013-05-02 17:01:20',90877,'/lander-2'),
(205482,'2013-05-02 17:01:55',90871,'/the-original-mr-fuzzy'),
(205483,'2013-05-02 17:03:35',90873,'/products'),
(205484,'2013-05-02 17:04:09',90873,'/the-original-mr-fuzzy'),
(205485,'2013-05-02 17:05:14',90872,'/the-original-mr-fuzzy'),
(205486,'2013-05-02 17:06:57',90877,'/products'),
(205487,'2013-05-02 17:09:21',90877,'/the-original-mr-fuzzy'),
(205488,'2013-05-02 17:24:55',90878,'/lander-2'),
(205489,'2013-05-02 17:26:58',90879,'/lander-2'),
(205490,'2013-05-02 17:28:05',90879,'/products'),
(205491,'2013-05-02 17:30:45',90878,'/products'),
(205492,'2013-05-02 17:31:18',90879,'/the-forever-love-bear'),
(205493,'2013-05-02 17:32:00',90878,'/the-original-mr-fuzzy'),
(205494,'2013-05-02 17:36:06',90880,'/lander-2'),
(205495,'2013-05-02 17:41:05',90881,'/home'),
(205496,'2013-05-02 17:44:13',90881,'/products'),
(205497,'2013-05-02 17:44:13',90882,'/lander-2'),
(205498,'2013-05-02 17:44:50',90883,'/lander-2'),
(205499,'2013-05-02 17:46:27',90883,'/products'),
(205500,'2013-05-02 17:47:25',90881,'/the-original-mr-fuzzy'),
(205501,'2013-05-02 17:48:11',90883,'/the-original-mr-fuzzy'),
(205502,'2013-05-02 17:50:23',90884,'/home'),
(205503,'2013-05-02 17:51:28',90885,'/lander-2'),
(205504,'2013-05-02 17:53:51',90884,'/products'),
(205505,'2013-05-02 17:54:45',90885,'/products'),
(205506,'2013-05-02 17:57:57',90886,'/home'),
(205507,'2013-05-02 17:57:59',90885,'/the-original-mr-fuzzy'),
(205508,'2013-05-02 18:00:13',90887,'/lander-2'),
(205509,'2013-05-02 18:03:41',90886,'/products'),
(205510,'2013-05-02 18:04:17',90888,'/home'),
(205511,'2013-05-02 18:05:32',90886,'/the-original-mr-fuzzy'),
(205512,'2013-05-02 18:06:55',90889,'/lander-2'),
(205513,'2013-05-02 18:07:48',90890,'/lander-2'),
(205514,'2013-05-02 18:11:09',90891,'/lander-2'),
(205515,'2013-05-02 18:16:04',90892,'/lander-2'),
(205516,'2013-05-02 18:16:19',90891,'/products'),
(205517,'2013-05-02 18:18:15',90893,'/lander-2'),
(205518,'2013-05-02 18:18:19',90894,'/lander-2'),
(205519,'2013-05-02 18:18:45',90895,'/lander-2'),
(205520,'2013-05-02 18:20:03',90891,'/the-original-mr-fuzzy'),
(205521,'2013-05-02 18:20:13',90894,'/products'),
(205522,'2013-05-02 18:20:15',90895,'/products'),
(205523,'2013-05-02 18:21:48',90891,'/cart'),
(205524,'2013-05-02 18:23:05',90891,'/shipping'),
(205525,'2013-05-02 18:23:26',90896,'/lander-2'),
(205526,'2013-05-02 18:23:53',90893,'/products'),
(205527,'2013-05-02 18:24:26',90894,'/the-original-mr-fuzzy'),
(205528,'2013-05-02 18:25:45',90897,'/lander-2'),
(205529,'2013-05-02 18:26:06',90891,'/billing-2'),
(205530,'2013-05-02 18:26:19',90897,'/products'),
(205531,'2013-05-02 18:27:54',90893,'/the-forever-love-bear'),
(205532,'2013-05-02 18:29:51',90891,'/thank-you-for-your-order'),
(205533,'2013-05-02 18:30:41',90897,'/the-original-mr-fuzzy'),
(205534,'2013-05-02 18:31:36',90893,'/cart'),
(205535,'2013-05-02 18:37:52',90898,'/lander-2'),
(205536,'2013-05-02 18:39:15',90899,'/lander-2'),
(205537,'2013-05-02 18:40:24',90900,'/lander-2'),
(205538,'2013-05-02 18:41:10',90901,'/lander-2'),
(205539,'2013-05-02 18:43:19',90902,'/lander-2'),
(205540,'2013-05-02 18:44:24',90903,'/lander-2'),
(205541,'2013-05-02 18:45:01',90899,'/products'),
(205542,'2013-05-02 18:45:35',90902,'/products'),
(205543,'2013-05-02 18:45:36',90900,'/products'),
(205544,'2013-05-02 18:45:45',90904,'/home'),
(205545,'2013-05-02 18:45:55',90900,'/the-original-mr-fuzzy'),
(205546,'2013-05-02 18:46:40',90902,'/the-original-mr-fuzzy'),
(205547,'2013-05-02 18:47:46',90900,'/cart'),
(205548,'2013-05-02 18:47:55',90904,'/products'),
(205549,'2013-05-02 18:48:06',90902,'/cart'),
(205550,'2013-05-02 18:49:02',90902,'/shipping'),
(205551,'2013-05-02 18:49:26',90905,'/lander-2'),
(205552,'2013-05-02 18:49:31',90899,'/the-original-mr-fuzzy'),
(205553,'2013-05-02 18:49:31',90900,'/shipping'),
(205554,'2013-05-02 18:50:10',90900,'/billing-2'),
(205555,'2013-05-02 18:51:42',90902,'/billing-2'),
(205556,'2013-05-02 18:52:09',90904,'/the-original-mr-fuzzy'),
(205557,'2013-05-02 18:55:12',90906,'/lander-2'),
(205558,'2013-05-02 18:56:48',90907,'/lander-2'),
(205559,'2013-05-02 18:57:45',90907,'/products'),
(205560,'2013-05-02 18:58:34',90908,'/lander-2'),
(205561,'2013-05-02 19:02:09',90907,'/the-original-mr-fuzzy'),
(205562,'2013-05-02 19:12:19',90909,'/lander-2'),
(205563,'2013-05-02 19:14:08',90910,'/lander-2'),
(205564,'2013-05-02 19:16:05',90910,'/products'),
(205565,'2013-05-02 19:18:53',90911,'/lander-2'),
(205566,'2013-05-02 19:20:45',90910,'/the-original-mr-fuzzy'),
(205567,'2013-05-02 19:21:56',90910,'/cart'),
(205568,'2013-05-02 19:21:58',90912,'/lander-2'),
(205569,'2013-05-02 19:22:10',90913,'/lander-2'),
(205570,'2013-05-02 19:22:41',90914,'/home'),
(205571,'2013-05-02 19:23:24',90913,'/products'),
(205572,'2013-05-02 19:24:24',90913,'/the-forever-love-bear'),
(205573,'2013-05-02 19:26:49',90915,'/home'),
(205574,'2013-05-02 19:27:36',90916,'/lander-2'),
(205575,'2013-05-02 19:29:10',90917,'/lander-2'),
(205576,'2013-05-02 19:30:52',90918,'/lander-2'),
(205577,'2013-05-02 19:33:23',90918,'/products'),
(205578,'2013-05-02 19:37:26',90918,'/the-original-mr-fuzzy'),
(205579,'2013-05-02 19:46:27',90919,'/lander-2'),
(205580,'2013-05-02 19:51:42',90919,'/products'),
(205581,'2013-05-02 19:55:28',90919,'/the-original-mr-fuzzy'),
(205582,'2013-05-02 20:00:21',90920,'/lander-2'),
(205583,'2013-05-02 20:03:50',90920,'/products'),
(205584,'2013-05-02 20:05:49',90920,'/the-original-mr-fuzzy'),
(205585,'2013-05-02 20:06:59',90920,'/cart'),
(205586,'2013-05-02 20:09:40',90920,'/shipping'),
(205587,'2013-05-02 20:11:56',90920,'/billing-2'),
(205588,'2013-05-02 20:19:35',90921,'/lander-2'),
(205589,'2013-05-02 20:28:00',90922,'/lander-2'),
(205590,'2013-05-02 20:40:47',90923,'/lander-2'),
(205591,'2013-05-02 20:42:49',90924,'/lander-2'),
(205592,'2013-05-02 20:47:10',90925,'/lander-2'),
(205593,'2013-05-02 20:56:14',90926,'/home'),
(205594,'2013-05-02 20:59:51',90926,'/products'),
(205595,'2013-05-02 21:02:38',90926,'/the-original-mr-fuzzy'),
(205596,'2013-05-02 21:04:49',90927,'/lander-2'),
(205597,'2013-05-02 21:04:53',90928,'/lander-2'),
(205598,'2013-05-02 21:06:12',90929,'/lander-2'),
(205599,'2013-05-02 21:08:46',90930,'/lander-2'),
(205600,'2013-05-02 21:08:57',90931,'/lander-2'),
(205601,'2013-05-02 21:10:41',90928,'/products'),
(205602,'2013-05-02 21:11:29',90932,'/home'),
(205603,'2013-05-02 21:13:58',90928,'/the-forever-love-bear'),
(205604,'2013-05-02 21:16:23',90932,'/products'),
(205605,'2013-05-02 21:19:49',90932,'/the-original-mr-fuzzy'),
(205606,'2013-05-02 21:21:45',90933,'/home'),
(205607,'2013-05-02 21:24:11',90934,'/home'),
(205608,'2013-05-02 21:27:51',90935,'/lander-2'),
(205609,'2013-05-02 21:31:35',90936,'/lander-2'),
(205610,'2013-05-02 21:33:06',90937,'/lander-2'),
(205611,'2013-05-02 21:33:31',90936,'/products'),
(205612,'2013-05-02 21:36:11',90936,'/the-original-mr-fuzzy'),
(205613,'2013-05-02 21:38:03',90936,'/cart'),
(205614,'2013-05-02 21:38:11',90937,'/products'),
(205615,'2013-05-02 21:40:44',90938,'/lander-2'),
(205616,'2013-05-02 21:40:56',90937,'/the-original-mr-fuzzy'),
(205617,'2013-05-02 22:11:43',90939,'/lander-2'),
(205618,'2013-05-02 22:12:10',90940,'/lander-2'),
(205619,'2013-05-02 22:12:48',90939,'/products'),
(205620,'2013-05-02 22:13:51',90939,'/the-original-mr-fuzzy'),
(205621,'2013-05-02 22:22:14',90941,'/lander-2'),
(205622,'2013-05-02 22:24:02',90941,'/products'),
(205623,'2013-05-02 22:25:16',90941,'/the-forever-love-bear'),
(205624,'2013-05-02 22:27:21',90942,'/lander-2'),
(205625,'2013-05-02 22:55:06',90943,'/lander-2'),
(205626,'2013-05-02 22:58:43',90944,'/lander-2'),
(205627,'2013-05-02 22:59:19',90943,'/products'),
(205628,'2013-05-02 23:01:43',90945,'/lander-2'),
(205629,'2013-05-02 23:03:17',90946,'/lander-2'),
(205630,'2013-05-02 23:07:26',90947,'/lander-2'),
(205631,'2013-05-02 23:07:33',90945,'/products'),
(205632,'2013-05-02 23:10:16',90945,'/the-original-mr-fuzzy'),
(205633,'2013-05-02 23:14:58',90948,'/lander-2'),
(205634,'2013-05-02 23:18:53',90948,'/products'),
(205635,'2013-05-02 23:19:41',90948,'/the-original-mr-fuzzy'),
(205636,'2013-05-02 23:21:29',90948,'/cart'),
(205637,'2013-05-02 23:24:59',90949,'/lander-2'),
(205638,'2013-05-02 23:29:03',90950,'/lander-2'),
(205639,'2013-05-02 23:33:28',90951,'/lander-2'),
(205640,'2013-05-02 23:35:47',90952,'/lander-2'),
(205641,'2013-05-02 23:38:39',90952,'/products'),
(205642,'2013-05-02 23:43:04',90952,'/the-original-mr-fuzzy'),
(205643,'2013-05-02 23:46:01',90952,'/cart'),
(205644,'2013-05-02 23:49:08',90952,'/shipping'),
(205645,'2013-05-02 23:52:08',90952,'/billing-2'),
(205646,'2013-05-02 23:54:13',90952,'/thank-you-for-your-order'),
(205647,'2013-05-02 23:57:05',90953,'/lander-2'),
(205648,'2013-05-02 23:57:50',90954,'/lander-2'),
(205649,'2013-05-03 00:03:07',90954,'/products'),
(205650,'2013-05-03 00:04:55',90954,'/the-original-mr-fuzzy'),
(205651,'2013-05-03 00:06:35',90954,'/cart'),
(205652,'2013-05-03 00:24:14',90955,'/lander-2'),
(205653,'2013-05-03 00:28:49',90956,'/lander-2'),
(205654,'2013-05-03 00:35:06',90957,'/home'),
(205655,'2013-05-03 00:35:41',90958,'/lander-2'),
(205656,'2013-05-03 00:38:22',90959,'/home'),
(205657,'2013-05-03 01:03:03',90960,'/home'),
(205658,'2013-05-03 01:29:41',90961,'/lander-2'),
(205659,'2013-05-03 01:34:46',90961,'/products'),
(205660,'2013-05-03 01:39:05',90961,'/the-original-mr-fuzzy'),
(205661,'2013-05-03 01:41:24',90962,'/lander-2'),
(205662,'2013-05-03 01:53:09',90963,'/lander-2'),
(205663,'2013-05-03 01:54:08',90964,'/lander-2'),
(205664,'2013-05-03 01:55:56',90965,'/lander-2'),
(205665,'2013-05-03 01:56:16',90963,'/products'),
(205666,'2013-05-03 01:58:57',90963,'/the-original-mr-fuzzy'),
(205667,'2013-05-03 02:09:15',90966,'/lander-2'),
(205668,'2013-05-03 02:10:57',90967,'/lander-2'),
(205669,'2013-05-03 02:24:59',90968,'/home'),
(205670,'2013-05-03 02:34:26',90969,'/lander-2'),
(205671,'2013-05-03 02:35:39',90969,'/products'),
(205672,'2013-05-03 02:40:16',90969,'/the-original-mr-fuzzy'),
(205673,'2013-05-03 02:42:36',90970,'/lander-2'),
(205674,'2013-05-03 02:42:57',90969,'/cart'),
(205675,'2013-05-03 02:42:58',90971,'/lander-2'),
(205676,'2013-05-03 02:46:13',90972,'/lander-2'),
(205677,'2013-05-03 02:46:34',90969,'/shipping'),
(205678,'2013-05-03 02:48:02',90972,'/products'),
(205679,'2013-05-03 02:48:36',90969,'/billing-2'),
(205680,'2013-05-03 02:49:35',90972,'/the-original-mr-fuzzy'),
(205681,'2013-05-03 02:52:24',90969,'/thank-you-for-your-order'),
(205682,'2013-05-03 03:05:00',90973,'/lander-2'),
(205683,'2013-05-03 03:10:29',90973,'/products'),
(205684,'2013-05-03 03:12:58',90973,'/the-original-mr-fuzzy'),
(205685,'2013-05-03 03:13:40',90973,'/cart'),
(205686,'2013-05-03 03:14:54',90973,'/shipping'),
(205687,'2013-05-03 03:15:45',90973,'/billing-2'),
(205688,'2013-05-03 03:17:33',90973,'/thank-you-for-your-order'),
(205689,'2013-05-03 03:22:15',90974,'/home'),
(205690,'2013-05-03 03:24:14',90975,'/lander-2'),
(205691,'2013-05-03 03:25:15',90976,'/lander-2'),
(205692,'2013-05-03 03:27:36',90977,'/lander-2'),
(205693,'2013-05-03 04:20:21',90978,'/lander-2'),
(205694,'2013-05-03 04:24:58',90978,'/products'),
(205695,'2013-05-03 04:28:03',90978,'/the-original-mr-fuzzy'),
(205696,'2013-05-03 04:30:25',90978,'/cart'),
(205697,'2013-05-03 04:54:38',90979,'/lander-2'),
(205698,'2013-05-03 04:58:44',90979,'/products'),
(205699,'2013-05-03 05:02:02',90979,'/the-original-mr-fuzzy'),
(205700,'2013-05-03 05:03:51',90980,'/lander-2'),
(205701,'2013-05-03 05:30:43',90981,'/home'),
(205702,'2013-05-03 05:35:06',90981,'/products'),
(205703,'2013-05-03 05:37:42',90981,'/the-original-mr-fuzzy'),
(205704,'2013-05-03 05:38:10',90982,'/lander-2'),
(205705,'2013-05-03 05:39:43',90981,'/cart'),
(205706,'2013-05-03 05:39:54',90982,'/products'),
(205707,'2013-05-03 05:42:43',90982,'/the-forever-love-bear'),
(205708,'2013-05-03 05:45:16',90982,'/cart'),
(205709,'2013-05-03 05:47:24',90982,'/shipping'),
(205710,'2013-05-03 05:50:17',90983,'/lander-2'),
(205711,'2013-05-03 05:51:43',90983,'/products'),
(205712,'2013-05-03 05:53:22',90983,'/the-original-mr-fuzzy'),
(205713,'2013-05-03 06:00:21',90984,'/lander-2'),
(205714,'2013-05-03 06:02:10',90985,'/lander-2'),
(205715,'2013-05-03 06:05:51',90984,'/products'),
(205716,'2013-05-03 06:09:48',90984,'/the-original-mr-fuzzy'),
(205717,'2013-05-03 06:11:48',90986,'/lander-2'),
(205718,'2013-05-03 06:15:55',90987,'/lander-2'),
(205719,'2013-05-03 06:16:09',90986,'/products'),
(205720,'2013-05-03 06:17:27',90986,'/the-original-mr-fuzzy'),
(205721,'2013-05-03 06:18:07',90987,'/products'),
(205722,'2013-05-03 06:21:20',90987,'/the-original-mr-fuzzy'),
(205723,'2013-05-03 06:33:56',90988,'/lander-2'),
(205724,'2013-05-03 06:41:30',90989,'/lander-2'),
(205725,'2013-05-03 07:00:53',90990,'/lander-2'),
(205726,'2013-05-03 07:02:50',90990,'/products'),
(205727,'2013-05-03 07:03:18',90991,'/lander-2'),
(205728,'2013-05-03 07:05:55',90990,'/the-original-mr-fuzzy'),
(205729,'2013-05-03 07:08:34',90990,'/cart'),
(205730,'2013-05-03 07:11:38',90990,'/shipping'),
(205731,'2013-05-03 07:19:45',90992,'/lander-2'),
(205732,'2013-05-03 07:24:16',90993,'/lander-2'),
(205733,'2013-05-03 07:26:55',90993,'/products'),
(205734,'2013-05-03 08:04:24',90994,'/lander-2'),
(205735,'2013-05-03 08:07:49',90995,'/lander-2'),
(205736,'2013-05-03 08:09:19',90996,'/lander-2'),
(205737,'2013-05-03 08:11:59',90995,'/products'),
(205738,'2013-05-03 08:13:05',90995,'/the-original-mr-fuzzy'),
(205739,'2013-05-03 08:14:38',90995,'/cart'),
(205740,'2013-05-03 08:16:06',90995,'/shipping'),
(205741,'2013-05-03 08:16:49',90995,'/billing-2'),
(205742,'2013-05-03 08:19:06',90995,'/thank-you-for-your-order'),
(205743,'2013-05-03 08:19:25',90997,'/lander-2'),
(205744,'2013-05-03 08:20:53',90998,'/lander-2'),
(205745,'2013-05-03 08:23:18',90997,'/products'),
(205746,'2013-05-03 08:23:45',90997,'/the-original-mr-fuzzy'),
(205747,'2013-05-03 08:26:06',90999,'/lander-2'),
(205748,'2013-05-03 08:28:52',91000,'/lander-2'),
(205749,'2013-05-03 08:35:28',91001,'/lander-2'),
(205750,'2013-05-03 08:35:37',91002,'/lander-2'),
(205751,'2013-05-03 08:40:14',91002,'/products'),
(205752,'2013-05-03 08:40:33',91001,'/products'),
(205753,'2013-05-03 08:40:52',91002,'/the-original-mr-fuzzy'),
(205754,'2013-05-03 08:43:39',91001,'/the-original-mr-fuzzy'),
(205755,'2013-05-03 08:43:43',91002,'/cart'),
(205756,'2013-05-03 08:46:42',91001,'/cart'),
(205757,'2013-05-03 08:48:03',91001,'/shipping'),
(205758,'2013-05-03 08:48:44',91001,'/billing-2'),
(205759,'2013-05-03 08:50:16',91003,'/lander-2'),
(205760,'2013-05-03 08:53:35',91003,'/products'),
(205761,'2013-05-03 08:54:10',91004,'/lander-2'),
(205762,'2013-05-03 08:54:12',91001,'/thank-you-for-your-order'),
(205763,'2013-05-03 08:55:35',91005,'/lander-2'),
(205764,'2013-05-03 08:57:48',91005,'/products'),
(205765,'2013-05-03 08:59:15',91005,'/the-original-mr-fuzzy'),
(205766,'2013-05-03 08:59:23',91004,'/products'),
(205767,'2013-05-03 09:00:09',91006,'/lander-2'),
(205768,'2013-05-03 09:00:16',91005,'/cart'),
(205769,'2013-05-03 09:01:52',91004,'/the-original-mr-fuzzy'),
(205770,'2013-05-03 09:02:16',91005,'/shipping'),
(205771,'2013-05-03 09:05:49',91006,'/products'),
(205772,'2013-05-03 09:09:04',91007,'/lander-2'),
(205773,'2013-05-03 09:09:47',91006,'/the-original-mr-fuzzy'),
(205774,'2013-05-03 09:12:05',91007,'/products'),
(205775,'2013-05-03 09:14:02',91007,'/the-forever-love-bear'),
(205776,'2013-05-03 09:14:17',91008,'/lander-2'),
(205777,'2013-05-03 09:14:49',91009,'/home'),
(205778,'2013-05-03 09:14:54',91010,'/lander-2'),
(205779,'2013-05-03 09:15:25',91011,'/lander-2'),
(205780,'2013-05-03 09:16:03',91008,'/products'),
(205781,'2013-05-03 09:16:15',91012,'/lander-2'),
(205782,'2013-05-03 09:16:21',91013,'/lander-2'),
(205783,'2013-05-03 09:18:11',91014,'/home'),
(205784,'2013-05-03 09:18:23',91009,'/products'),
(205785,'2013-05-03 09:18:35',91011,'/products'),
(205786,'2013-05-03 09:18:57',91015,'/lander-2'),
(205787,'2013-05-03 09:19:25',91016,'/lander-2'),
(205788,'2013-05-03 09:20:21',91017,'/lander-2'),
(205789,'2013-05-03 09:20:25',91009,'/the-original-mr-fuzzy'),
(205790,'2013-05-03 09:21:51',91018,'/lander-2'),
(205791,'2013-05-03 09:21:58',91012,'/products'),
(205792,'2013-05-03 09:22:40',91011,'/the-forever-love-bear'),
(205793,'2013-05-03 09:22:44',91012,'/the-original-mr-fuzzy'),
(205794,'2013-05-03 09:23:24',91019,'/home'),
(205795,'2013-05-03 09:24:16',91017,'/products'),
(205796,'2013-05-03 09:25:21',91012,'/cart'),
(205797,'2013-05-03 09:25:25',91020,'/lander-2'),
(205798,'2013-05-03 09:26:04',91011,'/cart'),
(205799,'2013-05-03 09:26:33',91021,'/home'),
(205800,'2013-05-03 09:26:46',91019,'/products'),
(205801,'2013-05-03 09:27:06',91018,'/products'),
(205802,'2013-05-03 09:27:06',91021,'/products'),
(205803,'2013-05-03 09:27:36',91021,'/the-original-mr-fuzzy'),
(205804,'2013-05-03 09:28:54',91017,'/the-original-mr-fuzzy'),
(205805,'2013-05-03 09:29:42',91019,'/the-forever-love-bear'),
(205806,'2013-05-03 09:30:47',91022,'/home'),
(205807,'2013-05-03 09:31:22',91017,'/cart'),
(205808,'2013-05-03 09:31:29',91022,'/products'),
(205809,'2013-05-03 09:31:40',91021,'/cart'),
(205810,'2013-05-03 09:33:24',91017,'/shipping'),
(205811,'2013-05-03 09:34:01',91023,'/lander-2'),
(205812,'2013-05-03 09:34:14',91024,'/lander-2'),
(205813,'2013-05-03 09:34:22',91017,'/billing-2'),
(205814,'2013-05-03 09:39:32',91025,'/lander-2'),
(205815,'2013-05-03 09:52:00',91026,'/home'),
(205816,'2013-05-03 09:56:17',91027,'/lander-2'),
(205817,'2013-05-03 10:05:49',91028,'/lander-2'),
(205818,'2013-05-03 10:07:40',91029,'/lander-2'),
(205819,'2013-05-03 10:08:18',91028,'/products'),
(205820,'2013-05-03 10:08:56',91030,'/lander-2'),
(205821,'2013-05-03 10:09:20',91030,'/products'),
(205822,'2013-05-03 10:10:10',91031,'/home'),
(205823,'2013-05-03 10:10:35',91028,'/the-forever-love-bear'),
(205824,'2013-05-03 10:11:17',91031,'/products'),
(205825,'2013-05-03 10:12:08',91028,'/cart'),
(205826,'2013-05-03 10:12:08',91031,'/the-original-mr-fuzzy'),
(205827,'2013-05-03 10:13:28',91032,'/lander-2'),
(205828,'2013-05-03 10:14:47',91033,'/lander-2'),
(205829,'2013-05-03 10:16:01',91028,'/shipping'),
(205830,'2013-05-03 10:16:26',91034,'/home'),
(205831,'2013-05-03 10:16:40',91032,'/products'),
(205832,'2013-05-03 10:17:26',91034,'/products'),
(205833,'2013-05-03 10:17:30',91033,'/products'),
(205834,'2013-05-03 10:17:33',91035,'/home'),
(205835,'2013-05-03 10:17:57',91034,'/the-original-mr-fuzzy'),
(205836,'2013-05-03 10:18:13',91032,'/the-original-mr-fuzzy'),
(205837,'2013-05-03 10:18:29',91028,'/billing-2'),
(205838,'2013-05-03 10:19:14',91036,'/lander-2'),
(205839,'2013-05-03 10:19:54',91035,'/products'),
(205840,'2013-05-03 10:20:30',91037,'/home'),
(205841,'2013-05-03 10:20:39',91032,'/cart'),
(205842,'2013-05-03 10:21:22',91034,'/cart'),
(205843,'2013-05-03 10:22:43',91028,'/thank-you-for-your-order'),
(205844,'2013-05-03 10:22:49',91032,'/shipping'),
(205845,'2013-05-03 10:23:49',91036,'/products'),
(205846,'2013-05-03 10:23:51',91034,'/shipping'),
(205847,'2013-05-03 10:24:18',91037,'/products'),
(205848,'2013-05-03 10:25:57',91036,'/the-original-mr-fuzzy'),
(205849,'2013-05-03 10:26:03',91032,'/billing-2'),
(205850,'2013-05-03 10:26:27',91034,'/billing-2'),
(205851,'2013-05-03 10:28:45',91037,'/the-original-mr-fuzzy'),
(205852,'2013-05-03 10:29:50',91038,'/lander-2'),
(205853,'2013-05-03 10:30:52',91037,'/cart'),
(205854,'2013-05-03 10:32:02',91038,'/products'),
(205855,'2013-05-03 10:32:50',91037,'/shipping'),
(205856,'2013-05-03 10:34:45',91039,'/lander-2'),
(205857,'2013-05-03 10:35:50',91037,'/billing-2'),
(205858,'2013-05-03 10:35:52',91040,'/lander-2'),
(205859,'2013-05-03 10:37:17',91041,'/lander-2'),
(205860,'2013-05-03 10:38:16',91041,'/products'),
(205861,'2013-05-03 10:39:08',91040,'/products'),
(205862,'2013-05-03 10:39:44',91041,'/the-original-mr-fuzzy'),
(205863,'2013-05-03 10:39:47',91042,'/lander-2'),
(205864,'2013-05-03 10:39:58',91039,'/products'),
(205865,'2013-05-03 10:40:01',91043,'/lander-2'),
(205866,'2013-05-03 10:40:06',91037,'/thank-you-for-your-order'),
(205867,'2013-05-03 10:41:47',91040,'/the-original-mr-fuzzy'),
(205868,'2013-05-03 10:42:20',91039,'/the-original-mr-fuzzy'),
(205869,'2013-05-03 10:42:38',91042,'/products'),
(205870,'2013-05-03 10:45:35',91044,'/lander-2'),
(205871,'2013-05-03 10:46:09',91042,'/the-original-mr-fuzzy'),
(205872,'2013-05-03 10:48:10',91044,'/products'),
(205873,'2013-05-03 10:48:42',91045,'/lander-2'),
(205874,'2013-05-03 10:51:24',91045,'/products'),
(205875,'2013-05-03 10:52:19',91044,'/the-forever-love-bear'),
(205876,'2013-05-03 10:55:48',91046,'/home'),
(205877,'2013-05-03 10:55:52',91044,'/cart'),
(205878,'2013-05-03 10:57:57',91044,'/shipping'),
(205879,'2013-05-03 10:58:57',91044,'/billing-2'),
(205880,'2013-05-03 11:01:48',91044,'/thank-you-for-your-order'),
(205881,'2013-05-03 11:04:57',91047,'/lander-2'),
(205882,'2013-05-03 11:09:29',91048,'/lander-2'),
(205883,'2013-05-03 11:10:21',91048,'/products'),
(205884,'2013-05-03 11:11:27',91048,'/the-original-mr-fuzzy'),
(205885,'2013-05-03 11:12:57',91049,'/home'),
(205886,'2013-05-03 11:13:32',91050,'/lander-2'),
(205887,'2013-05-03 11:15:07',91048,'/cart'),
(205888,'2013-05-03 11:15:25',91049,'/products'),
(205889,'2013-05-03 11:17:05',91049,'/the-original-mr-fuzzy'),
(205890,'2013-05-03 11:20:43',91049,'/cart'),
(205891,'2013-05-03 11:21:18',91049,'/shipping'),
(205892,'2013-05-03 11:22:34',91051,'/lander-2'),
(205893,'2013-05-03 11:22:50',91049,'/billing-2'),
(205894,'2013-05-03 11:27:49',91052,'/lander-2'),
(205895,'2013-05-03 11:28:49',91053,'/home'),
(205896,'2013-05-03 11:31:43',91054,'/lander-2'),
(205897,'2013-05-03 11:39:33',91055,'/lander-2'),
(205898,'2013-05-03 11:45:54',91056,'/lander-2'),
(205899,'2013-05-03 11:45:57',91057,'/lander-2'),
(205900,'2013-05-03 11:48:17',91058,'/lander-2'),
(205901,'2013-05-03 11:48:23',91059,'/lander-2'),
(205902,'2013-05-03 11:49:13',91058,'/products'),
(205903,'2013-05-03 11:49:34',91058,'/the-forever-love-bear'),
(205904,'2013-05-03 11:49:54',91059,'/products'),
(205905,'2013-05-03 11:50:20',91057,'/products'),
(205906,'2013-05-03 11:50:47',91060,'/lander-2'),
(205907,'2013-05-03 11:50:49',91059,'/the-original-mr-fuzzy'),
(205908,'2013-05-03 11:52:38',91058,'/cart'),
(205909,'2013-05-03 11:56:10',91058,'/shipping'),
(205910,'2013-05-03 11:56:28',91060,'/products'),
(205911,'2013-05-03 11:57:35',91058,'/billing-2'),
(205912,'2013-05-03 11:58:27',91058,'/thank-you-for-your-order'),
(205913,'2013-05-03 11:59:47',91060,'/the-original-mr-fuzzy'),
(205914,'2013-05-03 12:00:03',91061,'/lander-2'),
(205915,'2013-05-03 12:01:08',91062,'/lander-2'),
(205916,'2013-05-03 12:03:12',91063,'/lander-2'),
(205917,'2013-05-03 12:03:13',91064,'/lander-2'),
(205918,'2013-05-03 12:04:10',91061,'/products'),
(205919,'2013-05-03 12:05:14',91063,'/products'),
(205920,'2013-05-03 12:06:53',91062,'/products'),
(205921,'2013-05-03 12:07:10',91062,'/the-original-mr-fuzzy'),
(205922,'2013-05-03 12:08:16',91065,'/lander-2'),
(205923,'2013-05-03 12:09:42',91063,'/the-original-mr-fuzzy'),
(205924,'2013-05-03 12:10:52',91065,'/products'),
(205925,'2013-05-03 12:13:45',91063,'/cart'),
(205926,'2013-05-03 12:14:27',91065,'/the-original-mr-fuzzy'),
(205927,'2013-05-03 12:14:58',91063,'/shipping'),
(205928,'2013-05-03 12:17:05',91063,'/billing-2'),
(205929,'2013-05-03 12:17:27',91066,'/lander-2'),
(205930,'2013-05-03 12:19:24',91067,'/lander-2'),
(205931,'2013-05-03 12:22:18',91068,'/lander-2'),
(205932,'2013-05-03 12:22:48',91063,'/thank-you-for-your-order'),
(205933,'2013-05-03 12:23:41',91069,'/lander-2'),
(205934,'2013-05-03 12:24:25',91070,'/lander-2'),
(205935,'2013-05-03 12:24:44',91067,'/products'),
(205936,'2013-05-03 12:26:37',91071,'/lander-2'),
(205937,'2013-05-03 12:26:46',91072,'/lander-2'),
(205938,'2013-05-03 12:27:08',91070,'/products'),
(205939,'2013-05-03 12:27:50',91073,'/home'),
(205940,'2013-05-03 12:28:43',91070,'/the-original-mr-fuzzy'),
(205941,'2013-05-03 12:28:48',91069,'/products'),
(205942,'2013-05-03 12:30:10',91072,'/products'),
(205943,'2013-05-03 12:30:34',91071,'/products'),
(205944,'2013-05-03 12:31:48',91073,'/products'),
(205945,'2013-05-03 12:33:05',91069,'/the-forever-love-bear'),
(205946,'2013-05-03 12:34:00',91073,'/the-forever-love-bear'),
(205947,'2013-05-03 12:34:14',91071,'/the-original-mr-fuzzy'),
(205948,'2013-05-03 12:34:37',91072,'/the-forever-love-bear'),
(205949,'2013-05-03 12:37:57',91072,'/cart'),
(205950,'2013-05-03 12:39:56',91074,'/lander-2'),
(205951,'2013-05-03 12:40:57',91075,'/lander-2'),
(205952,'2013-05-03 12:43:47',91075,'/products'),
(205953,'2013-05-03 12:44:05',91076,'/lander-2'),
(205954,'2013-05-03 12:47:48',91077,'/lander-2'),
(205955,'2013-05-03 12:48:26',91077,'/products'),
(205956,'2013-05-03 12:50:13',91077,'/the-original-mr-fuzzy'),
(205957,'2013-05-03 12:50:21',91078,'/lander-2'),
(205958,'2013-05-03 12:50:40',91077,'/cart'),
(205959,'2013-05-03 12:53:01',91077,'/shipping'),
(205960,'2013-05-03 12:55:31',91078,'/products'),
(205961,'2013-05-03 12:56:07',91077,'/billing-2'),
(205962,'2013-05-03 12:57:34',91078,'/the-original-mr-fuzzy'),
(205963,'2013-05-03 12:57:41',91079,'/home'),
(205964,'2013-05-03 13:00:19',91078,'/cart'),
(205965,'2013-05-03 13:06:38',91080,'/home'),
(205966,'2013-05-03 13:07:48',91081,'/lander-2'),
(205967,'2013-05-03 13:07:52',91082,'/lander-2'),
(205968,'2013-05-03 13:08:28',91080,'/products'),
(205969,'2013-05-03 13:08:46',91082,'/products'),
(205970,'2013-05-03 13:12:02',91081,'/products'),
(205971,'2013-05-03 13:12:19',91081,'/the-original-mr-fuzzy'),
(205972,'2013-05-03 13:12:36',91082,'/the-original-mr-fuzzy'),
(205973,'2013-05-03 13:13:40',91082,'/cart'),
(205974,'2013-05-03 13:14:17',91082,'/shipping'),
(205975,'2013-05-03 13:15:20',91083,'/lander-2'),
(205976,'2013-05-03 13:16:37',91084,'/lander-2'),
(205977,'2013-05-03 13:17:15',91082,'/billing-2'),
(205978,'2013-05-03 13:17:50',91084,'/products'),
(205979,'2013-05-03 13:17:54',91083,'/products'),
(205980,'2013-05-03 13:18:16',91083,'/the-original-mr-fuzzy'),
(205981,'2013-05-03 13:19:42',91085,'/lander-2'),
(205982,'2013-05-03 13:21:09',91085,'/products'),
(205983,'2013-05-03 13:22:14',91083,'/cart'),
(205984,'2013-05-03 13:22:20',91086,'/lander-2'),
(205985,'2013-05-03 13:24:30',91085,'/the-original-mr-fuzzy'),
(205986,'2013-05-03 13:27:12',91087,'/lander-2'),
(205987,'2013-05-03 13:28:11',91088,'/home'),
(205988,'2013-05-03 13:29:15',91089,'/lander-2'),
(205989,'2013-05-03 13:30:24',91087,'/products'),
(205990,'2013-05-03 13:32:07',91090,'/lander-2'),
(205991,'2013-05-03 13:32:32',91087,'/the-original-mr-fuzzy'),
(205992,'2013-05-03 13:35:12',91090,'/products'),
(205993,'2013-05-03 13:36:07',91091,'/lander-2'),
(205994,'2013-05-03 13:36:29',91092,'/home'),
(205995,'2013-05-03 13:36:54',91093,'/lander-2'),
(205996,'2013-05-03 13:39:30',91093,'/products'),
(205997,'2013-05-03 13:39:54',91093,'/the-original-mr-fuzzy'),
(205998,'2013-05-03 13:41:08',91092,'/products'),
(205999,'2013-05-03 13:41:33',91093,'/cart'),
(206000,'2013-05-03 13:43:56',91094,'/home'),
(206001,'2013-05-03 13:44:22',91093,'/shipping'),
(206002,'2013-05-03 13:46:38',91095,'/lander-2'),
(206003,'2013-05-03 13:46:51',91094,'/products'),
(206004,'2013-05-03 13:50:44',91096,'/lander-2'),
(206005,'2013-05-03 13:50:46',91097,'/home'),
(206006,'2013-05-03 13:51:03',91094,'/the-forever-love-bear'),
(206007,'2013-05-03 13:53:13',91097,'/products'),
(206008,'2013-05-03 13:55:05',91097,'/the-forever-love-bear'),
(206009,'2013-05-03 13:58:15',91098,'/lander-2'),
(206010,'2013-05-03 13:59:35',91099,'/lander-2'),
(206011,'2013-05-03 14:00:14',91098,'/products'),
(206012,'2013-05-03 14:01:09',91098,'/the-original-mr-fuzzy'),
(206013,'2013-05-03 14:07:15',91100,'/lander-2'),
(206014,'2013-05-03 14:13:18',91101,'/lander-2'),
(206015,'2013-05-03 14:14:28',91102,'/lander-2'),
(206016,'2013-05-03 14:17:00',91103,'/lander-2'),
(206017,'2013-05-03 14:18:56',91103,'/products'),
(206018,'2013-05-03 14:22:04',91103,'/the-original-mr-fuzzy'),
(206019,'2013-05-03 14:23:37',91104,'/lander-2'),
(206020,'2013-05-03 14:24:20',91104,'/products'),
(206021,'2013-05-03 14:24:45',91105,'/lander-2'),
(206022,'2013-05-03 14:25:15',91103,'/cart'),
(206023,'2013-05-03 14:26:26',91103,'/shipping'),
(206024,'2013-05-03 14:26:48',91105,'/products'),
(206025,'2013-05-03 14:27:24',91106,'/home'),
(206026,'2013-05-03 14:28:44',91103,'/billing-2'),
(206027,'2013-05-03 14:28:55',91107,'/lander-2'),
(206028,'2013-05-03 14:30:38',91105,'/the-original-mr-fuzzy'),
(206029,'2013-05-03 14:33:16',91103,'/thank-you-for-your-order'),
(206030,'2013-05-03 14:33:53',91105,'/cart'),
(206031,'2013-05-03 14:34:23',91108,'/lander-2'),
(206032,'2013-05-03 14:36:00',91109,'/lander-2'),
(206033,'2013-05-03 14:36:01',91108,'/products'),
(206034,'2013-05-03 14:36:41',91108,'/the-original-mr-fuzzy'),
(206035,'2013-05-03 14:39:05',91109,'/products'),
(206036,'2013-05-03 14:39:29',91109,'/the-original-mr-fuzzy'),
(206037,'2013-05-03 14:40:06',91110,'/lander-2'),
(206038,'2013-05-03 14:41:37',91111,'/lander-2'),
(206039,'2013-05-03 14:42:06',91109,'/cart'),
(206040,'2013-05-03 14:43:08',91112,'/lander-2'),
(206041,'2013-05-03 14:44:37',91110,'/products'),
(206042,'2013-05-03 14:47:45',91112,'/products'),
(206043,'2013-05-03 14:51:56',91112,'/the-original-mr-fuzzy'),
(206044,'2013-05-03 14:54:10',91113,'/home'),
(206045,'2013-05-03 14:59:18',91113,'/products'),
(206046,'2013-05-03 15:00:33',91114,'/home'),
(206047,'2013-05-03 15:01:06',91113,'/the-original-mr-fuzzy'),
(206048,'2013-05-03 15:01:33',91115,'/lander-2'),
(206049,'2013-05-03 15:03:41',91114,'/products'),
(206050,'2013-05-03 15:04:02',91113,'/cart'),
(206051,'2013-05-03 15:04:19',91114,'/the-original-mr-fuzzy'),
(206052,'2013-05-03 15:04:43',91116,'/lander-2'),
(206053,'2013-05-03 15:07:06',91114,'/cart'),
(206054,'2013-05-03 15:07:10',91116,'/products'),
(206055,'2013-05-03 15:07:46',91114,'/shipping'),
(206056,'2013-05-03 15:09:04',91116,'/the-original-mr-fuzzy'),
(206057,'2013-05-03 15:10:04',91114,'/billing-2'),
(206058,'2013-05-03 15:10:06',91116,'/cart'),
(206059,'2013-05-03 15:10:31',91117,'/home'),
(206060,'2013-05-03 15:11:40',91118,'/home'),
(206061,'2013-05-03 15:13:11',91116,'/shipping'),
(206062,'2013-05-03 15:13:57',91119,'/home'),
(206063,'2013-05-03 15:14:30',91116,'/billing-2'),
(206064,'2013-05-03 15:15:03',91114,'/thank-you-for-your-order'),
(206065,'2013-05-03 15:18:20',91120,'/lander-2'),
(206066,'2013-05-03 15:18:48',91119,'/products'),
(206067,'2013-05-03 15:20:04',91116,'/thank-you-for-your-order'),
(206068,'2013-05-03 15:21:44',91119,'/the-original-mr-fuzzy'),
(206069,'2013-05-03 15:24:26',91121,'/lander-2'),
(206070,'2013-05-03 15:25:25',91119,'/cart'),
(206071,'2013-05-03 15:27:43',91119,'/shipping'),
(206072,'2013-05-03 15:29:35',91121,'/products'),
(206073,'2013-05-03 15:29:58',91119,'/billing-2'),
(206074,'2013-05-03 15:31:53',91119,'/thank-you-for-your-order'),
(206075,'2013-05-03 15:39:36',91122,'/lander-2'),
(206076,'2013-05-03 15:42:40',91123,'/lander-2'),
(206077,'2013-05-03 15:45:13',91123,'/products'),
(206078,'2013-05-03 15:48:09',91124,'/lander-2'),
(206079,'2013-05-03 15:49:33',91123,'/the-forever-love-bear'),
(206080,'2013-05-03 15:53:09',91125,'/lander-2'),
(206081,'2013-05-03 15:53:32',91123,'/cart'),
(206082,'2013-05-03 15:55:17',91125,'/products'),
(206083,'2013-05-03 15:55:28',91123,'/shipping'),
(206084,'2013-05-03 15:56:37',91123,'/billing-2'),
(206085,'2013-05-03 16:01:24',91126,'/home'),
(206086,'2013-05-03 16:04:10',91126,'/products'),
(206087,'2013-05-03 16:05:21',91127,'/lander-2'),
(206088,'2013-05-03 16:07:54',91126,'/the-original-mr-fuzzy'),
(206089,'2013-05-03 16:15:02',91128,'/home'),
(206090,'2013-05-03 16:15:17',91129,'/lander-2'),
(206091,'2013-05-03 16:16:55',91130,'/lander-2'),
(206092,'2013-05-03 16:17:24',91131,'/lander-2'),
(206093,'2013-05-03 16:18:44',91132,'/lander-2'),
(206094,'2013-05-03 16:22:00',91133,'/lander-2'),
(206095,'2013-05-03 16:23:15',91132,'/products'),
(206096,'2013-05-03 16:24:12',91134,'/lander-2'),
(206097,'2013-05-03 16:24:17',91132,'/the-original-mr-fuzzy'),
(206098,'2013-05-03 16:28:16',91135,'/home'),
(206099,'2013-05-03 16:34:02',91136,'/lander-2'),
(206100,'2013-05-03 16:34:14',91137,'/lander-2'),
(206101,'2013-05-03 16:34:26',91138,'/lander-2'),
(206102,'2013-05-03 16:37:10',91138,'/products'),
(206103,'2013-05-03 16:39:42',91138,'/the-forever-love-bear'),
(206104,'2013-05-03 16:40:06',91139,'/lander-2'),
(206105,'2013-05-03 16:40:51',91138,'/cart'),
(206106,'2013-05-03 16:42:18',91139,'/products'),
(206107,'2013-05-03 16:43:15',91138,'/shipping'),
(206108,'2013-05-03 16:44:49',91138,'/billing-2'),
(206109,'2013-05-03 16:46:17',91140,'/lander-2'),
(206110,'2013-05-03 16:47:17',91140,'/products'),
(206111,'2013-05-03 16:47:33',91138,'/thank-you-for-your-order'),
(206112,'2013-05-03 16:47:44',91140,'/the-original-mr-fuzzy'),
(206113,'2013-05-03 16:48:26',91140,'/cart'),
(206114,'2013-05-03 16:50:45',91140,'/shipping'),
(206115,'2013-05-03 16:51:56',91140,'/billing-2'),
(206116,'2013-05-03 16:53:13',91141,'/lander-2'),
(206117,'2013-05-03 16:56:26',91142,'/lander-2'),
(206118,'2013-05-03 16:56:48',91143,'/home'),
(206119,'2013-05-03 16:56:53',91142,'/products'),
(206120,'2013-05-03 16:57:52',91144,'/home'),
(206121,'2013-05-03 16:58:29',91145,'/lander-2'),
(206122,'2013-05-03 17:01:42',91146,'/lander-2'),
(206123,'2013-05-03 17:02:42',91147,'/lander-2'),
(206124,'2013-05-03 17:04:38',91146,'/products'),
(206125,'2013-05-03 17:04:44',91148,'/lander-2'),
(206126,'2013-05-03 17:07:56',91146,'/the-original-mr-fuzzy'),
(206127,'2013-05-03 17:09:24',91149,'/lander-2'),
(206128,'2013-05-03 17:13:04',91150,'/lander-2'),
(206129,'2013-05-03 17:13:29',91151,'/lander-2'),
(206130,'2013-05-03 17:14:41',91149,'/products'),
(206131,'2013-05-03 17:15:12',91152,'/home'),
(206132,'2013-05-03 17:15:53',91150,'/products'),
(206133,'2013-05-03 17:16:00',91153,'/home'),
(206134,'2013-05-03 17:16:17',91149,'/the-forever-love-bear'),
(206135,'2013-05-03 17:17:31',91153,'/products'),
(206136,'2013-05-03 17:18:11',91150,'/the-original-mr-fuzzy'),
(206137,'2013-05-03 17:18:21',91151,'/products'),
(206138,'2013-05-03 17:20:22',91151,'/the-forever-love-bear'),
(206139,'2013-05-03 17:20:29',91153,'/the-original-mr-fuzzy'),
(206140,'2013-05-03 17:23:38',91151,'/cart'),
(206141,'2013-05-03 17:24:04',91151,'/shipping'),
(206142,'2013-05-03 17:24:54',91151,'/billing-2'),
(206143,'2013-05-03 17:26:46',91154,'/home'),
(206144,'2013-05-03 17:27:02',91151,'/thank-you-for-your-order'),
(206145,'2013-05-03 17:29:12',91155,'/lander-2'),
(206146,'2013-05-03 17:30:41',91154,'/products'),
(206147,'2013-05-03 17:30:43',91156,'/lander-2'),
(206148,'2013-05-03 17:31:27',91157,'/lander-2'),
(206149,'2013-05-03 17:32:42',91156,'/products'),
(206150,'2013-05-03 17:32:42',91158,'/lander-2'),
(206151,'2013-05-03 17:33:17',91155,'/products'),
(206152,'2013-05-03 17:34:46',91154,'/the-original-mr-fuzzy'),
(206153,'2013-05-03 17:38:07',91159,'/lander-2'),
(206154,'2013-05-03 17:40:57',91160,'/lander-2'),
(206155,'2013-05-03 17:42:36',91161,'/home'),
(206156,'2013-05-03 17:43:05',91162,'/home'),
(206157,'2013-05-03 17:43:20',91159,'/products'),
(206158,'2013-05-03 17:44:10',91163,'/lander-2'),
(206159,'2013-05-03 17:44:34',91161,'/products'),
(206160,'2013-05-03 17:45:46',91159,'/the-original-mr-fuzzy'),
(206161,'2013-05-03 17:45:53',91162,'/products'),
(206162,'2013-05-03 17:46:12',91164,'/lander-2'),
(206163,'2013-05-03 17:47:00',91165,'/lander-2'),
(206164,'2013-05-03 17:48:41',91161,'/the-original-mr-fuzzy'),
(206165,'2013-05-03 17:49:58',91165,'/products'),
(206166,'2013-05-03 17:50:06',91162,'/the-original-mr-fuzzy'),
(206167,'2013-05-03 17:51:41',91164,'/products'),
(206168,'2013-05-03 17:53:59',91165,'/the-original-mr-fuzzy'),
(206169,'2013-05-03 17:55:43',91166,'/lander-2'),
(206170,'2013-05-03 17:55:56',91167,'/lander-2'),
(206171,'2013-05-03 17:58:10',91168,'/lander-2'),
(206172,'2013-05-03 18:02:51',91169,'/home'),
(206173,'2013-05-03 18:03:11',91168,'/products'),
(206174,'2013-05-03 18:03:52',91169,'/products'),
(206175,'2013-05-03 18:12:20',91170,'/home'),
(206176,'2013-05-03 18:13:11',91170,'/products'),
(206177,'2013-05-03 18:15:53',91171,'/lander-2'),
(206178,'2013-05-03 18:15:59',91170,'/the-original-mr-fuzzy'),
(206179,'2013-05-03 18:18:04',91172,'/home'),
(206180,'2013-05-03 18:19:47',91171,'/products'),
(206181,'2013-05-03 18:21:29',91171,'/the-original-mr-fuzzy'),
(206182,'2013-05-03 18:23:55',91173,'/lander-2'),
(206183,'2013-05-03 18:25:40',91173,'/products'),
(206184,'2013-05-03 18:30:21',91174,'/lander-2'),
(206185,'2013-05-03 18:32:28',91175,'/lander-2'),
(206186,'2013-05-03 18:35:47',91176,'/lander-2'),
(206187,'2013-05-03 18:54:05',91177,'/lander-2'),
(206188,'2013-05-03 18:55:23',91177,'/products'),
(206189,'2013-05-03 18:56:03',91178,'/home'),
(206190,'2013-05-03 18:57:02',91178,'/products'),
(206191,'2013-05-03 19:01:19',91178,'/the-original-mr-fuzzy'),
(206192,'2013-05-03 19:03:14',91179,'/home'),
(206193,'2013-05-03 19:04:10',91178,'/cart'),
(206194,'2013-05-03 19:09:08',91180,'/lander-2'),
(206195,'2013-05-03 19:14:19',91180,'/products'),
(206196,'2013-05-03 19:17:05',91180,'/the-original-mr-fuzzy'),
(206197,'2013-05-03 19:20:46',91181,'/lander-2'),
(206198,'2013-05-03 19:21:07',91180,'/cart'),
(206199,'2013-05-03 19:21:52',91182,'/lander-2'),
(206200,'2013-05-03 19:23:10',91180,'/shipping'),
(206201,'2013-05-03 19:26:04',91181,'/products'),
(206202,'2013-05-03 19:26:22',91180,'/billing-2'),
(206203,'2013-05-03 19:26:51',91181,'/the-original-mr-fuzzy'),
(206204,'2013-05-03 19:28:18',91180,'/thank-you-for-your-order'),
(206205,'2013-05-03 19:29:37',91183,'/lander-2'),
(206206,'2013-05-03 19:30:47',91181,'/cart'),
(206207,'2013-05-03 19:31:54',91183,'/products'),
(206208,'2013-05-03 19:32:15',91181,'/shipping'),
(206209,'2013-05-03 19:32:28',91184,'/lander-2'),
(206210,'2013-05-03 19:33:44',91181,'/billing-2'),
(206211,'2013-05-03 19:34:31',91185,'/lander-2'),
(206212,'2013-05-03 19:35:09',91184,'/products'),
(206213,'2013-05-03 19:37:42',91186,'/lander-2'),
(206214,'2013-05-03 19:39:33',91187,'/lander-2'),
(206215,'2013-05-03 19:40:13',91186,'/products'),
(206216,'2013-05-03 19:42:18',91187,'/products'),
(206217,'2013-05-03 19:42:54',91187,'/the-forever-love-bear'),
(206218,'2013-05-03 19:44:23',91186,'/the-original-mr-fuzzy'),
(206219,'2013-05-03 19:44:24',91187,'/cart'),
(206220,'2013-05-03 19:45:14',91187,'/shipping'),
(206221,'2013-05-03 19:45:23',91188,'/home'),
(206222,'2013-05-03 19:45:39',91187,'/billing-2'),
(206223,'2013-05-03 19:45:55',91189,'/lander-2'),
(206224,'2013-05-03 19:47:51',91186,'/cart'),
(206225,'2013-05-03 19:48:22',91187,'/thank-you-for-your-order'),
(206226,'2013-05-03 19:51:57',91190,'/lander-2'),
(206227,'2013-05-03 19:53:49',91191,'/lander-2'),
(206228,'2013-05-03 19:55:31',91192,'/home'),
(206229,'2013-05-03 19:56:07',91190,'/products'),
(206230,'2013-05-03 19:57:11',91193,'/home'),
(206231,'2013-05-03 19:57:16',91194,'/lander-2'),
(206232,'2013-05-03 19:58:15',91195,'/lander-2'),
(206233,'2013-05-03 19:59:10',91193,'/products'),
(206234,'2013-05-03 19:59:36',91190,'/the-original-mr-fuzzy'),
(206235,'2013-05-03 19:59:57',91195,'/products'),
(206236,'2013-05-03 20:00:15',91192,'/products'),
(206237,'2013-05-03 20:00:24',91194,'/products'),
(206238,'2013-05-03 20:01:55',91195,'/the-original-mr-fuzzy'),
(206239,'2013-05-03 20:02:23',91192,'/the-original-mr-fuzzy'),
(206240,'2013-05-03 20:03:32',91190,'/cart'),
(206241,'2013-05-03 20:03:32',91193,'/the-original-mr-fuzzy'),
(206242,'2013-05-03 20:05:45',91195,'/cart'),
(206243,'2013-05-03 20:06:32',91190,'/shipping'),
(206244,'2013-05-03 20:09:42',91190,'/billing-2'),
(206245,'2013-05-03 20:10:08',91196,'/lander-2'),
(206246,'2013-05-03 20:12:40',91197,'/home'),
(206247,'2013-05-03 20:13:53',91198,'/lander-2'),
(206248,'2013-05-03 20:14:43',91199,'/home'),
(206249,'2013-05-03 20:15:29',91200,'/lander-2'),
(206250,'2013-05-03 20:16:14',91197,'/products'),
(206251,'2013-05-03 20:18:40',91199,'/products'),
(206252,'2013-05-03 20:22:18',91201,'/lander-2'),
(206253,'2013-05-03 20:24:49',91201,'/products'),
(206254,'2013-05-03 20:30:52',91202,'/lander-2'),
(206255,'2013-05-03 20:32:37',91202,'/products'),
(206256,'2013-05-03 20:36:38',91203,'/lander-2'),
(206257,'2013-05-03 20:43:59',91204,'/lander-2'),
(206258,'2013-05-03 20:47:02',91205,'/lander-2'),
(206259,'2013-05-03 20:48:12',91204,'/products'),
(206260,'2013-05-03 20:49:05',91205,'/products'),
(206261,'2013-05-03 20:49:59',91205,'/the-original-mr-fuzzy'),
(206262,'2013-05-03 20:53:42',91206,'/lander-2'),
(206263,'2013-05-03 20:55:27',91207,'/lander-2'),
(206264,'2013-05-03 20:59:04',91208,'/home'),
(206265,'2013-05-03 21:00:48',91208,'/products'),
(206266,'2013-05-03 21:03:34',91208,'/the-original-mr-fuzzy'),
(206267,'2013-05-03 21:09:01',91209,'/home'),
(206268,'2013-05-03 21:26:32',91210,'/lander-2'),
(206269,'2013-05-03 21:27:28',91210,'/products'),
(206270,'2013-05-03 21:29:29',91210,'/the-original-mr-fuzzy'),
(206271,'2013-05-03 21:39:27',91211,'/lander-2'),
(206272,'2013-05-03 21:40:50',91211,'/products'),
(206273,'2013-05-03 21:42:25',91211,'/the-original-mr-fuzzy'),
(206274,'2013-05-03 21:43:40',91212,'/lander-2'),
(206275,'2013-05-03 21:48:30',91212,'/products'),
(206276,'2013-05-03 21:50:05',91212,'/the-original-mr-fuzzy'),
(206277,'2013-05-03 21:50:46',91213,'/lander-2'),
(206278,'2013-05-03 21:51:13',91213,'/products'),
(206279,'2013-05-03 21:54:08',91213,'/the-original-mr-fuzzy'),
(206280,'2013-05-03 21:56:57',91214,'/home'),
(206281,'2013-05-03 22:01:39',91215,'/lander-2'),
(206282,'2013-05-03 22:20:25',91216,'/lander-2'),
(206283,'2013-05-03 22:27:47',91217,'/home'),
(206284,'2013-05-03 22:30:42',91217,'/products'),
(206285,'2013-05-03 22:31:28',91217,'/the-forever-love-bear'),
(206286,'2013-05-03 22:32:48',91218,'/lander-2'),
(206287,'2013-05-03 22:34:46',91217,'/cart'),
(206288,'2013-05-03 22:43:22',91219,'/lander-2'),
(206289,'2013-05-03 22:46:59',91220,'/lander-2'),
(206290,'2013-05-03 22:48:53',91219,'/products'),
(206291,'2013-05-03 22:50:05',91220,'/products'),
(206292,'2013-05-03 22:52:27',91220,'/the-original-mr-fuzzy'),
(206293,'2013-05-03 22:52:31',91219,'/the-original-mr-fuzzy'),
(206294,'2013-05-03 23:26:01',91221,'/lander-2'),
(206295,'2013-05-03 23:26:10',91222,'/lander-2'),
(206296,'2013-05-03 23:29:41',91223,'/lander-2'),
(206297,'2013-05-03 23:37:08',91224,'/lander-2'),
(206298,'2013-05-03 23:41:25',91224,'/products'),
(206299,'2013-05-03 23:42:07',91224,'/the-original-mr-fuzzy'),
(206300,'2013-05-03 23:43:01',91224,'/cart'),
(206301,'2013-05-03 23:48:15',91225,'/lander-2'),
(206302,'2013-05-03 23:53:34',91226,'/home'),
(206303,'2013-05-04 00:12:35',91227,'/home'),
(206304,'2013-05-04 00:12:51',91228,'/lander-2'),
(206305,'2013-05-04 00:16:07',91228,'/products'),
(206306,'2013-05-04 00:16:42',91228,'/the-original-mr-fuzzy'),
(206307,'2013-05-04 00:22:19',91229,'/lander-2'),
(206308,'2013-05-04 00:24:58',91229,'/products'),
(206309,'2013-05-04 00:25:29',91229,'/the-original-mr-fuzzy'),
(206310,'2013-05-04 00:26:45',91230,'/lander-2'),
(206311,'2013-05-04 00:32:31',91231,'/lander-2'),
(206312,'2013-05-04 00:54:58',91232,'/lander-2'),
(206313,'2013-05-04 01:00:40',91232,'/products'),
(206314,'2013-05-04 01:01:18',91232,'/the-forever-love-bear'),
(206315,'2013-05-04 01:05:07',91233,'/lander-2'),
(206316,'2013-05-04 01:08:19',91233,'/products'),
(206317,'2013-05-04 01:08:28',91234,'/lander-2'),
(206318,'2013-05-04 01:09:42',91233,'/the-original-mr-fuzzy'),
(206319,'2013-05-04 01:11:12',91233,'/cart'),
(206320,'2013-05-04 01:11:59',91234,'/products'),
(206321,'2013-05-04 01:12:19',91234,'/the-original-mr-fuzzy'),
(206322,'2013-05-04 01:13:03',91234,'/cart'),
(206323,'2013-05-04 01:14:31',91234,'/shipping'),
(206324,'2013-05-04 01:17:04',91234,'/billing-2'),
(206325,'2013-05-04 01:17:43',91235,'/home'),
(206326,'2013-05-04 01:19:05',91234,'/thank-you-for-your-order'),
(206327,'2013-05-04 01:20:30',91235,'/products'),
(206328,'2013-05-04 01:22:09',91235,'/the-original-mr-fuzzy'),
(206329,'2013-05-04 01:23:36',91236,'/lander-2'),
(206330,'2013-05-04 01:25:04',91237,'/lander-2'),
(206331,'2013-05-04 01:31:44',91238,'/lander-2'),
(206332,'2013-05-04 01:57:47',91239,'/lander-2'),
(206333,'2013-05-04 01:59:49',91239,'/products'),
(206334,'2013-05-04 02:02:26',91239,'/the-original-mr-fuzzy'),
(206335,'2013-05-04 02:11:43',91240,'/lander-2'),
(206336,'2013-05-04 02:13:24',91241,'/home'),
(206337,'2013-05-04 02:14:24',91242,'/lander-2'),
(206338,'2013-05-04 02:14:39',91241,'/products'),
(206339,'2013-05-04 02:15:04',91241,'/the-original-mr-fuzzy'),
(206340,'2013-05-04 02:16:50',91240,'/products'),
(206341,'2013-05-04 02:20:18',91240,'/the-original-mr-fuzzy'),
(206342,'2013-05-04 02:22:42',91240,'/cart'),
(206343,'2013-05-04 02:24:14',91240,'/shipping'),
(206344,'2013-05-04 02:33:06',91243,'/lander-2'),
(206345,'2013-05-04 02:35:20',91243,'/products'),
(206346,'2013-05-04 02:39:59',91243,'/the-original-mr-fuzzy'),
(206347,'2013-05-04 02:42:06',91243,'/cart'),
(206348,'2013-05-04 02:45:05',91243,'/shipping'),
(206349,'2013-05-04 02:47:59',91243,'/billing-2'),
(206350,'2013-05-04 03:07:03',91244,'/lander-2'),
(206351,'2013-05-04 03:14:12',91245,'/lander-2'),
(206352,'2013-05-04 03:15:54',91245,'/products'),
(206353,'2013-05-04 03:20:00',91245,'/the-original-mr-fuzzy'),
(206354,'2013-05-04 04:08:09',91246,'/lander-2'),
(206355,'2013-05-04 04:09:13',91246,'/products'),
(206356,'2013-05-04 04:09:44',91247,'/lander-2'),
(206357,'2013-05-04 04:15:16',91247,'/products'),
(206358,'2013-05-04 04:17:10',91247,'/the-original-mr-fuzzy'),
(206359,'2013-05-04 04:20:05',91247,'/cart'),
(206360,'2013-05-04 04:22:54',91247,'/shipping'),
(206361,'2013-05-04 04:23:37',91247,'/billing-2'),
(206362,'2013-05-04 04:24:59',91247,'/thank-you-for-your-order'),
(206363,'2013-05-04 04:26:26',91248,'/lander-2'),
(206364,'2013-05-04 04:43:29',91249,'/home'),
(206365,'2013-05-04 04:44:00',91250,'/lander-2'),
(206366,'2013-05-04 04:46:07',91250,'/products'),
(206367,'2013-05-04 04:47:28',91250,'/the-original-mr-fuzzy'),
(206368,'2013-05-04 04:58:26',91251,'/lander-2'),
(206369,'2013-05-04 05:26:30',91252,'/home'),
(206370,'2013-05-04 05:27:31',91252,'/products'),
(206371,'2013-05-04 05:28:17',91252,'/the-original-mr-fuzzy'),
(206372,'2013-05-04 05:33:07',91253,'/lander-2'),
(206373,'2013-05-04 05:37:42',91253,'/products'),
(206374,'2013-05-04 05:43:55',91254,'/lander-2'),
(206375,'2013-05-04 05:47:49',91254,'/products'),
(206376,'2013-05-04 05:51:04',91255,'/home'),
(206377,'2013-05-04 05:51:49',91254,'/the-original-mr-fuzzy'),
(206378,'2013-05-04 05:52:28',91256,'/home'),
(206379,'2013-05-04 05:54:08',91257,'/lander-2'),
(206380,'2013-05-04 05:54:30',91255,'/products'),
(206381,'2013-05-04 05:57:29',91258,'/lander-2'),
(206382,'2013-05-04 05:59:03',91258,'/products'),
(206383,'2013-05-04 06:02:50',91259,'/home'),
(206384,'2013-05-04 06:03:14',91258,'/the-original-mr-fuzzy'),
(206385,'2013-05-04 06:07:32',91259,'/products'),
(206386,'2013-05-04 06:19:08',91260,'/lander-2'),
(206387,'2013-05-04 06:20:53',91260,'/products'),
(206388,'2013-05-04 06:25:30',91261,'/lander-2'),
(206389,'2013-05-04 06:35:14',91262,'/lander-2'),
(206390,'2013-05-04 06:37:22',91263,'/lander-2'),
(206391,'2013-05-04 06:58:55',91264,'/lander-2'),
(206392,'2013-05-04 07:16:37',91265,'/lander-2'),
(206393,'2013-05-04 07:17:04',91266,'/lander-2'),
(206394,'2013-05-04 07:20:14',91265,'/products'),
(206395,'2013-05-04 07:20:40',91267,'/lander-2'),
(206396,'2013-05-04 07:22:10',91266,'/products'),
(206397,'2013-05-04 07:24:29',91265,'/the-original-mr-fuzzy'),
(206398,'2013-05-04 07:24:38',91268,'/lander-2'),
(206399,'2013-05-04 07:27:50',91268,'/products'),
(206400,'2013-05-04 07:33:27',91269,'/lander-2'),
(206401,'2013-05-04 07:37:19',91270,'/lander-2'),
(206402,'2013-05-04 07:39:16',91269,'/products'),
(206403,'2013-05-04 07:42:34',91271,'/lander-2'),
(206404,'2013-05-04 07:44:54',91271,'/products'),
(206405,'2013-05-04 07:47:31',91272,'/lander-2'),
(206406,'2013-05-04 07:48:58',91271,'/the-original-mr-fuzzy'),
(206407,'2013-05-04 07:50:01',91273,'/lander-2'),
(206408,'2013-05-04 07:53:53',91273,'/products'),
(206409,'2013-05-04 07:56:46',91273,'/the-original-mr-fuzzy'),
(206410,'2013-05-04 07:57:18',91273,'/cart'),
(206411,'2013-05-04 07:58:30',91273,'/shipping'),
(206412,'2013-05-04 07:58:53',91273,'/billing-2'),
(206413,'2013-05-04 08:25:56',91274,'/lander-2'),
(206414,'2013-05-04 08:29:42',91274,'/products'),
(206415,'2013-05-04 09:03:36',91275,'/home'),
(206416,'2013-05-04 09:05:10',91276,'/lander-2'),
(206417,'2013-05-04 09:07:22',91277,'/lander-2'),
(206418,'2013-05-04 09:07:52',91276,'/products'),
(206419,'2013-05-04 09:08:35',91278,'/home'),
(206420,'2013-05-04 09:08:52',91275,'/products'),
(206421,'2013-05-04 09:10:53',91275,'/the-original-mr-fuzzy'),
(206422,'2013-05-04 09:11:37',91279,'/home'),
(206423,'2013-05-04 09:12:04',91278,'/products'),
(206424,'2013-05-04 09:13:11',91278,'/the-original-mr-fuzzy'),
(206425,'2013-05-04 09:14:00',91278,'/cart'),
(206426,'2013-05-04 09:14:46',91278,'/shipping'),
(206427,'2013-05-04 09:17:06',91278,'/billing-2'),
(206428,'2013-05-04 09:17:42',91280,'/lander-2'),
(206429,'2013-05-04 09:40:56',91281,'/lander-2'),
(206430,'2013-05-04 09:51:19',91282,'/lander-2'),
(206431,'2013-05-04 09:52:11',91282,'/products'),
(206432,'2013-05-04 10:07:37',91283,'/home'),
(206433,'2013-05-04 10:12:15',91283,'/products'),
(206434,'2013-05-04 10:13:28',91284,'/lander-2'),
(206435,'2013-05-04 10:15:54',91284,'/products'),
(206436,'2013-05-04 10:15:59',91283,'/the-original-mr-fuzzy'),
(206437,'2013-05-04 10:17:44',91284,'/the-original-mr-fuzzy'),
(206438,'2013-05-04 10:18:01',91283,'/cart'),
(206439,'2013-05-04 10:19:01',91285,'/lander-2'),
(206440,'2013-05-04 10:21:26',91284,'/cart'),
(206441,'2013-05-04 10:22:40',91285,'/products'),
(206442,'2013-05-04 10:24:48',91285,'/the-original-mr-fuzzy'),
(206443,'2013-05-04 10:24:49',91286,'/lander-2'),
(206444,'2013-05-04 10:25:34',91287,'/lander-2'),
(206445,'2013-05-04 10:30:20',91286,'/products'),
(206446,'2013-05-04 10:30:42',91288,'/lander-2'),
(206447,'2013-05-04 10:30:55',91287,'/products'),
(206448,'2013-05-04 10:31:26',91287,'/the-original-mr-fuzzy'),
(206449,'2013-05-04 10:31:34',91288,'/products'),
(206450,'2013-05-04 10:31:52',91288,'/the-forever-love-bear'),
(206451,'2013-05-04 10:32:24',91287,'/cart'),
(206452,'2013-05-04 10:32:33',91288,'/cart'),
(206453,'2013-05-04 10:35:09',91289,'/lander-2'),
(206454,'2013-05-04 10:35:55',91287,'/shipping'),
(206455,'2013-05-04 10:37:23',91287,'/billing-2'),
(206456,'2013-05-04 10:40:17',91290,'/lander-2'),
(206457,'2013-05-04 10:44:43',91291,'/lander-2'),
(206458,'2013-05-04 10:45:42',91291,'/products'),
(206459,'2013-05-04 10:49:32',91292,'/lander-2'),
(206460,'2013-05-04 11:06:57',91293,'/lander-2'),
(206461,'2013-05-04 11:08:40',91293,'/products'),
(206462,'2013-05-04 11:17:45',91294,'/lander-2'),
(206463,'2013-05-04 11:17:50',91295,'/home'),
(206464,'2013-05-04 11:22:03',91295,'/products'),
(206465,'2013-05-04 11:22:21',91296,'/lander-2'),
(206466,'2013-05-04 11:22:54',91297,'/home'),
(206467,'2013-05-04 11:25:54',91297,'/products'),
(206468,'2013-05-04 11:26:13',91295,'/the-original-mr-fuzzy'),
(206469,'2013-05-04 11:32:11',91298,'/lander-2'),
(206470,'2013-05-04 11:34:58',91299,'/lander-2'),
(206471,'2013-05-04 11:37:41',91300,'/lander-2'),
(206472,'2013-05-04 11:38:24',91301,'/home'),
(206473,'2013-05-04 11:39:28',91299,'/products'),
(206474,'2013-05-04 11:41:28',91299,'/the-original-mr-fuzzy'),
(206475,'2013-05-04 11:41:34',91301,'/products'),
(206476,'2013-05-04 11:43:16',91301,'/the-forever-love-bear'),
(206477,'2013-05-04 11:46:59',91301,'/cart'),
(206478,'2013-05-04 11:52:37',91302,'/lander-2'),
(206479,'2013-05-04 11:53:31',91303,'/lander-2'),
(206480,'2013-05-04 11:54:58',91302,'/products'),
(206481,'2013-05-04 11:57:10',91302,'/the-original-mr-fuzzy'),
(206482,'2013-05-04 11:58:40',91302,'/cart'),
(206483,'2013-05-04 11:58:42',91303,'/products'),
(206484,'2013-05-04 11:59:15',91302,'/shipping'),
(206485,'2013-05-04 12:02:07',91302,'/billing-2'),
(206486,'2013-05-04 12:03:18',91304,'/lander-2'),
(206487,'2013-05-04 12:07:35',91302,'/thank-you-for-your-order'),
(206488,'2013-05-04 12:12:09',91305,'/lander-2'),
(206489,'2013-05-04 12:12:54',91306,'/lander-2'),
(206490,'2013-05-04 12:14:38',91306,'/products'),
(206491,'2013-05-04 12:15:52',91306,'/the-original-mr-fuzzy'),
(206492,'2013-05-04 12:17:50',91305,'/products'),
(206493,'2013-05-04 12:18:43',91307,'/lander-2'),
(206494,'2013-05-04 12:21:39',91308,'/lander-2'),
(206495,'2013-05-04 12:25:15',91308,'/products'),
(206496,'2013-05-04 12:35:21',91309,'/home'),
(206497,'2013-05-04 12:38:13',91310,'/lander-2'),
(206498,'2013-05-04 12:38:50',91309,'/products'),
(206499,'2013-05-04 12:42:35',91309,'/the-original-mr-fuzzy'),
(206500,'2013-05-04 12:43:25',91310,'/products'),
(206501,'2013-05-04 12:43:59',91311,'/lander-2'),
(206502,'2013-05-04 12:45:00',91310,'/the-original-mr-fuzzy'),
(206503,'2013-05-04 12:45:48',91309,'/cart'),
(206504,'2013-05-04 12:48:35',91309,'/shipping'),
(206505,'2013-05-04 12:48:52',91310,'/cart'),
(206506,'2013-05-04 12:48:59',91311,'/products'),
(206507,'2013-05-04 12:49:46',91311,'/the-original-mr-fuzzy'),
(206508,'2013-05-04 12:49:57',91310,'/shipping'),
(206509,'2013-05-04 12:51:29',91312,'/lander-2'),
(206510,'2013-05-04 12:56:23',91313,'/home'),
(206511,'2013-05-04 13:01:05',91314,'/lander-2'),
(206512,'2013-05-04 13:05:37',91315,'/lander-2'),
(206513,'2013-05-04 13:08:18',91315,'/products'),
(206514,'2013-05-04 13:11:07',91316,'/lander-2'),
(206515,'2013-05-04 13:11:41',91315,'/the-original-mr-fuzzy'),
(206516,'2013-05-04 13:13:42',91315,'/cart'),
(206517,'2013-05-04 13:14:02',91315,'/shipping'),
(206518,'2013-05-04 13:14:45',91316,'/products'),
(206519,'2013-05-04 13:14:56',91315,'/billing-2'),
(206520,'2013-05-04 13:15:48',91316,'/the-original-mr-fuzzy'),
(206521,'2013-05-04 13:16:46',91315,'/thank-you-for-your-order'),
(206522,'2013-05-04 14:14:21',91317,'/lander-2'),
(206523,'2013-05-04 14:37:24',91318,'/lander-2'),
(206524,'2013-05-04 14:48:18',91319,'/lander-2'),
(206525,'2013-05-04 14:49:26',91319,'/products'),
(206526,'2013-05-04 14:50:30',91320,'/lander-2'),
(206527,'2013-05-04 14:53:08',91319,'/the-original-mr-fuzzy'),
(206528,'2013-05-04 15:12:50',91321,'/lander-2'),
(206529,'2013-05-04 15:13:48',91321,'/products'),
(206530,'2013-05-04 15:13:48',91322,'/home'),
(206531,'2013-05-04 15:15:39',91321,'/the-original-mr-fuzzy'),
(206532,'2013-05-04 15:16:55',91323,'/lander-2'),
(206533,'2013-05-04 15:17:19',91321,'/cart'),
(206534,'2013-05-04 15:19:14',91324,'/lander-2'),
(206535,'2013-05-04 15:19:20',91325,'/lander-2'),
(206536,'2013-05-04 15:20:16',91326,'/lander-2'),
(206537,'2013-05-04 15:20:20',91323,'/products'),
(206538,'2013-05-04 15:22:36',91323,'/the-original-mr-fuzzy'),
(206539,'2013-05-04 15:22:53',91326,'/products'),
(206540,'2013-05-04 15:23:58',91324,'/products'),
(206541,'2013-05-04 15:24:14',91325,'/products'),
(206542,'2013-05-04 15:25:09',91324,'/the-forever-love-bear'),
(206543,'2013-05-04 15:27:28',91325,'/the-original-mr-fuzzy'),
(206544,'2013-05-04 15:29:19',91325,'/cart'),
(206545,'2013-05-04 15:31:01',91325,'/shipping'),
(206546,'2013-05-04 15:32:26',91325,'/billing-2'),
(206547,'2013-05-04 15:35:04',91325,'/thank-you-for-your-order'),
(206548,'2013-05-04 15:43:47',91327,'/lander-2'),
(206549,'2013-05-04 15:49:06',91327,'/products'),
(206550,'2013-05-04 15:51:29',91328,'/lander-2'),
(206551,'2013-05-04 15:52:38',91327,'/the-original-mr-fuzzy'),
(206552,'2013-05-04 15:53:53',91329,'/lander-2'),
(206553,'2013-05-04 15:56:10',91329,'/products'),
(206554,'2013-05-04 15:57:11',91328,'/products'),
(206555,'2013-05-04 15:57:18',91330,'/lander-2'),
(206556,'2013-05-04 15:58:29',91331,'/home'),
(206557,'2013-05-04 15:59:07',91331,'/products'),
(206558,'2013-05-04 16:00:10',91330,'/products'),
(206559,'2013-05-04 16:00:31',91328,'/the-original-mr-fuzzy'),
(206560,'2013-05-04 16:00:31',91331,'/the-original-mr-fuzzy'),
(206561,'2013-05-04 16:04:24',91328,'/cart'),
(206562,'2013-05-04 16:13:28',91332,'/lander-2'),
(206563,'2013-05-04 16:17:27',91333,'/lander-2'),
(206564,'2013-05-04 16:43:59',91334,'/home'),
(206565,'2013-05-04 16:45:16',91334,'/products'),
(206566,'2013-05-04 16:46:23',91334,'/the-original-mr-fuzzy'),
(206567,'2013-05-04 16:47:00',91335,'/lander-2'),
(206568,'2013-05-04 16:55:37',91336,'/lander-2'),
(206569,'2013-05-04 16:56:09',91336,'/products'),
(206570,'2013-05-04 16:57:21',91336,'/the-original-mr-fuzzy'),
(206571,'2013-05-04 17:07:36',91337,'/home'),
(206572,'2013-05-04 17:08:02',91337,'/products'),
(206573,'2013-05-04 17:10:23',91337,'/the-forever-love-bear'),
(206574,'2013-05-04 17:23:41',91338,'/lander-2'),
(206575,'2013-05-04 17:26:49',91339,'/lander-2'),
(206576,'2013-05-04 17:26:56',91338,'/products'),
(206577,'2013-05-04 17:30:24',91338,'/the-original-mr-fuzzy'),
(206578,'2013-05-04 17:32:55',91338,'/cart'),
(206579,'2013-05-04 17:33:15',91340,'/lander-2'),
(206580,'2013-05-04 17:36:20',91340,'/products'),
(206581,'2013-05-04 17:36:27',91338,'/shipping'),
(206582,'2013-05-04 17:37:32',91340,'/the-original-mr-fuzzy'),
(206583,'2013-05-04 17:43:29',91341,'/lander-2'),
(206584,'2013-05-04 17:56:06',91342,'/lander-2'),
(206585,'2013-05-04 17:58:53',91342,'/products'),
(206586,'2013-05-04 17:59:54',91343,'/lander-2'),
(206587,'2013-05-04 18:00:47',91344,'/home'),
(206588,'2013-05-04 18:03:07',91342,'/the-original-mr-fuzzy'),
(206589,'2013-05-04 18:03:35',91342,'/cart'),
(206590,'2013-05-04 18:05:04',91342,'/shipping'),
(206591,'2013-05-04 18:05:31',91343,'/products'),
(206592,'2013-05-04 18:06:09',91342,'/billing-2'),
(206593,'2013-05-04 18:08:02',91342,'/thank-you-for-your-order'),
(206594,'2013-05-04 18:09:33',91343,'/the-original-mr-fuzzy'),
(206595,'2013-05-04 18:10:23',91345,'/home'),
(206596,'2013-05-04 18:12:38',91346,'/lander-2'),
(206597,'2013-05-04 18:13:17',91347,'/lander-2'),
(206598,'2013-05-04 18:13:50',91345,'/products'),
(206599,'2013-05-04 18:14:35',91347,'/products'),
(206600,'2013-05-04 18:16:25',91347,'/the-original-mr-fuzzy'),
(206601,'2013-05-04 18:16:40',91345,'/the-original-mr-fuzzy'),
(206602,'2013-05-04 18:18:05',91347,'/cart'),
(206603,'2013-05-04 18:21:47',91347,'/shipping'),
(206604,'2013-05-04 18:22:37',91347,'/billing-2'),
(206605,'2013-05-04 18:23:31',91348,'/lander-2'),
(206606,'2013-05-04 18:23:35',91347,'/thank-you-for-your-order'),
(206607,'2013-05-04 18:27:42',91349,'/lander-2'),
(206608,'2013-05-04 18:31:05',91350,'/home'),
(206609,'2013-05-04 18:33:28',91349,'/products'),
(206610,'2013-05-04 18:33:51',91349,'/the-forever-love-bear'),
(206611,'2013-05-04 18:34:06',91351,'/lander-2'),
(206612,'2013-05-04 18:34:59',91350,'/products'),
(206613,'2013-05-04 18:35:35',91350,'/the-original-mr-fuzzy'),
(206614,'2013-05-04 18:36:46',91349,'/cart'),
(206615,'2013-05-04 18:37:21',91351,'/products'),
(206616,'2013-05-04 18:38:56',91351,'/the-original-mr-fuzzy'),
(206617,'2013-05-04 18:42:40',91352,'/lander-2'),
(206618,'2013-05-04 18:43:11',91352,'/products'),
(206619,'2013-05-04 18:44:40',91352,'/the-original-mr-fuzzy'),
(206620,'2013-05-04 18:46:30',91352,'/cart'),
(206621,'2013-05-04 18:49:25',91352,'/shipping'),
(206622,'2013-05-04 19:24:51',91353,'/home'),
(206623,'2013-05-04 19:28:53',91353,'/products'),
(206624,'2013-05-04 19:31:17',91353,'/the-original-mr-fuzzy'),
(206625,'2013-05-04 19:55:46',91354,'/lander-2'),
(206626,'2013-05-04 19:57:47',91355,'/lander-2'),
(206627,'2013-05-04 20:00:23',91354,'/products'),
(206628,'2013-05-04 20:03:17',91354,'/the-original-mr-fuzzy'),
(206629,'2013-05-04 20:18:27',91356,'/lander-2'),
(206630,'2013-05-04 20:30:42',91357,'/lander-2'),
(206631,'2013-05-04 20:32:29',91357,'/products'),
(206632,'2013-05-04 20:33:28',91358,'/lander-2'),
(206633,'2013-05-04 20:35:06',91357,'/the-original-mr-fuzzy'),
(206634,'2013-05-04 20:38:04',91359,'/lander-2'),
(206635,'2013-05-04 20:38:25',91359,'/products'),
(206636,'2013-05-04 20:38:50',91358,'/products'),
(206637,'2013-05-04 20:56:09',91360,'/lander-2'),
(206638,'2013-05-04 20:59:24',91360,'/products'),
(206639,'2013-05-04 21:01:29',91361,'/lander-2'),
(206640,'2013-05-04 21:03:33',91360,'/the-original-mr-fuzzy'),
(206641,'2013-05-04 21:07:12',91360,'/cart'),
(206642,'2013-05-04 21:10:07',91362,'/lander-2'),
(206643,'2013-05-04 21:17:04',91363,'/lander-2'),
(206644,'2013-05-04 21:18:41',91364,'/lander-2'),
(206645,'2013-05-04 21:18:58',91365,'/lander-2'),
(206646,'2013-05-04 21:20:35',91365,'/products'),
(206647,'2013-05-04 21:24:25',91365,'/the-original-mr-fuzzy'),
(206648,'2013-05-04 21:25:49',91365,'/cart'),
(206649,'2013-05-04 21:28:59',91365,'/shipping'),
(206650,'2013-05-04 21:29:33',91365,'/billing-2'),
(206651,'2013-05-04 21:29:51',91366,'/lander-2'),
(206652,'2013-05-04 21:34:06',91366,'/products'),
(206653,'2013-05-04 21:36:08',91366,'/the-original-mr-fuzzy'),
(206654,'2013-05-04 21:47:48',91367,'/lander-2'),
(206655,'2013-05-04 22:11:33',91368,'/lander-2'),
(206656,'2013-05-04 22:15:19',91369,'/lander-2'),
(206657,'2013-05-04 22:20:20',91369,'/products'),
(206658,'2013-05-04 22:23:11',91369,'/the-original-mr-fuzzy'),
(206659,'2013-05-04 22:25:56',91370,'/lander-2'),
(206660,'2013-05-04 22:27:58',91370,'/products'),
(206661,'2013-05-04 22:31:25',91370,'/the-original-mr-fuzzy'),
(206662,'2013-05-04 22:34:20',91370,'/cart'),
(206663,'2013-05-04 22:34:42',91371,'/lander-2'),
(206664,'2013-05-04 22:35:59',91371,'/products'),
(206665,'2013-05-04 22:37:29',91370,'/shipping'),
(206666,'2013-05-04 22:37:48',91372,'/lander-2'),
(206667,'2013-05-04 22:38:52',91372,'/products'),
(206668,'2013-05-04 22:39:35',91372,'/the-original-mr-fuzzy'),
(206669,'2013-05-04 22:40:01',91371,'/the-original-mr-fuzzy'),
(206670,'2013-05-04 22:40:06',91372,'/cart'),
(206671,'2013-05-04 22:40:26',91370,'/billing-2'),
(206672,'2013-05-04 22:42:27',91372,'/shipping'),
(206673,'2013-05-04 22:42:41',91371,'/cart'),
(206674,'2013-05-04 22:43:30',91372,'/billing-2'),
(206675,'2013-05-04 22:53:36',91373,'/lander-2'),
(206676,'2013-05-04 22:58:21',91373,'/products'),
(206677,'2013-05-04 22:58:26',91374,'/lander-2'),
(206678,'2013-05-04 22:59:31',91374,'/products'),
(206679,'2013-05-04 23:01:54',91374,'/the-original-mr-fuzzy'),
(206680,'2013-05-04 23:02:50',91373,'/the-original-mr-fuzzy'),
(206681,'2013-05-04 23:04:19',91373,'/cart'),
(206682,'2013-05-04 23:05:29',91375,'/lander-2'),
(206683,'2013-05-04 23:07:29',91376,'/lander-2'),
(206684,'2013-05-04 23:08:12',91376,'/products'),
(206685,'2013-05-04 23:08:37',91377,'/lander-2'),
(206686,'2013-05-04 23:11:09',91378,'/lander-2'),
(206687,'2013-05-04 23:15:13',91379,'/home'),
(206688,'2013-05-04 23:15:50',91379,'/products'),
(206689,'2013-05-04 23:18:28',91379,'/the-original-mr-fuzzy'),
(206690,'2013-05-04 23:29:52',91380,'/lander-2'),
(206691,'2013-05-04 23:36:12',91381,'/lander-2'),
(206692,'2013-05-04 23:40:53',91381,'/products'),
(206693,'2013-05-04 23:42:12',91381,'/the-original-mr-fuzzy'),
(206694,'2013-05-04 23:43:58',91381,'/cart'),
(206695,'2013-05-04 23:45:54',91381,'/shipping'),
(206696,'2013-05-04 23:47:48',91381,'/billing-2'),
(206697,'2013-05-04 23:51:41',91381,'/thank-you-for-your-order'),
(206698,'2013-05-04 23:53:30',91382,'/lander-2'),
(206699,'2013-05-04 23:56:41',91383,'/lander-2'),
(206700,'2013-05-04 23:57:31',91384,'/lander-2'),
(206701,'2013-05-04 23:59:48',91385,'/lander-2'),
(206702,'2013-05-05 00:05:47',91386,'/home'),
(206703,'2013-05-05 00:10:51',91386,'/products'),
(206704,'2013-05-05 00:26:59',91387,'/lander-2'),
(206705,'2013-05-05 01:07:25',91388,'/home'),
(206706,'2013-05-05 01:08:45',91388,'/products'),
(206707,'2013-05-05 01:11:37',91388,'/the-forever-love-bear'),
(206708,'2013-05-05 01:16:44',91389,'/lander-2'),
(206709,'2013-05-05 01:21:54',91389,'/products'),
(206710,'2013-05-05 01:23:13',91389,'/the-original-mr-fuzzy'),
(206711,'2013-05-05 01:25:03',91390,'/lander-2'),
(206712,'2013-05-05 01:25:29',91391,'/lander-2'),
(206713,'2013-05-05 01:25:40',91390,'/products'),
(206714,'2013-05-05 01:27:11',91389,'/cart'),
(206715,'2013-05-05 01:27:47',91390,'/the-forever-love-bear'),
(206716,'2013-05-05 01:28:31',91391,'/products'),
(206717,'2013-05-05 01:29:30',91389,'/shipping'),
(206718,'2013-05-05 01:30:31',91391,'/the-original-mr-fuzzy'),
(206719,'2013-05-05 01:32:38',91389,'/billing-2'),
(206720,'2013-05-05 02:05:17',91392,'/home'),
(206721,'2013-05-05 02:07:38',91392,'/products'),
(206722,'2013-05-05 02:11:02',91392,'/the-original-mr-fuzzy'),
(206723,'2013-05-05 02:29:42',91393,'/lander-2'),
(206724,'2013-05-05 02:34:24',91394,'/lander-2'),
(206725,'2013-05-05 02:46:55',91395,'/lander-2'),
(206726,'2013-05-05 03:41:31',91396,'/lander-2'),
(206727,'2013-05-05 03:42:56',91397,'/lander-2'),
(206728,'2013-05-05 03:43:26',91398,'/home'),
(206729,'2013-05-05 03:44:05',91396,'/products'),
(206730,'2013-05-05 03:45:57',91396,'/the-original-mr-fuzzy'),
(206731,'2013-05-05 03:46:45',91398,'/products'),
(206732,'2013-05-05 03:50:07',91398,'/the-original-mr-fuzzy'),
(206733,'2013-05-05 03:53:18',91398,'/cart'),
(206734,'2013-05-05 03:55:10',91398,'/shipping'),
(206735,'2013-05-05 03:56:00',91398,'/billing-2'),
(206736,'2013-05-05 03:58:07',91399,'/lander-2'),
(206737,'2013-05-05 03:58:33',91400,'/lander-2'),
(206738,'2013-05-05 03:58:43',91399,'/products'),
(206739,'2013-05-05 04:00:48',91399,'/the-original-mr-fuzzy'),
(206740,'2013-05-05 04:04:00',91400,'/products'),
(206741,'2013-05-05 04:04:24',91399,'/cart'),
(206742,'2013-05-05 04:06:28',91399,'/shipping'),
(206743,'2013-05-05 04:08:32',91400,'/the-original-mr-fuzzy'),
(206744,'2013-05-05 04:09:15',91400,'/cart'),
(206745,'2013-05-05 04:09:42',91399,'/billing-2'),
(206746,'2013-05-05 04:15:15',91399,'/thank-you-for-your-order'),
(206747,'2013-05-05 04:40:30',91401,'/lander-2'),
(206748,'2013-05-05 04:58:28',91402,'/lander-2'),
(206749,'2013-05-05 05:02:13',91402,'/products'),
(206750,'2013-05-05 05:15:06',91403,'/home'),
(206751,'2013-05-05 05:45:30',91404,'/home'),
(206752,'2013-05-05 07:29:50',91405,'/home'),
(206753,'2013-05-05 07:32:10',91405,'/products'),
(206754,'2013-05-05 07:35:06',91405,'/the-original-mr-fuzzy'),
(206755,'2013-05-05 07:38:03',91406,'/lander-2'),
(206756,'2013-05-05 07:38:23',91405,'/cart'),
(206757,'2013-05-05 07:39:12',91405,'/shipping'),
(206758,'2013-05-05 07:39:50',91407,'/lander-2'),
(206759,'2013-05-05 07:40:02',91406,'/products'),
(206760,'2013-05-05 07:40:48',91406,'/the-original-mr-fuzzy'),
(206761,'2013-05-05 07:40:50',91405,'/billing-2'),
(206762,'2013-05-05 07:41:32',91408,'/home'),
(206763,'2013-05-05 07:43:46',91406,'/cart'),
(206764,'2013-05-05 07:44:52',91406,'/shipping'),
(206765,'2013-05-05 07:45:54',91405,'/thank-you-for-your-order'),
(206766,'2013-05-05 07:45:57',91406,'/billing-2'),
(206767,'2013-05-05 07:46:00',91408,'/products'),
(206768,'2013-05-05 07:48:53',91406,'/thank-you-for-your-order'),
(206769,'2013-05-05 07:49:39',91408,'/the-original-mr-fuzzy'),
(206770,'2013-05-05 07:50:32',91408,'/cart'),
(206771,'2013-05-05 07:53:14',91408,'/shipping'),
(206772,'2013-05-05 07:56:19',91408,'/billing-2'),
(206773,'2013-05-05 08:00:27',91408,'/thank-you-for-your-order'),
(206774,'2013-05-05 08:11:16',91409,'/lander-2'),
(206775,'2013-05-05 08:14:43',91409,'/products'),
(206776,'2013-05-05 08:17:08',91409,'/the-original-mr-fuzzy'),
(206777,'2013-05-05 08:19:31',91409,'/cart'),
(206778,'2013-05-05 08:22:16',91409,'/shipping'),
(206779,'2013-05-05 08:25:11',91410,'/lander-2'),
(206780,'2013-05-05 08:25:21',91409,'/billing-2'),
(206781,'2013-05-05 08:26:16',91409,'/thank-you-for-your-order'),
(206782,'2013-05-05 08:34:06',91411,'/lander-2'),
(206783,'2013-05-05 08:37:46',91412,'/lander-2'),
(206784,'2013-05-05 08:58:41',91413,'/lander-2'),
(206785,'2013-05-05 08:59:39',91413,'/products'),
(206786,'2013-05-05 09:00:35',91413,'/the-original-mr-fuzzy'),
(206787,'2013-05-05 09:02:08',91413,'/cart'),
(206788,'2013-05-05 09:03:50',91413,'/shipping'),
(206789,'2013-05-05 09:06:46',91413,'/billing-2'),
(206790,'2013-05-05 09:07:26',91414,'/lander-2'),
(206791,'2013-05-05 09:08:48',91413,'/thank-you-for-your-order'),
(206792,'2013-05-05 09:13:05',91414,'/products'),
(206793,'2013-05-05 09:14:37',91414,'/the-forever-love-bear'),
(206794,'2013-05-05 09:18:29',91414,'/cart'),
(206795,'2013-05-05 09:21:58',91414,'/shipping'),
(206796,'2013-05-05 09:22:02',91415,'/lander-2'),
(206797,'2013-05-05 09:24:07',91414,'/billing-2'),
(206798,'2013-05-05 09:24:36',91415,'/products'),
(206799,'2013-05-05 09:24:51',91415,'/the-original-mr-fuzzy'),
(206800,'2013-05-05 09:25:46',91414,'/thank-you-for-your-order'),
(206801,'2013-05-05 09:28:11',91415,'/cart'),
(206802,'2013-05-05 09:29:28',91415,'/shipping'),
(206803,'2013-05-05 09:31:04',91415,'/billing-2'),
(206804,'2013-05-05 09:32:39',91415,'/thank-you-for-your-order'),
(206805,'2013-05-05 09:36:57',91416,'/lander-2'),
(206806,'2013-05-05 09:38:26',91417,'/lander-2'),
(206807,'2013-05-05 09:40:18',91418,'/lander-2'),
(206808,'2013-05-05 09:42:04',91416,'/products'),
(206809,'2013-05-05 09:42:53',91416,'/the-original-mr-fuzzy'),
(206810,'2013-05-05 10:18:46',91419,'/lander-2'),
(206811,'2013-05-05 10:22:02',91419,'/products'),
(206812,'2013-05-05 10:25:05',91419,'/the-original-mr-fuzzy'),
(206813,'2013-05-05 10:40:40',91420,'/lander-2'),
(206814,'2013-05-05 10:42:39',91421,'/home'),
(206815,'2013-05-05 10:44:53',91422,'/lander-2'),
(206816,'2013-05-05 10:45:48',91420,'/products'),
(206817,'2013-05-05 10:46:16',91421,'/products'),
(206818,'2013-05-05 10:49:33',91420,'/the-original-mr-fuzzy'),
(206819,'2013-05-05 10:50:31',91420,'/cart'),
(206820,'2013-05-05 10:53:19',91420,'/shipping'),
(206821,'2013-05-05 10:54:11',91423,'/lander-2'),
(206822,'2013-05-05 10:59:07',91424,'/lander-2'),
(206823,'2013-05-05 11:00:31',91425,'/home'),
(206824,'2013-05-05 11:01:42',91425,'/products'),
(206825,'2013-05-05 11:02:11',91425,'/the-original-mr-fuzzy'),
(206826,'2013-05-05 11:03:56',91425,'/cart'),
(206827,'2013-05-05 11:06:32',91425,'/shipping'),
(206828,'2013-05-05 11:13:33',91426,'/lander-2'),
(206829,'2013-05-05 11:23:20',91427,'/lander-2'),
(206830,'2013-05-05 11:26:18',91428,'/home'),
(206831,'2013-05-05 11:36:30',91429,'/home'),
(206832,'2013-05-05 11:38:33',91429,'/products'),
(206833,'2013-05-05 11:39:28',91430,'/lander-2'),
(206834,'2013-05-05 11:40:22',91430,'/products'),
(206835,'2013-05-05 11:42:46',91429,'/the-original-mr-fuzzy'),
(206836,'2013-05-05 11:44:33',91429,'/cart'),
(206837,'2013-05-05 11:45:16',91429,'/shipping'),
(206838,'2013-05-05 11:46:30',91429,'/billing-2'),
(206839,'2013-05-05 11:46:39',91431,'/lander-2'),
(206840,'2013-05-05 11:47:22',91432,'/lander-2'),
(206841,'2013-05-05 12:35:18',91433,'/lander-2'),
(206842,'2013-05-05 12:39:02',91434,'/lander-2'),
(206843,'2013-05-05 12:40:03',91433,'/products'),
(206844,'2013-05-05 12:41:43',91433,'/the-original-mr-fuzzy'),
(206845,'2013-05-05 12:53:45',91435,'/home'),
(206846,'2013-05-05 12:55:12',91435,'/products'),
(206847,'2013-05-05 12:57:16',91436,'/lander-2'),
(206848,'2013-05-05 13:20:40',91437,'/lander-2'),
(206849,'2013-05-05 13:22:32',91438,'/home'),
(206850,'2013-05-05 13:23:10',91437,'/products'),
(206851,'2013-05-05 13:27:28',91437,'/the-original-mr-fuzzy'),
(206852,'2013-05-05 13:33:52',91439,'/lander-2'),
(206853,'2013-05-05 13:36:40',91439,'/products'),
(206854,'2013-05-05 13:37:46',91440,'/lander-2'),
(206855,'2013-05-05 13:39:37',91439,'/the-original-mr-fuzzy'),
(206856,'2013-05-05 13:40:09',91441,'/lander-2'),
(206857,'2013-05-05 13:40:52',91442,'/lander-2'),
(206858,'2013-05-05 13:41:13',91441,'/products'),
(206859,'2013-05-05 13:42:49',91439,'/cart'),
(206860,'2013-05-05 13:42:52',91441,'/the-forever-love-bear'),
(206861,'2013-05-05 13:45:05',91442,'/products'),
(206862,'2013-05-05 13:45:51',91441,'/cart'),
(206863,'2013-05-05 13:48:28',91441,'/shipping'),
(206864,'2013-05-05 13:48:38',91442,'/the-original-mr-fuzzy'),
(206865,'2013-05-05 13:49:30',91441,'/billing-2'),
(206866,'2013-05-05 13:51:55',91441,'/thank-you-for-your-order'),
(206867,'2013-05-05 13:59:17',91443,'/lander-2'),
(206868,'2013-05-05 14:03:20',91444,'/lander-2'),
(206869,'2013-05-05 14:04:12',91444,'/products'),
(206870,'2013-05-05 14:04:46',91443,'/products'),
(206871,'2013-05-05 14:05:02',91445,'/home'),
(206872,'2013-05-05 14:07:28',91444,'/the-original-mr-fuzzy'),
(206873,'2013-05-05 14:08:15',91445,'/products'),
(206874,'2013-05-05 14:08:29',91443,'/the-original-mr-fuzzy'),
(206875,'2013-05-05 14:08:44',91444,'/cart'),
(206876,'2013-05-05 14:10:14',91446,'/home'),
(206877,'2013-05-05 14:14:53',91446,'/products'),
(206878,'2013-05-05 14:15:24',91446,'/the-forever-love-bear'),
(206879,'2013-05-05 14:20:33',91447,'/home'),
(206880,'2013-05-05 14:22:45',91448,'/lander-2'),
(206881,'2013-05-05 14:25:34',91448,'/products'),
(206882,'2013-05-05 14:26:55',91448,'/the-original-mr-fuzzy'),
(206883,'2013-05-05 14:27:29',91448,'/cart'),
(206884,'2013-05-05 14:30:56',91448,'/shipping'),
(206885,'2013-05-05 14:32:04',91448,'/billing-2'),
(206886,'2013-05-05 14:33:39',91448,'/thank-you-for-your-order'),
(206887,'2013-05-05 14:45:05',91449,'/home'),
(206888,'2013-05-05 14:46:43',91449,'/products'),
(206889,'2013-05-05 14:50:11',91450,'/lander-2'),
(206890,'2013-05-05 14:53:05',91450,'/products'),
(206891,'2013-05-05 15:05:31',91451,'/home'),
(206892,'2013-05-05 15:06:51',91452,'/home'),
(206893,'2013-05-05 15:06:55',91451,'/products'),
(206894,'2013-05-05 15:07:28',91451,'/the-original-mr-fuzzy'),
(206895,'2013-05-05 15:07:58',91452,'/products'),
(206896,'2013-05-05 15:09:45',91451,'/cart'),
(206897,'2013-05-05 15:10:51',91452,'/the-original-mr-fuzzy'),
(206898,'2013-05-05 15:11:39',91451,'/shipping'),
(206899,'2013-05-05 15:11:53',91453,'/lander-2'),
(206900,'2013-05-05 15:13:53',91451,'/billing-2'),
(206901,'2013-05-05 15:18:07',91454,'/lander-2'),
(206902,'2013-05-05 15:19:11',91451,'/thank-you-for-your-order'),
(206903,'2013-05-05 15:22:00',91455,'/lander-2'),
(206904,'2013-05-05 15:23:57',91454,'/products'),
(206905,'2013-05-05 15:27:02',91456,'/home'),
(206906,'2013-05-05 15:27:36',91454,'/the-original-mr-fuzzy'),
(206907,'2013-05-05 15:30:00',91456,'/products'),
(206908,'2013-05-05 15:32:30',91457,'/lander-2'),
(206909,'2013-05-05 15:41:23',91458,'/lander-2'),
(206910,'2013-05-05 15:43:54',91459,'/lander-2'),
(206911,'2013-05-05 15:44:21',91458,'/products'),
(206912,'2013-05-05 15:44:53',91458,'/the-original-mr-fuzzy'),
(206913,'2013-05-05 15:46:53',91458,'/cart'),
(206914,'2013-05-05 15:48:06',91460,'/lander-2'),
(206915,'2013-05-05 15:49:04',91460,'/products'),
(206916,'2013-05-05 15:49:18',91458,'/shipping'),
(206917,'2013-05-05 15:49:23',91460,'/the-original-mr-fuzzy'),
(206918,'2013-05-05 15:50:52',91458,'/billing-2'),
(206919,'2013-05-05 15:52:05',91460,'/cart'),
(206920,'2013-05-05 16:15:03',91461,'/lander-2'),
(206921,'2013-05-05 16:16:00',91462,'/home'),
(206922,'2013-05-05 16:16:22',91462,'/products'),
(206923,'2013-05-05 16:18:16',91462,'/the-original-mr-fuzzy'),
(206924,'2013-05-05 16:19:25',91461,'/products'),
(206925,'2013-05-05 16:21:44',91462,'/cart'),
(206926,'2013-05-05 16:23:00',91463,'/lander-2'),
(206927,'2013-05-05 16:23:34',91461,'/the-original-mr-fuzzy'),
(206928,'2013-05-05 16:24:12',91462,'/shipping'),
(206929,'2013-05-05 16:28:36',91463,'/products'),
(206930,'2013-05-05 16:29:48',91463,'/the-original-mr-fuzzy'),
(206931,'2013-05-05 16:36:01',91464,'/home'),
(206932,'2013-05-05 16:38:28',91464,'/products'),
(206933,'2013-05-05 16:39:35',91465,'/lander-2'),
(206934,'2013-05-05 16:41:14',91466,'/lander-2'),
(206935,'2013-05-05 16:42:29',91465,'/products'),
(206936,'2013-05-05 16:42:55',91464,'/the-original-mr-fuzzy'),
(206937,'2013-05-05 16:43:12',91465,'/the-original-mr-fuzzy'),
(206938,'2013-05-05 16:45:05',91466,'/products'),
(206939,'2013-05-05 16:48:21',91466,'/the-original-mr-fuzzy'),
(206940,'2013-05-05 16:49:50',91466,'/cart'),
(206941,'2013-05-05 16:51:37',91467,'/lander-2'),
(206942,'2013-05-05 16:52:30',91468,'/lander-2'),
(206943,'2013-05-05 16:53:12',91468,'/products'),
(206944,'2013-05-05 16:54:21',91467,'/products'),
(206945,'2013-05-05 16:55:01',91467,'/the-original-mr-fuzzy'),
(206946,'2013-05-05 16:58:55',91467,'/cart'),
(206947,'2013-05-05 16:59:20',91469,'/lander-2'),
(206948,'2013-05-05 17:00:02',91467,'/shipping'),
(206949,'2013-05-05 17:00:51',91467,'/billing-2'),
(206950,'2013-05-05 17:00:58',91469,'/products'),
(206951,'2013-05-05 17:03:03',91469,'/the-original-mr-fuzzy'),
(206952,'2013-05-05 17:06:27',91467,'/thank-you-for-your-order'),
(206953,'2013-05-05 17:06:48',91470,'/lander-2'),
(206954,'2013-05-05 17:11:50',91471,'/lander-2'),
(206955,'2013-05-05 17:16:03',91471,'/products'),
(206956,'2013-05-05 17:18:40',91472,'/lander-2'),
(206957,'2013-05-05 17:19:50',91471,'/the-original-mr-fuzzy'),
(206958,'2013-05-05 17:20:23',91473,'/lander-2'),
(206959,'2013-05-05 17:22:05',91472,'/products'),
(206960,'2013-05-05 17:23:08',91473,'/products'),
(206961,'2013-05-05 17:25:09',91473,'/the-original-mr-fuzzy'),
(206962,'2013-05-05 17:25:42',91472,'/the-original-mr-fuzzy'),
(206963,'2013-05-05 17:27:10',91474,'/home'),
(206964,'2013-05-05 17:29:25',91472,'/cart'),
(206965,'2013-05-05 17:30:54',91472,'/shipping'),
(206966,'2013-05-05 17:32:59',91475,'/home'),
(206967,'2013-05-05 17:34:18',91476,'/home'),
(206968,'2013-05-05 17:35:45',91476,'/products'),
(206969,'2013-05-05 17:36:24',91477,'/lander-2'),
(206970,'2013-05-05 17:42:21',91478,'/lander-2'),
(206971,'2013-05-05 17:49:38',91479,'/home'),
(206972,'2013-05-05 17:50:32',91479,'/products'),
(206973,'2013-05-05 17:53:56',91479,'/the-original-mr-fuzzy'),
(206974,'2013-05-05 17:54:41',91480,'/lander-2'),
(206975,'2013-05-05 17:56:42',91479,'/cart'),
(206976,'2013-05-05 18:00:24',91481,'/home'),
(206977,'2013-05-05 18:00:25',91479,'/shipping'),
(206978,'2013-05-05 18:01:38',91481,'/products'),
(206979,'2013-05-05 18:02:23',91479,'/billing-2'),
(206980,'2013-05-05 18:03:29',91479,'/thank-you-for-your-order'),
(206981,'2013-05-05 18:03:32',91481,'/the-original-mr-fuzzy'),
(206982,'2013-05-05 18:15:00',91482,'/lander-2'),
(206983,'2013-05-05 18:55:31',91483,'/lander-2'),
(206984,'2013-05-05 19:00:33',91484,'/lander-2'),
(206985,'2013-05-05 19:02:09',91485,'/lander-2'),
(206986,'2013-05-05 19:02:15',91484,'/products'),
(206987,'2013-05-05 19:03:16',91485,'/products'),
(206988,'2013-05-05 19:05:40',91484,'/the-original-mr-fuzzy'),
(206989,'2013-05-05 19:07:59',91484,'/cart'),
(206990,'2013-05-05 19:10:24',91486,'/lander-2'),
(206991,'2013-05-05 19:11:02',91484,'/shipping'),
(206992,'2013-05-05 19:12:17',91484,'/billing-2'),
(206993,'2013-05-05 19:16:04',91484,'/thank-you-for-your-order'),
(206994,'2013-05-05 19:31:15',91487,'/lander-2'),
(206995,'2013-05-05 19:32:34',91488,'/home'),
(206996,'2013-05-05 19:33:43',91488,'/products'),
(206997,'2013-05-05 19:36:02',91487,'/products'),
(206998,'2013-05-05 19:36:04',91488,'/the-original-mr-fuzzy'),
(206999,'2013-05-05 20:17:33',91489,'/lander-2'),
(207000,'2013-05-05 20:21:06',91489,'/products'),
(207001,'2013-05-05 20:25:31',91490,'/lander-2'),
(207002,'2013-05-05 20:27:17',91490,'/products'),
(207003,'2013-05-05 20:28:31',91490,'/the-original-mr-fuzzy'),
(207004,'2013-05-05 20:41:33',91491,'/lander-2'),
(207005,'2013-05-05 20:42:01',91492,'/home'),
(207006,'2013-05-05 20:43:26',91492,'/products'),
(207007,'2013-05-05 20:43:55',91493,'/lander-2'),
(207008,'2013-05-05 20:44:05',91491,'/products'),
(207009,'2013-05-05 20:46:31',91493,'/products'),
(207010,'2013-05-05 20:47:10',91492,'/the-forever-love-bear'),
(207011,'2013-05-05 20:47:23',91491,'/the-original-mr-fuzzy'),
(207012,'2013-05-05 20:49:17',91494,'/lander-2'),
(207013,'2013-05-05 20:50:12',91491,'/cart'),
(207014,'2013-05-05 20:50:16',91492,'/cart'),
(207015,'2013-05-05 20:50:21',91494,'/products'),
(207016,'2013-05-05 20:50:35',91493,'/the-forever-love-bear'),
(207017,'2013-05-05 20:53:34',91493,'/cart'),
(207018,'2013-05-05 20:54:01',91492,'/shipping'),
(207019,'2013-05-05 20:54:48',91494,'/the-original-mr-fuzzy'),
(207020,'2013-05-05 20:56:56',91492,'/billing-2'),
(207021,'2013-05-05 21:01:35',91492,'/thank-you-for-your-order'),
(207022,'2013-05-05 21:03:08',91495,'/lander-2'),
(207023,'2013-05-05 21:08:02',91495,'/products'),
(207024,'2013-05-05 21:09:03',91495,'/the-forever-love-bear'),
(207025,'2013-05-05 21:10:37',91495,'/cart'),
(207026,'2013-05-05 21:20:42',91496,'/lander-2'),
(207027,'2013-05-05 21:32:02',91497,'/lander-2'),
(207028,'2013-05-05 21:42:10',91498,'/lander-2'),
(207029,'2013-05-05 21:43:51',91498,'/products'),
(207030,'2013-05-05 21:44:09',91498,'/the-forever-love-bear'),
(207031,'2013-05-05 21:46:17',91498,'/cart'),
(207032,'2013-05-05 21:48:23',91498,'/shipping'),
(207033,'2013-05-05 21:48:36',91499,'/lander-2'),
(207034,'2013-05-05 21:50:07',91498,'/billing-2'),
(207035,'2013-05-05 21:51:02',91498,'/thank-you-for-your-order'),
(207036,'2013-05-05 21:53:01',91500,'/lander-2'),
(207037,'2013-05-05 21:53:03',91499,'/products'),
(207038,'2013-05-05 21:54:28',91500,'/products'),
(207039,'2013-05-05 21:56:10',91501,'/lander-2'),
(207040,'2013-05-05 21:56:23',91502,'/lander-2'),
(207041,'2013-05-05 21:57:04',91500,'/the-original-mr-fuzzy'),
(207042,'2013-05-05 22:01:06',91503,'/lander-2'),
(207043,'2013-05-05 22:02:31',91503,'/products'),
(207044,'2013-05-05 22:08:58',91504,'/lander-2'),
(207045,'2013-05-05 22:12:17',91505,'/home'),
(207046,'2013-05-05 22:15:52',91506,'/lander-2'),
(207047,'2013-05-05 22:19:45',91506,'/products'),
(207048,'2013-05-05 22:29:32',91507,'/lander-2'),
(207049,'2013-05-05 22:30:10',91508,'/lander-2'),
(207050,'2013-05-05 22:32:09',91508,'/products'),
(207051,'2013-05-05 22:35:12',91508,'/the-original-mr-fuzzy'),
(207052,'2013-05-05 22:39:43',91509,'/lander-2'),
(207053,'2013-05-05 22:40:14',91510,'/lander-2'),
(207054,'2013-05-05 22:47:19',91511,'/home'),
(207055,'2013-05-05 22:47:42',91512,'/lander-2'),
(207056,'2013-05-05 22:48:02',91511,'/products'),
(207057,'2013-05-05 22:49:54',91512,'/products'),
(207058,'2013-05-05 22:51:21',91513,'/home'),
(207059,'2013-05-05 22:52:40',91512,'/the-original-mr-fuzzy'),
(207060,'2013-05-05 22:55:33',91513,'/products'),
(207061,'2013-05-05 22:59:58',91513,'/the-original-mr-fuzzy'),
(207062,'2013-05-05 23:22:30',91514,'/lander-2'),
(207063,'2013-05-05 23:23:54',91514,'/products'),
(207064,'2013-05-05 23:24:13',91514,'/the-forever-love-bear'),
(207065,'2013-05-05 23:25:41',91515,'/lander-2'),
(207066,'2013-05-05 23:26:06',91514,'/cart'),
(207067,'2013-05-05 23:28:07',91515,'/products'),
(207068,'2013-05-05 23:28:38',91514,'/shipping'),
(207069,'2013-05-05 23:29:25',91515,'/the-original-mr-fuzzy'),
(207070,'2013-05-05 23:31:09',91514,'/billing-2'),
(207071,'2013-05-05 23:32:30',91516,'/lander-2'),
(207072,'2013-05-05 23:37:32',91517,'/lander-2'),
(207073,'2013-05-05 23:42:28',91517,'/products'),
(207074,'2013-05-05 23:43:22',91517,'/the-original-mr-fuzzy'),
(207075,'2013-05-06 00:03:08',91518,'/lander-2'),
(207076,'2013-05-06 00:06:42',91519,'/lander-2'),
(207077,'2013-05-06 00:08:14',91519,'/products'),
(207078,'2013-05-06 00:08:34',91519,'/the-original-mr-fuzzy'),
(207079,'2013-05-06 00:16:59',91520,'/lander-2'),
(207080,'2013-05-06 00:20:02',91520,'/products'),
(207081,'2013-05-06 00:22:09',91521,'/lander-2'),
(207082,'2013-05-06 00:23:09',91520,'/the-original-mr-fuzzy'),
(207083,'2013-05-06 00:35:13',91522,'/lander-2'),
(207084,'2013-05-06 00:42:47',91523,'/lander-2'),
(207085,'2013-05-06 00:47:46',91523,'/products'),
(207086,'2013-05-06 00:48:51',91523,'/the-original-mr-fuzzy'),
(207087,'2013-05-06 00:51:25',91523,'/cart'),
(207088,'2013-05-06 00:53:01',91524,'/lander-2'),
(207089,'2013-05-06 00:53:32',91525,'/lander-2'),
(207090,'2013-05-06 00:53:51',91523,'/shipping'),
(207091,'2013-05-06 00:54:40',91525,'/products'),
(207092,'2013-05-06 00:55:04',91523,'/billing-2'),
(207093,'2013-05-06 00:59:18',91525,'/the-original-mr-fuzzy'),
(207094,'2013-05-06 01:02:27',91525,'/cart'),
(207095,'2013-05-06 01:06:44',91526,'/lander-2'),
(207096,'2013-05-06 01:09:22',91527,'/home'),
(207097,'2013-05-06 01:31:34',91528,'/lander-2'),
(207098,'2013-05-06 01:36:46',91528,'/products'),
(207099,'2013-05-06 01:37:25',91529,'/lander-2'),
(207100,'2013-05-06 01:38:48',91528,'/the-forever-love-bear'),
(207101,'2013-05-06 01:42:47',91528,'/cart'),
(207102,'2013-05-06 01:55:00',91530,'/lander-2'),
(207103,'2013-05-06 02:04:22',91531,'/lander-2'),
(207104,'2013-05-06 02:13:01',91532,'/lander-2'),
(207105,'2013-05-06 02:15:29',91533,'/home'),
(207106,'2013-05-06 02:17:02',91532,'/products'),
(207107,'2013-05-06 02:17:26',91532,'/the-original-mr-fuzzy'),
(207108,'2013-05-06 02:17:30',91533,'/products'),
(207109,'2013-05-06 02:20:10',91532,'/cart'),
(207110,'2013-05-06 02:20:48',91532,'/shipping'),
(207111,'2013-05-06 02:21:54',91532,'/billing-2'),
(207112,'2013-05-06 02:22:02',91533,'/the-original-mr-fuzzy'),
(207113,'2013-05-06 02:23:22',91533,'/cart'),
(207114,'2013-05-06 02:26:04',91533,'/shipping'),
(207115,'2013-05-06 02:27:37',91533,'/billing-2'),
(207116,'2013-05-06 02:33:20',91533,'/thank-you-for-your-order'),
(207117,'2013-05-06 02:35:35',91534,'/lander-2'),
(207118,'2013-05-06 02:39:02',91534,'/products'),
(207119,'2013-05-06 02:42:16',91535,'/lander-2'),
(207120,'2013-05-06 02:42:33',91534,'/the-original-mr-fuzzy'),
(207121,'2013-05-06 02:45:54',91536,'/lander-2'),
(207122,'2013-05-06 02:47:35',91536,'/products'),
(207123,'2013-05-06 02:51:05',91537,'/lander-2'),
(207124,'2013-05-06 02:51:21',91536,'/the-original-mr-fuzzy'),
(207125,'2013-05-06 02:52:54',91537,'/products'),
(207126,'2013-05-06 02:56:29',91537,'/the-forever-love-bear'),
(207127,'2013-05-06 02:59:12',91538,'/lander-2'),
(207128,'2013-05-06 03:10:42',91539,'/home'),
(207129,'2013-05-06 03:12:12',91539,'/products'),
(207130,'2013-05-06 03:14:08',91539,'/the-original-mr-fuzzy'),
(207131,'2013-05-06 03:15:43',91540,'/lander-2'),
(207132,'2013-05-06 03:19:31',91540,'/products'),
(207133,'2013-05-06 03:22:36',91540,'/the-original-mr-fuzzy'),
(207134,'2013-05-06 03:24:15',91540,'/cart'),
(207135,'2013-05-06 03:24:45',91540,'/shipping'),
(207136,'2013-05-06 03:25:55',91540,'/billing-2'),
(207137,'2013-05-06 03:27:12',91541,'/lander-2'),
(207138,'2013-05-06 03:41:32',91542,'/lander-2'),
(207139,'2013-05-06 03:42:41',91542,'/products'),
(207140,'2013-05-06 03:42:54',91543,'/lander-2'),
(207141,'2013-05-06 03:43:12',91542,'/the-original-mr-fuzzy'),
(207142,'2013-05-06 03:48:33',91544,'/lander-2'),
(207143,'2013-05-06 03:51:09',91544,'/products'),
(207144,'2013-05-06 03:53:05',91544,'/the-original-mr-fuzzy'),
(207145,'2013-05-06 04:01:49',91545,'/home'),
(207146,'2013-05-06 04:03:16',91545,'/products'),
(207147,'2013-05-06 04:04:32',91546,'/lander-2'),
(207148,'2013-05-06 04:08:42',91546,'/products'),
(207149,'2013-05-06 04:12:11',91546,'/the-original-mr-fuzzy'),
(207150,'2013-05-06 04:13:41',91547,'/lander-2'),
(207151,'2013-05-06 04:15:38',91548,'/lander-2'),
(207152,'2013-05-06 04:16:31',91547,'/products'),
(207153,'2013-05-06 04:19:01',91547,'/the-original-mr-fuzzy'),
(207154,'2013-05-06 04:38:33',91549,'/lander-2'),
(207155,'2013-05-06 04:55:11',91550,'/lander-2'),
(207156,'2013-05-06 04:56:12',91550,'/products'),
(207157,'2013-05-06 05:12:43',91551,'/lander-2'),
(207158,'2013-05-06 05:23:37',91552,'/lander-2'),
(207159,'2013-05-06 05:24:00',91553,'/home'),
(207160,'2013-05-06 05:25:11',91552,'/products'),
(207161,'2013-05-06 05:26:15',91553,'/products'),
(207162,'2013-05-06 05:27:00',91552,'/the-original-mr-fuzzy'),
(207163,'2013-05-06 05:27:33',91553,'/the-original-mr-fuzzy'),
(207164,'2013-05-06 05:41:46',91554,'/lander-2'),
(207165,'2013-05-06 05:42:34',91555,'/lander-2'),
(207166,'2013-05-06 05:46:26',91556,'/lander-2'),
(207167,'2013-05-06 05:47:14',91557,'/home'),
(207168,'2013-05-06 05:48:31',91556,'/products'),
(207169,'2013-05-06 05:49:22',91556,'/the-original-mr-fuzzy'),
(207170,'2013-05-06 05:53:08',91558,'/home'),
(207171,'2013-05-06 05:53:14',91556,'/cart'),
(207172,'2013-05-06 05:54:30',91556,'/shipping'),
(207173,'2013-05-06 05:55:22',91556,'/billing-2'),
(207174,'2013-05-06 05:58:11',91558,'/products'),
(207175,'2013-05-06 05:58:30',91559,'/lander-2'),
(207176,'2013-05-06 06:00:15',91560,'/lander-2'),
(207177,'2013-05-06 06:02:42',91558,'/the-original-mr-fuzzy'),
(207178,'2013-05-06 06:03:47',91560,'/products'),
(207179,'2013-05-06 06:05:44',91558,'/cart'),
(207180,'2013-05-06 06:05:51',91560,'/the-original-mr-fuzzy'),
(207181,'2013-05-06 06:06:40',91558,'/shipping'),
(207182,'2013-05-06 06:07:09',91558,'/billing-2'),
(207183,'2013-05-06 06:08:57',91560,'/cart'),
(207184,'2013-05-06 06:09:28',91560,'/shipping'),
(207185,'2013-05-06 06:11:34',91558,'/thank-you-for-your-order'),
(207186,'2013-05-06 06:11:51',91560,'/billing-2'),
(207187,'2013-05-06 06:16:16',91560,'/thank-you-for-your-order'),
(207188,'2013-05-06 06:41:10',91561,'/home'),
(207189,'2013-05-06 06:45:35',91561,'/products'),
(207190,'2013-05-06 06:46:34',91561,'/the-original-mr-fuzzy'),
(207191,'2013-05-06 06:48:57',91561,'/cart'),
(207192,'2013-05-06 06:50:58',91562,'/lander-2'),
(207193,'2013-05-06 06:52:01',91561,'/shipping'),
(207194,'2013-05-06 06:53:25',91561,'/billing-2'),
(207195,'2013-05-06 06:56:28',91561,'/thank-you-for-your-order'),
(207196,'2013-05-06 07:01:10',91563,'/lander-2'),
(207197,'2013-05-06 07:03:04',91564,'/lander-2'),
(207198,'2013-05-06 07:04:17',91565,'/lander-2'),
(207199,'2013-05-06 07:05:40',91565,'/products'),
(207200,'2013-05-06 07:07:55',91566,'/lander-2'),
(207201,'2013-05-06 07:08:35',91564,'/products'),
(207202,'2013-05-06 07:12:41',91567,'/lander-2'),
(207203,'2013-05-06 07:41:27',91568,'/lander-2'),
(207204,'2013-05-06 07:43:20',91569,'/lander-2'),
(207205,'2013-05-06 07:43:55',91570,'/home'),
(207206,'2013-05-06 07:45:51',91570,'/products'),
(207207,'2013-05-06 07:46:47',91569,'/products'),
(207208,'2013-05-06 07:47:46',91571,'/home'),
(207209,'2013-05-06 07:48:43',91570,'/the-original-mr-fuzzy'),
(207210,'2013-05-06 07:50:36',91572,'/lander-2'),
(207211,'2013-05-06 07:50:52',91570,'/cart'),
(207212,'2013-05-06 07:53:31',91570,'/shipping'),
(207213,'2013-05-06 07:54:14',91573,'/lander-2'),
(207214,'2013-05-06 07:54:43',91573,'/products'),
(207215,'2013-05-06 07:57:00',91573,'/the-original-mr-fuzzy'),
(207216,'2013-05-06 08:04:11',91574,'/lander-2'),
(207217,'2013-05-06 08:05:53',91574,'/products'),
(207218,'2013-05-06 08:08:28',91574,'/the-forever-love-bear'),
(207219,'2013-05-06 08:09:23',91575,'/home'),
(207220,'2013-05-06 08:11:42',91574,'/cart'),
(207221,'2013-05-06 08:15:26',91574,'/shipping'),
(207222,'2013-05-06 08:17:50',91574,'/billing-2'),
(207223,'2013-05-06 08:19:15',91574,'/thank-you-for-your-order'),
(207224,'2013-05-06 08:24:59',91576,'/lander-2'),
(207225,'2013-05-06 08:27:31',91577,'/home'),
(207226,'2013-05-06 08:29:29',91576,'/products'),
(207227,'2013-05-06 08:42:03',91578,'/lander-2'),
(207228,'2013-05-06 08:45:02',91579,'/lander-2'),
(207229,'2013-05-06 08:45:03',91580,'/lander-2'),
(207230,'2013-05-06 08:48:58',91581,'/lander-2'),
(207231,'2013-05-06 08:49:30',91579,'/products'),
(207232,'2013-05-06 08:50:40',91581,'/products'),
(207233,'2013-05-06 08:50:53',91579,'/the-original-mr-fuzzy'),
(207234,'2013-05-06 08:51:33',91582,'/lander-2'),
(207235,'2013-05-06 08:52:06',91583,'/lander-2'),
(207236,'2013-05-06 08:52:52',91579,'/cart'),
(207237,'2013-05-06 08:54:02',91581,'/the-forever-love-bear'),
(207238,'2013-05-06 08:54:24',91582,'/products'),
(207239,'2013-05-06 08:56:05',91579,'/shipping'),
(207240,'2013-05-06 08:57:31',91581,'/cart'),
(207241,'2013-05-06 08:57:47',91579,'/billing-2'),
(207242,'2013-05-06 08:57:55',91584,'/lander-2'),
(207243,'2013-05-06 08:57:59',91582,'/the-original-mr-fuzzy'),
(207244,'2013-05-06 08:58:28',91581,'/shipping'),
(207245,'2013-05-06 08:59:22',91581,'/billing-2'),
(207246,'2013-05-06 09:00:21',91585,'/home'),
(207247,'2013-05-06 09:01:43',91582,'/cart'),
(207248,'2013-05-06 09:02:01',91581,'/thank-you-for-your-order'),
(207249,'2013-05-06 09:02:13',91586,'/lander-2'),
(207250,'2013-05-06 09:02:18',91587,'/lander-2'),
(207251,'2013-05-06 09:03:41',91582,'/shipping'),
(207252,'2013-05-06 09:03:52',91585,'/products'),
(207253,'2013-05-06 09:04:43',91587,'/products'),
(207254,'2013-05-06 09:05:42',91582,'/billing-2'),
(207255,'2013-05-06 09:07:54',91587,'/the-original-mr-fuzzy'),
(207256,'2013-05-06 09:08:22',91587,'/cart'),
(207257,'2013-05-06 09:11:23',91587,'/shipping'),
(207258,'2013-05-06 09:12:37',91587,'/billing-2'),
(207259,'2013-05-06 09:13:45',91588,'/lander-2'),
(207260,'2013-05-06 09:14:37',91588,'/products'),
(207261,'2013-05-06 09:16:00',91589,'/lander-2'),
(207262,'2013-05-06 09:19:38',91589,'/products'),
(207263,'2013-05-06 09:19:44',91590,'/lander-2'),
(207264,'2013-05-06 09:20:05',91589,'/the-original-mr-fuzzy'),
(207265,'2013-05-06 09:23:49',91590,'/products'),
(207266,'2013-05-06 09:24:38',91591,'/lander-2'),
(207267,'2013-05-06 09:25:09',91590,'/the-forever-love-bear'),
(207268,'2013-05-06 09:26:49',91590,'/cart'),
(207269,'2013-05-06 09:28:32',91590,'/shipping'),
(207270,'2013-05-06 09:28:39',91591,'/products'),
(207271,'2013-05-06 09:29:16',91591,'/the-original-mr-fuzzy'),
(207272,'2013-05-06 09:31:15',91590,'/billing-2'),
(207273,'2013-05-06 09:31:34',91592,'/lander-2'),
(207274,'2013-05-06 09:36:04',91593,'/home'),
(207275,'2013-05-06 09:36:24',91593,'/products'),
(207276,'2013-05-06 09:37:10',91594,'/lander-2'),
(207277,'2013-05-06 09:38:57',91594,'/products'),
(207278,'2013-05-06 09:39:38',91593,'/the-original-mr-fuzzy'),
(207279,'2013-05-06 09:39:48',91594,'/the-original-mr-fuzzy'),
(207280,'2013-05-06 09:53:40',91595,'/home'),
(207281,'2013-05-06 09:55:44',91596,'/lander-2'),
(207282,'2013-05-06 09:59:08',91596,'/products'),
(207283,'2013-05-06 10:00:57',91597,'/lander-2'),
(207284,'2013-05-06 10:03:49',91598,'/home'),
(207285,'2013-05-06 10:04:11',91599,'/lander-2'),
(207286,'2013-05-06 10:04:17',91597,'/products'),
(207287,'2013-05-06 10:05:30',91600,'/lander-2'),
(207288,'2013-05-06 10:06:38',91601,'/home'),
(207289,'2013-05-06 10:07:26',91597,'/the-original-mr-fuzzy'),
(207290,'2013-05-06 10:08:41',91601,'/products'),
(207291,'2013-05-06 10:10:38',91602,'/home'),
(207292,'2013-05-06 10:12:45',91601,'/the-original-mr-fuzzy'),
(207293,'2013-05-06 10:12:54',91603,'/lander-2'),
(207294,'2013-05-06 10:13:11',91604,'/lander-2'),
(207295,'2013-05-06 10:16:59',91603,'/products'),
(207296,'2013-05-06 10:17:32',91605,'/home'),
(207297,'2013-05-06 10:17:54',91606,'/home'),
(207298,'2013-05-06 10:18:36',91607,'/lander-2'),
(207299,'2013-05-06 10:18:49',91603,'/the-original-mr-fuzzy'),
(207300,'2013-05-06 10:20:29',91608,'/lander-2'),
(207301,'2013-05-06 10:20:42',91607,'/products'),
(207302,'2013-05-06 10:20:58',91609,'/lander-2'),
(207303,'2013-05-06 10:21:50',91607,'/the-original-mr-fuzzy'),
(207304,'2013-05-06 10:21:58',91610,'/lander-2'),
(207305,'2013-05-06 10:23:09',91609,'/products'),
(207306,'2013-05-06 10:23:29',91611,'/home'),
(207307,'2013-05-06 10:23:48',91610,'/products'),
(207308,'2013-05-06 10:26:14',91612,'/home'),
(207309,'2013-05-06 10:27:43',91613,'/lander-2'),
(207310,'2013-05-06 10:28:08',91610,'/the-original-mr-fuzzy'),
(207311,'2013-05-06 10:29:08',91612,'/products'),
(207312,'2013-05-06 10:29:30',91612,'/the-original-mr-fuzzy'),
(207313,'2013-05-06 10:29:50',91613,'/products'),
(207314,'2013-05-06 10:30:41',91614,'/home'),
(207315,'2013-05-06 10:31:40',91613,'/the-original-mr-fuzzy'),
(207316,'2013-05-06 10:32:17',91615,'/lander-2'),
(207317,'2013-05-06 10:33:43',91616,'/lander-2'),
(207318,'2013-05-06 10:34:16',91617,'/lander-2'),
(207319,'2013-05-06 10:35:19',91618,'/lander-2'),
(207320,'2013-05-06 10:35:26',91614,'/products'),
(207321,'2013-05-06 10:35:46',91616,'/products'),
(207322,'2013-05-06 10:35:46',91619,'/lander-2'),
(207323,'2013-05-06 10:36:24',91620,'/home'),
(207324,'2013-05-06 10:37:42',91619,'/products'),
(207325,'2013-05-06 10:38:00',91616,'/the-original-mr-fuzzy'),
(207326,'2013-05-06 10:38:33',91620,'/products'),
(207327,'2013-05-06 10:38:34',91619,'/the-original-mr-fuzzy'),
(207328,'2013-05-06 10:38:48',91614,'/the-original-mr-fuzzy'),
(207329,'2013-05-06 10:39:08',91621,'/lander-2'),
(207330,'2013-05-06 10:39:41',91616,'/cart'),
(207331,'2013-05-06 10:40:21',91620,'/the-original-mr-fuzzy'),
(207332,'2013-05-06 10:41:20',91621,'/products'),
(207333,'2013-05-06 10:41:41',91614,'/cart'),
(207334,'2013-05-06 10:42:08',91622,'/home'),
(207335,'2013-05-06 10:43:03',91621,'/the-original-mr-fuzzy'),
(207336,'2013-05-06 10:43:24',91620,'/cart'),
(207337,'2013-05-06 10:44:23',91623,'/lander-2'),
(207338,'2013-05-06 10:45:29',91621,'/cart'),
(207339,'2013-05-06 10:45:32',91624,'/lander-2'),
(207340,'2013-05-06 10:48:17',91621,'/shipping'),
(207341,'2013-05-06 10:49:51',91623,'/products'),
(207342,'2013-05-06 10:50:18',91625,'/lander-2'),
(207343,'2013-05-06 10:50:29',91626,'/lander-2'),
(207344,'2013-05-06 10:52:57',91627,'/lander-2'),
(207345,'2013-05-06 10:53:13',91626,'/products'),
(207346,'2013-05-06 10:53:30',91625,'/products'),
(207347,'2013-05-06 10:55:48',91628,'/lander-2'),
(207348,'2013-05-06 10:56:09',91626,'/the-original-mr-fuzzy'),
(207349,'2013-05-06 10:57:26',91629,'/home'),
(207350,'2013-05-06 10:58:46',91626,'/cart'),
(207351,'2013-05-06 11:01:00',91628,'/products'),
(207352,'2013-05-06 11:01:27',91628,'/the-original-mr-fuzzy'),
(207353,'2013-05-06 11:02:52',91629,'/products'),
(207354,'2013-05-06 11:03:11',91628,'/cart'),
(207355,'2013-05-06 11:04:32',91628,'/shipping'),
(207356,'2013-05-06 11:04:39',91630,'/home'),
(207357,'2013-05-06 11:04:52',91629,'/the-original-mr-fuzzy'),
(207358,'2013-05-06 11:04:54',91631,'/lander-2'),
(207359,'2013-05-06 11:05:17',91628,'/billing-2'),
(207360,'2013-05-06 11:07:50',91631,'/products'),
(207361,'2013-05-06 11:08:31',91628,'/thank-you-for-your-order'),
(207362,'2013-05-06 11:08:53',91629,'/cart'),
(207363,'2013-05-06 11:10:56',91632,'/lander-2'),
(207364,'2013-05-06 11:11:39',91633,'/lander-2'),
(207365,'2013-05-06 11:11:48',91631,'/the-original-mr-fuzzy'),
(207366,'2013-05-06 11:13:04',91634,'/lander-2'),
(207367,'2013-05-06 11:13:30',91634,'/products'),
(207368,'2013-05-06 11:13:53',91634,'/the-original-mr-fuzzy'),
(207369,'2013-05-06 11:14:14',91635,'/lander-2'),
(207370,'2013-05-06 11:17:06',91636,'/lander-2'),
(207371,'2013-05-06 11:19:52',91635,'/products'),
(207372,'2013-05-06 11:21:27',91637,'/lander-2'),
(207373,'2013-05-06 11:21:47',91638,'/home'),
(207374,'2013-05-06 11:21:50',91637,'/products'),
(207375,'2013-05-06 11:22:50',91635,'/the-original-mr-fuzzy'),
(207376,'2013-05-06 11:26:22',91635,'/cart'),
(207377,'2013-05-06 11:26:45',91638,'/products'),
(207378,'2013-05-06 11:27:56',91635,'/shipping'),
(207379,'2013-05-06 11:29:05',91635,'/billing-2'),
(207380,'2013-05-06 11:30:27',91639,'/lander-2'),
(207381,'2013-05-06 11:31:22',91638,'/the-original-mr-fuzzy'),
(207382,'2013-05-06 11:32:54',91638,'/cart'),
(207383,'2013-05-06 11:36:20',91638,'/shipping'),
(207384,'2013-05-06 11:37:23',91640,'/lander-2'),
(207385,'2013-05-06 11:39:28',91638,'/billing-2'),
(207386,'2013-05-06 11:40:16',91640,'/products'),
(207387,'2013-05-06 11:40:57',91641,'/lander-2'),
(207388,'2013-05-06 11:40:58',91640,'/the-original-mr-fuzzy'),
(207389,'2013-05-06 11:41:53',91638,'/thank-you-for-your-order'),
(207390,'2013-05-06 11:42:16',91641,'/products'),
(207391,'2013-05-06 11:44:16',91642,'/lander-2'),
(207392,'2013-05-06 11:44:56',91641,'/the-original-mr-fuzzy'),
(207393,'2013-05-06 11:45:47',91643,'/lander-2'),
(207394,'2013-05-06 11:48:44',91642,'/products'),
(207395,'2013-05-06 11:50:51',91642,'/the-original-mr-fuzzy'),
(207396,'2013-05-06 11:52:43',91644,'/lander-2'),
(207397,'2013-05-06 11:54:13',91644,'/products'),
(207398,'2013-05-06 11:54:50',91642,'/cart'),
(207399,'2013-05-06 11:55:06',91645,'/lander-2'),
(207400,'2013-05-06 11:56:15',91642,'/shipping'),
(207401,'2013-05-06 11:56:33',91644,'/the-original-mr-fuzzy'),
(207402,'2013-05-06 11:59:08',91646,'/lander-2'),
(207403,'2013-05-06 11:59:09',91645,'/products'),
(207404,'2013-05-06 11:59:23',91642,'/billing-2'),
(207405,'2013-05-06 11:59:47',91645,'/the-original-mr-fuzzy'),
(207406,'2013-05-06 12:00:02',91647,'/lander-2'),
(207407,'2013-05-06 12:01:12',91642,'/thank-you-for-your-order'),
(207408,'2013-05-06 12:03:41',91645,'/cart'),
(207409,'2013-05-06 12:04:50',91646,'/products'),
(207410,'2013-05-06 12:05:01',91648,'/lander-2'),
(207411,'2013-05-06 12:07:12',91649,'/lander-2'),
(207412,'2013-05-06 12:07:19',91645,'/shipping'),
(207413,'2013-05-06 12:07:26',91648,'/products'),
(207414,'2013-05-06 12:08:46',91650,'/lander-2'),
(207415,'2013-05-06 12:09:52',91651,'/home'),
(207416,'2013-05-06 12:10:22',91645,'/billing-2'),
(207417,'2013-05-06 12:10:57',91651,'/products'),
(207418,'2013-05-06 12:11:17',91651,'/the-original-mr-fuzzy'),
(207419,'2013-05-06 12:11:36',91652,'/lander-2'),
(207420,'2013-05-06 12:11:40',91645,'/thank-you-for-your-order'),
(207421,'2013-05-06 12:12:35',91653,'/lander-2'),
(207422,'2013-05-06 12:12:49',91654,'/lander-2'),
(207423,'2013-05-06 12:13:04',91655,'/lander-2'),
(207424,'2013-05-06 12:15:18',91654,'/products'),
(207425,'2013-05-06 12:15:35',91656,'/lander-2'),
(207426,'2013-05-06 12:15:52',91652,'/products'),
(207427,'2013-05-06 12:17:22',91657,'/lander-2'),
(207428,'2013-05-06 12:19:04',91658,'/home'),
(207429,'2013-05-06 12:19:14',91654,'/the-forever-love-bear'),
(207430,'2013-05-06 12:20:23',91659,'/lander-2'),
(207431,'2013-05-06 12:22:46',91654,'/cart'),
(207432,'2013-05-06 12:22:57',91659,'/products'),
(207433,'2013-05-06 12:23:47',91660,'/home'),
(207434,'2013-05-06 12:25:34',91654,'/shipping'),
(207435,'2013-05-06 12:26:23',91661,'/lander-2'),
(207436,'2013-05-06 12:26:30',91662,'/lander-2'),
(207437,'2013-05-06 12:27:45',91661,'/products'),
(207438,'2013-05-06 12:28:11',91654,'/billing-2'),
(207439,'2013-05-06 12:28:28',91661,'/the-original-mr-fuzzy'),
(207440,'2013-05-06 12:33:54',91654,'/thank-you-for-your-order'),
(207441,'2013-05-06 12:36:23',91663,'/lander-2'),
(207442,'2013-05-06 12:40:58',91664,'/home'),
(207443,'2013-05-06 12:42:33',91665,'/home'),
(207444,'2013-05-06 12:43:06',91666,'/home'),
(207445,'2013-05-06 12:43:26',91667,'/home'),
(207446,'2013-05-06 12:44:09',91668,'/home'),
(207447,'2013-05-06 12:44:15',91664,'/products'),
(207448,'2013-05-06 12:44:40',91665,'/products'),
(207449,'2013-05-06 12:45:50',91669,'/lander-2'),
(207450,'2013-05-06 12:46:01',91668,'/products'),
(207451,'2013-05-06 12:46:06',91667,'/products'),
(207452,'2013-05-06 12:46:53',91669,'/products'),
(207453,'2013-05-06 12:47:20',91668,'/the-original-mr-fuzzy'),
(207454,'2013-05-06 12:47:43',91666,'/products'),
(207455,'2013-05-06 12:48:08',91666,'/the-original-mr-fuzzy'),
(207456,'2013-05-06 12:49:47',91669,'/the-original-mr-fuzzy'),
(207457,'2013-05-06 12:50:01',91666,'/cart'),
(207458,'2013-05-06 12:50:12',91667,'/the-original-mr-fuzzy'),
(207459,'2013-05-06 12:52:02',91670,'/lander-2'),
(207460,'2013-05-06 12:52:48',91666,'/shipping'),
(207461,'2013-05-06 12:53:27',91666,'/billing-2'),
(207462,'2013-05-06 12:53:33',91671,'/lander-2'),
(207463,'2013-05-06 12:55:16',91672,'/lander-2'),
(207464,'2013-05-06 12:56:45',91666,'/thank-you-for-your-order'),
(207465,'2013-05-06 13:00:18',91673,'/lander-2'),
(207466,'2013-05-06 13:00:41',91672,'/products'),
(207467,'2013-05-06 13:02:07',91672,'/the-original-mr-fuzzy'),
(207468,'2013-05-06 13:02:13',91674,'/lander-2'),
(207469,'2013-05-06 13:02:36',91675,'/lander-2'),
(207470,'2013-05-06 13:04:50',91676,'/lander-2'),
(207471,'2013-05-06 13:07:46',91674,'/products'),
(207472,'2013-05-06 13:07:49',91677,'/lander-2'),
(207473,'2013-05-06 13:09:12',91676,'/products'),
(207474,'2013-05-06 13:11:52',91676,'/the-original-mr-fuzzy'),
(207475,'2013-05-06 13:12:17',91677,'/products'),
(207476,'2013-05-06 13:15:47',91678,'/home'),
(207477,'2013-05-06 13:16:38',91677,'/the-original-mr-fuzzy'),
(207478,'2013-05-06 13:18:07',91679,'/lander-2'),
(207479,'2013-05-06 13:19:24',91678,'/products'),
(207480,'2013-05-06 13:24:03',91678,'/the-original-mr-fuzzy'),
(207481,'2013-05-06 13:25:34',91680,'/home'),
(207482,'2013-05-06 13:26:14',91680,'/products'),
(207483,'2013-05-06 13:31:29',91681,'/home'),
(207484,'2013-05-06 13:31:41',91682,'/lander-2'),
(207485,'2013-05-06 13:33:30',91681,'/products'),
(207486,'2013-05-06 13:34:03',91683,'/lander-2'),
(207487,'2013-05-06 13:34:40',91681,'/the-original-mr-fuzzy'),
(207488,'2013-05-06 13:35:18',91684,'/lander-2'),
(207489,'2013-05-06 13:36:03',91685,'/lander-2'),
(207490,'2013-05-06 13:36:11',91682,'/products'),
(207491,'2013-05-06 13:36:42',91681,'/cart'),
(207492,'2013-05-06 13:37:09',91686,'/home'),
(207493,'2013-05-06 13:37:26',91687,'/lander-2'),
(207494,'2013-05-06 13:42:12',91687,'/products'),
(207495,'2013-05-06 13:42:26',91686,'/products'),
(207496,'2013-05-06 13:42:51',91686,'/the-original-mr-fuzzy'),
(207497,'2013-05-06 13:45:00',91687,'/the-original-mr-fuzzy'),
(207498,'2013-05-06 13:46:14',91688,'/lander-2'),
(207499,'2013-05-06 13:50:44',91689,'/home'),
(207500,'2013-05-06 13:52:27',91689,'/products'),
(207501,'2013-05-06 13:55:58',91690,'/lander-2'),
(207502,'2013-05-06 13:56:06',91689,'/the-original-mr-fuzzy'),
(207503,'2013-05-06 14:00:54',91691,'/home'),
(207504,'2013-05-06 14:05:09',91692,'/lander-2'),
(207505,'2013-05-06 14:06:23',91691,'/products'),
(207506,'2013-05-06 14:07:09',91691,'/the-original-mr-fuzzy'),
(207507,'2013-05-06 14:13:09',91693,'/lander-2'),
(207508,'2013-05-06 14:16:06',91693,'/products'),
(207509,'2013-05-06 14:17:32',91693,'/the-original-mr-fuzzy'),
(207510,'2013-05-06 14:17:59',91693,'/cart'),
(207511,'2013-05-06 14:19:49',91694,'/lander-2'),
(207512,'2013-05-06 14:28:11',91695,'/home'),
(207513,'2013-05-06 14:28:12',91696,'/lander-2'),
(207514,'2013-05-06 14:30:33',91697,'/lander-2'),
(207515,'2013-05-06 14:30:41',91696,'/products'),
(207516,'2013-05-06 14:33:14',91695,'/products'),
(207517,'2013-05-06 14:33:43',91698,'/lander-2'),
(207518,'2013-05-06 14:35:20',91696,'/the-original-mr-fuzzy'),
(207519,'2013-05-06 14:35:53',91697,'/products'),
(207520,'2013-05-06 14:36:54',91697,'/the-original-mr-fuzzy'),
(207521,'2013-05-06 14:38:23',91696,'/cart'),
(207522,'2013-05-06 14:39:27',91697,'/cart'),
(207523,'2013-05-06 14:39:59',91696,'/shipping'),
(207524,'2013-05-06 14:40:54',91696,'/billing-2'),
(207525,'2013-05-06 14:41:39',91699,'/lander-2'),
(207526,'2013-05-06 14:41:59',91700,'/lander-2'),
(207527,'2013-05-06 14:43:11',91699,'/products'),
(207528,'2013-05-06 14:43:26',91701,'/lander-2'),
(207529,'2013-05-06 14:44:53',91696,'/thank-you-for-your-order'),
(207530,'2013-05-06 14:45:35',91702,'/lander-2'),
(207531,'2013-05-06 14:45:55',91703,'/lander-2'),
(207532,'2013-05-06 14:45:57',91704,'/lander-2'),
(207533,'2013-05-06 14:46:52',91702,'/products'),
(207534,'2013-05-06 14:47:15',91701,'/products'),
(207535,'2013-05-06 14:47:19',91699,'/the-original-mr-fuzzy'),
(207536,'2013-05-06 14:47:48',91705,'/lander-2'),
(207537,'2013-05-06 14:50:24',91702,'/the-original-mr-fuzzy'),
(207538,'2013-05-06 14:50:56',91706,'/lander-2'),
(207539,'2013-05-06 14:51:09',91704,'/products'),
(207540,'2013-05-06 14:51:22',91701,'/the-original-mr-fuzzy'),
(207541,'2013-05-06 14:54:07',91707,'/lander-2'),
(207542,'2013-05-06 14:54:21',91708,'/lander-2'),
(207543,'2013-05-06 14:54:34',91701,'/cart'),
(207544,'2013-05-06 14:55:25',91709,'/lander-2'),
(207545,'2013-05-06 14:55:33',91710,'/lander-2'),
(207546,'2013-05-06 14:57:30',91701,'/shipping'),
(207547,'2013-05-06 14:59:02',91707,'/products'),
(207548,'2013-05-06 14:59:41',91707,'/the-original-mr-fuzzy'),
(207549,'2013-05-06 14:59:49',91701,'/billing-2'),
(207550,'2013-05-06 15:00:18',91707,'/cart'),
(207551,'2013-05-06 15:04:06',91701,'/thank-you-for-your-order'),
(207552,'2013-05-06 15:04:08',91711,'/lander-2'),
(207553,'2013-05-06 15:05:27',91711,'/products'),
(207554,'2013-05-06 15:06:42',91711,'/the-original-mr-fuzzy'),
(207555,'2013-05-06 15:07:08',91712,'/lander-2'),
(207556,'2013-05-06 15:09:31',91713,'/lander-2'),
(207557,'2013-05-06 15:09:45',91714,'/home'),
(207558,'2013-05-06 15:10:41',91711,'/cart'),
(207559,'2013-05-06 15:12:52',91715,'/home'),
(207560,'2013-05-06 15:12:59',91711,'/shipping'),
(207561,'2013-05-06 15:13:17',91716,'/home'),
(207562,'2013-05-06 15:15:37',91711,'/billing-2'),
(207563,'2013-05-06 15:21:47',91717,'/lander-2'),
(207564,'2013-05-06 15:22:09',91718,'/lander-2'),
(207565,'2013-05-06 15:26:44',91718,'/products'),
(207566,'2013-05-06 15:27:33',91717,'/products'),
(207567,'2013-05-06 15:28:53',91719,'/lander-2'),
(207568,'2013-05-06 15:29:42',91718,'/the-original-mr-fuzzy'),
(207569,'2013-05-06 15:29:52',91720,'/lander-2'),
(207570,'2013-05-06 15:30:20',91721,'/home'),
(207571,'2013-05-06 15:31:36',91717,'/the-original-mr-fuzzy'),
(207572,'2013-05-06 15:33:36',91719,'/products'),
(207573,'2013-05-06 15:33:56',91722,'/lander-2'),
(207574,'2013-05-06 15:34:16',91723,'/lander-2'),
(207575,'2013-05-06 15:34:47',91720,'/products'),
(207576,'2013-05-06 15:36:05',91719,'/the-forever-love-bear'),
(207577,'2013-05-06 15:36:09',91721,'/products'),
(207578,'2013-05-06 15:38:01',91720,'/the-original-mr-fuzzy'),
(207579,'2013-05-06 15:38:17',91724,'/lander-2'),
(207580,'2013-05-06 15:39:54',91723,'/products'),
(207581,'2013-05-06 15:40:11',91721,'/the-original-mr-fuzzy'),
(207582,'2013-05-06 15:41:05',91720,'/cart'),
(207583,'2013-05-06 15:42:52',91725,'/lander-2'),
(207584,'2013-05-06 15:43:10',91721,'/cart'),
(207585,'2013-05-06 15:43:28',91724,'/products'),
(207586,'2013-05-06 15:44:12',91725,'/products'),
(207587,'2013-05-06 15:44:52',91724,'/the-original-mr-fuzzy'),
(207588,'2013-05-06 15:46:04',91726,'/lander-2'),
(207589,'2013-05-06 15:47:42',91725,'/the-original-mr-fuzzy'),
(207590,'2013-05-06 15:54:52',91727,'/lander-2'),
(207591,'2013-05-06 15:55:53',91727,'/products'),
(207592,'2013-05-06 15:57:33',91728,'/lander-2'),
(207593,'2013-05-06 15:57:57',91729,'/lander-2'),
(207594,'2013-05-06 15:58:48',91728,'/products'),
(207595,'2013-05-06 16:02:00',91730,'/home'),
(207596,'2013-05-06 16:02:06',91729,'/products'),
(207597,'2013-05-06 16:03:01',91728,'/the-original-mr-fuzzy'),
(207598,'2013-05-06 16:03:15',91731,'/lander-2'),
(207599,'2013-05-06 16:03:34',91732,'/lander-2'),
(207600,'2013-05-06 16:03:38',91729,'/the-original-mr-fuzzy'),
(207601,'2013-05-06 16:03:47',91731,'/products'),
(207602,'2013-05-06 16:04:39',91728,'/cart'),
(207603,'2013-05-06 16:04:52',91733,'/lander-2'),
(207604,'2013-05-06 16:05:51',91732,'/products'),
(207605,'2013-05-06 16:06:03',91729,'/cart'),
(207606,'2013-05-06 16:07:04',91728,'/shipping'),
(207607,'2013-05-06 16:07:19',91729,'/shipping'),
(207608,'2013-05-06 16:07:19',91731,'/the-forever-love-bear'),
(207609,'2013-05-06 16:08:04',91734,'/home'),
(207610,'2013-05-06 16:08:19',91735,'/home'),
(207611,'2013-05-06 16:09:52',91732,'/the-forever-love-bear'),
(207612,'2013-05-06 16:10:03',91728,'/billing-2'),
(207613,'2013-05-06 16:10:29',91731,'/cart'),
(207614,'2013-05-06 16:15:21',91736,'/lander-2'),
(207615,'2013-05-06 16:19:35',91737,'/lander-2'),
(207616,'2013-05-06 16:21:27',91738,'/lander-2'),
(207617,'2013-05-06 16:22:01',91738,'/products'),
(207618,'2013-05-06 16:22:09',91739,'/lander-2'),
(207619,'2013-05-06 16:22:25',91738,'/the-original-mr-fuzzy'),
(207620,'2013-05-06 16:23:18',91738,'/cart'),
(207621,'2013-05-06 16:24:04',91740,'/lander-2'),
(207622,'2013-05-06 16:25:39',91738,'/shipping'),
(207623,'2013-05-06 16:26:31',91738,'/billing-2'),
(207624,'2013-05-06 16:26:42',91739,'/products'),
(207625,'2013-05-06 16:29:10',91740,'/products'),
(207626,'2013-05-06 16:29:39',91739,'/the-original-mr-fuzzy'),
(207627,'2013-05-06 16:32:41',91741,'/home'),
(207628,'2013-05-06 16:33:21',91742,'/lander-2'),
(207629,'2013-05-06 16:33:37',91740,'/the-original-mr-fuzzy'),
(207630,'2013-05-06 16:34:09',91743,'/lander-2'),
(207631,'2013-05-06 16:37:23',91742,'/products'),
(207632,'2013-05-06 16:37:49',91743,'/products'),
(207633,'2013-05-06 16:38:22',91741,'/products'),
(207634,'2013-05-06 16:40:31',91744,'/lander-2'),
(207635,'2013-05-06 16:41:32',91745,'/lander-2'),
(207636,'2013-05-06 16:42:09',91743,'/the-original-mr-fuzzy'),
(207637,'2013-05-06 16:45:24',91746,'/lander-2'),
(207638,'2013-05-06 16:46:55',91747,'/lander-2'),
(207639,'2013-05-06 16:49:10',91747,'/products'),
(207640,'2013-05-06 16:51:12',91748,'/home'),
(207641,'2013-05-06 16:52:27',91748,'/products'),
(207642,'2013-05-06 16:52:51',91747,'/the-original-mr-fuzzy'),
(207643,'2013-05-06 16:53:08',91748,'/the-original-mr-fuzzy'),
(207644,'2013-05-06 16:53:35',91749,'/lander-2'),
(207645,'2013-05-06 16:54:43',91750,'/lander-2'),
(207646,'2013-05-06 16:54:55',91748,'/cart'),
(207647,'2013-05-06 16:55:15',91749,'/products'),
(207648,'2013-05-06 16:55:20',91748,'/shipping'),
(207649,'2013-05-06 16:56:10',91748,'/billing-2'),
(207650,'2013-05-06 16:56:16',91749,'/the-original-mr-fuzzy'),
(207651,'2013-05-06 16:58:27',91749,'/cart'),
(207652,'2013-05-06 16:58:45',91751,'/lander-2'),
(207653,'2013-05-06 17:00:58',91751,'/products'),
(207654,'2013-05-06 17:03:42',91751,'/the-original-mr-fuzzy'),
(207655,'2013-05-06 17:05:33',91752,'/lander-2'),
(207656,'2013-05-06 17:06:28',91753,'/lander-2'),
(207657,'2013-05-06 17:08:17',91754,'/lander-2'),
(207658,'2013-05-06 17:09:03',91755,'/lander-2'),
(207659,'2013-05-06 17:09:49',91756,'/lander-2'),
(207660,'2013-05-06 17:10:37',91752,'/products'),
(207661,'2013-05-06 17:12:10',91752,'/the-forever-love-bear'),
(207662,'2013-05-06 17:12:34',91756,'/products'),
(207663,'2013-05-06 17:13:22',91757,'/lander-2'),
(207664,'2013-05-06 17:13:41',91752,'/cart'),
(207665,'2013-05-06 17:14:00',91755,'/products'),
(207666,'2013-05-06 17:14:05',91758,'/lander-2'),
(207667,'2013-05-06 17:14:27',91759,'/home'),
(207668,'2013-05-06 17:16:36',91758,'/products'),
(207669,'2013-05-06 17:16:59',91758,'/the-original-mr-fuzzy'),
(207670,'2013-05-06 17:17:24',91760,'/lander-2'),
(207671,'2013-05-06 17:17:42',91755,'/the-original-mr-fuzzy'),
(207672,'2013-05-06 17:18:19',91755,'/cart'),
(207673,'2013-05-06 17:18:45',91758,'/cart'),
(207674,'2013-05-06 17:19:21',91761,'/lander-2'),
(207675,'2013-05-06 17:20:13',91755,'/shipping'),
(207676,'2013-05-06 17:21:16',91762,'/lander-2'),
(207677,'2013-05-06 17:21:29',91755,'/billing-2'),
(207678,'2013-05-06 17:22:44',91762,'/products'),
(207679,'2013-05-06 17:23:23',91761,'/products'),
(207680,'2013-05-06 17:24:25',91763,'/lander-2'),
(207681,'2013-05-06 17:24:46',91763,'/products'),
(207682,'2013-05-06 17:25:08',91755,'/thank-you-for-your-order'),
(207683,'2013-05-06 17:25:42',91764,'/lander-2'),
(207684,'2013-05-06 17:26:12',91765,'/lander-2'),
(207685,'2013-05-06 17:26:22',91764,'/products'),
(207686,'2013-05-06 17:26:32',91766,'/lander-2'),
(207687,'2013-05-06 17:27:12',91761,'/the-original-mr-fuzzy'),
(207688,'2013-05-06 17:28:04',91764,'/the-forever-love-bear'),
(207689,'2013-05-06 17:28:09',91765,'/products'),
(207690,'2013-05-06 17:29:13',91763,'/the-original-mr-fuzzy'),
(207691,'2013-05-06 17:29:25',91767,'/lander-2'),
(207692,'2013-05-06 17:29:28',91768,'/lander-2'),
(207693,'2013-05-06 17:30:05',91761,'/cart'),
(207694,'2013-05-06 17:30:50',91761,'/shipping'),
(207695,'2013-05-06 17:31:26',91766,'/products'),
(207696,'2013-05-06 17:32:04',91768,'/products'),
(207697,'2013-05-06 17:35:48',91768,'/the-original-mr-fuzzy'),
(207698,'2013-05-06 17:38:37',91769,'/lander-2'),
(207699,'2013-05-06 17:39:04',91770,'/lander-2'),
(207700,'2013-05-06 17:40:07',91770,'/products'),
(207701,'2013-05-06 17:40:16',91769,'/products'),
(207702,'2013-05-06 17:40:20',91771,'/lander-2'),
(207703,'2013-05-06 17:42:13',91770,'/the-original-mr-fuzzy'),
(207704,'2013-05-06 17:43:40',91770,'/cart'),
(207705,'2013-05-06 17:43:45',91772,'/lander-2'),
(207706,'2013-05-06 17:44:45',91769,'/the-forever-love-bear'),
(207707,'2013-05-06 17:44:49',91771,'/products'),
(207708,'2013-05-06 17:44:58',91770,'/shipping'),
(207709,'2013-05-06 17:45:33',91770,'/billing-2'),
(207710,'2013-05-06 17:46:04',91771,'/the-original-mr-fuzzy'),
(207711,'2013-05-06 17:46:33',91773,'/lander-2'),
(207712,'2013-05-06 17:47:51',91771,'/cart'),
(207713,'2013-05-06 17:48:11',91771,'/shipping'),
(207714,'2013-05-06 17:49:04',91772,'/products'),
(207715,'2013-05-06 17:49:43',91774,'/lander-2'),
(207716,'2013-05-06 17:49:53',91771,'/billing-2'),
(207717,'2013-05-06 17:50:26',91770,'/thank-you-for-your-order'),
(207718,'2013-05-06 17:51:54',91775,'/lander-2'),
(207719,'2013-05-06 17:52:24',91771,'/thank-you-for-your-order'),
(207720,'2013-05-06 17:53:00',91774,'/products'),
(207721,'2013-05-06 17:53:09',91772,'/the-original-mr-fuzzy'),
(207722,'2013-05-06 17:54:55',91776,'/lander-2'),
(207723,'2013-05-06 17:56:17',91777,'/lander-2'),
(207724,'2013-05-06 17:56:41',91778,'/home'),
(207725,'2013-05-06 17:56:42',91775,'/products'),
(207726,'2013-05-06 17:56:46',91777,'/products'),
(207727,'2013-05-06 17:59:54',91775,'/the-original-mr-fuzzy'),
(207728,'2013-05-06 18:00:15',91777,'/the-forever-love-bear'),
(207729,'2013-05-06 18:00:24',91775,'/cart'),
(207730,'2013-05-06 18:00:41',91777,'/cart'),
(207731,'2013-05-06 18:01:25',91775,'/shipping'),
(207732,'2013-05-06 18:02:40',91779,'/lander-2'),
(207733,'2013-05-06 18:03:31',91780,'/home'),
(207734,'2013-05-06 18:04:25',91777,'/shipping'),
(207735,'2013-05-06 18:04:58',91777,'/billing-2'),
(207736,'2013-05-06 18:06:58',91781,'/lander-2'),
(207737,'2013-05-06 18:11:53',91781,'/products'),
(207738,'2013-05-06 18:15:00',91781,'/the-original-mr-fuzzy'),
(207739,'2013-05-06 18:19:11',91782,'/home'),
(207740,'2013-05-06 18:19:40',91783,'/lander-2'),
(207741,'2013-05-06 18:22:38',91784,'/lander-2'),
(207742,'2013-05-06 18:24:16',91784,'/products'),
(207743,'2013-05-06 18:24:39',91785,'/lander-2'),
(207744,'2013-05-06 18:24:48',91784,'/the-original-mr-fuzzy'),
(207745,'2013-05-06 18:25:58',91785,'/products'),
(207746,'2013-05-06 18:27:49',91785,'/the-original-mr-fuzzy'),
(207747,'2013-05-06 18:29:14',91786,'/lander-2'),
(207748,'2013-05-06 18:29:17',91787,'/lander-2'),
(207749,'2013-05-06 18:31:59',91787,'/products'),
(207750,'2013-05-06 18:32:00',91788,'/home'),
(207751,'2013-05-06 18:32:15',91787,'/the-forever-love-bear'),
(207752,'2013-05-06 18:34:05',91786,'/products'),
(207753,'2013-05-06 18:35:56',91789,'/lander-2'),
(207754,'2013-05-06 18:37:04',91786,'/the-original-mr-fuzzy'),
(207755,'2013-05-06 18:37:48',91788,'/products'),
(207756,'2013-05-06 18:38:46',91788,'/the-original-mr-fuzzy'),
(207757,'2013-05-06 18:40:57',91786,'/cart'),
(207758,'2013-05-06 18:41:50',91788,'/cart'),
(207759,'2013-05-06 18:41:56',91786,'/shipping'),
(207760,'2013-05-06 18:42:24',91788,'/shipping'),
(207761,'2013-05-06 18:45:07',91786,'/billing-2'),
(207762,'2013-05-06 18:47:40',91786,'/thank-you-for-your-order'),
(207763,'2013-05-06 18:47:54',91790,'/home'),
(207764,'2013-05-06 18:51:03',91791,'/lander-2'),
(207765,'2013-05-06 18:51:13',91792,'/lander-2'),
(207766,'2013-05-06 18:51:36',91790,'/products'),
(207767,'2013-05-06 18:53:35',91793,'/lander-2'),
(207768,'2013-05-06 18:55:23',91790,'/the-original-mr-fuzzy'),
(207769,'2013-05-06 18:55:30',91793,'/products'),
(207770,'2013-05-06 18:57:59',91793,'/the-original-mr-fuzzy'),
(207771,'2013-05-06 19:01:16',91793,'/cart'),
(207772,'2013-05-06 19:02:01',91794,'/lander-2'),
(207773,'2013-05-06 19:03:25',91795,'/home'),
(207774,'2013-05-06 19:07:50',91795,'/products'),
(207775,'2013-05-06 19:08:43',91795,'/the-original-mr-fuzzy'),
(207776,'2013-05-06 19:11:51',91795,'/cart'),
(207777,'2013-05-06 19:12:51',91796,'/lander-2'),
(207778,'2013-05-06 19:14:55',91795,'/shipping'),
(207779,'2013-05-06 19:15:52',91797,'/lander-2'),
(207780,'2013-05-06 19:17:12',91795,'/billing-2'),
(207781,'2013-05-06 19:19:54',91798,'/lander-2'),
(207782,'2013-05-06 19:21:52',91795,'/thank-you-for-your-order'),
(207783,'2013-05-06 19:24:08',91799,'/lander-2'),
(207784,'2013-05-06 19:36:25',91800,'/lander-2'),
(207785,'2013-05-06 19:37:30',91801,'/lander-2'),
(207786,'2013-05-06 19:39:01',91800,'/products'),
(207787,'2013-05-06 19:39:14',91801,'/products'),
(207788,'2013-05-06 19:40:06',91800,'/the-forever-love-bear'),
(207789,'2013-05-06 19:40:55',91802,'/lander-2'),
(207790,'2013-05-06 19:41:00',91803,'/lander-2'),
(207791,'2013-05-06 19:41:45',91801,'/the-original-mr-fuzzy'),
(207792,'2013-05-06 19:41:53',91800,'/cart'),
(207793,'2013-05-06 19:45:16',91802,'/products'),
(207794,'2013-05-06 19:45:33',91802,'/the-original-mr-fuzzy'),
(207795,'2013-05-06 19:45:57',91804,'/home'),
(207796,'2013-05-06 19:46:28',91804,'/products'),
(207797,'2013-05-06 19:48:52',91804,'/the-original-mr-fuzzy'),
(207798,'2013-05-06 19:55:45',91805,'/lander-2'),
(207799,'2013-05-06 19:55:52',91806,'/lander-2'),
(207800,'2013-05-06 19:57:51',91806,'/products'),
(207801,'2013-05-06 19:58:35',91807,'/lander-2'),
(207802,'2013-05-06 19:59:26',91808,'/lander-2'),
(207803,'2013-05-06 19:59:58',91806,'/the-forever-love-bear'),
(207804,'2013-05-06 20:00:30',91808,'/products'),
(207805,'2013-05-06 20:02:44',91806,'/cart'),
(207806,'2013-05-06 20:03:27',91807,'/products'),
(207807,'2013-05-06 20:05:06',91808,'/the-original-mr-fuzzy'),
(207808,'2013-05-06 20:05:21',91806,'/shipping'),
(207809,'2013-05-06 20:06:35',91807,'/the-original-mr-fuzzy'),
(207810,'2013-05-06 20:06:53',91806,'/billing-2'),
(207811,'2013-05-06 20:11:13',91809,'/lander-2'),
(207812,'2013-05-06 20:11:34',91810,'/lander-2'),
(207813,'2013-05-06 20:12:41',91810,'/products'),
(207814,'2013-05-06 20:17:15',91810,'/the-original-mr-fuzzy'),
(207815,'2013-05-06 20:17:59',91810,'/cart'),
(207816,'2013-05-06 20:21:30',91810,'/shipping'),
(207817,'2013-05-06 20:22:00',91810,'/billing-2'),
(207818,'2013-05-06 20:22:16',91811,'/home'),
(207819,'2013-05-06 20:23:05',91812,'/lander-2'),
(207820,'2013-05-06 20:23:41',91813,'/lander-2'),
(207821,'2013-05-06 20:24:49',91812,'/products'),
(207822,'2013-05-06 20:25:43',91811,'/products'),
(207823,'2013-05-06 20:26:42',91810,'/thank-you-for-your-order'),
(207824,'2013-05-06 20:29:38',91814,'/lander-2'),
(207825,'2013-05-06 20:30:06',91811,'/the-forever-love-bear'),
(207826,'2013-05-06 20:30:46',91815,'/lander-2'),
(207827,'2013-05-06 20:31:24',91814,'/products'),
(207828,'2013-05-06 20:32:07',91816,'/lander-2'),
(207829,'2013-05-06 20:32:21',91811,'/cart'),
(207830,'2013-05-06 20:32:35',91816,'/products'),
(207831,'2013-05-06 20:33:28',91817,'/lander-2'),
(207832,'2013-05-06 20:34:35',91811,'/shipping'),
(207833,'2013-05-06 20:34:56',91814,'/the-original-mr-fuzzy'),
(207834,'2013-05-06 20:35:02',91811,'/billing-2'),
(207835,'2013-05-06 20:37:41',91818,'/lander-2'),
(207836,'2013-05-06 20:38:44',91811,'/thank-you-for-your-order'),
(207837,'2013-05-06 20:43:49',91819,'/lander-2'),
(207838,'2013-05-06 20:45:06',91820,'/home'),
(207839,'2013-05-06 20:46:17',91820,'/products'),
(207840,'2013-05-06 20:49:21',91821,'/home'),
(207841,'2013-05-06 20:50:31',91820,'/the-original-mr-fuzzy'),
(207842,'2013-05-06 20:51:53',91820,'/cart'),
(207843,'2013-05-06 20:53:27',91821,'/products'),
(207844,'2013-05-06 20:55:43',91820,'/shipping'),
(207845,'2013-05-06 20:56:08',91820,'/billing-2'),
(207846,'2013-05-06 20:56:41',91822,'/lander-2'),
(207847,'2013-05-06 21:00:02',91820,'/thank-you-for-your-order'),
(207848,'2013-05-06 21:02:07',91822,'/products'),
(207849,'2013-05-06 21:03:38',91822,'/the-original-mr-fuzzy'),
(207850,'2013-05-06 21:09:40',91823,'/lander-2'),
(207851,'2013-05-06 21:10:01',91824,'/lander-2'),
(207852,'2013-05-06 21:11:56',91824,'/products'),
(207853,'2013-05-06 21:14:32',91825,'/lander-2'),
(207854,'2013-05-06 21:15:22',91824,'/the-original-mr-fuzzy'),
(207855,'2013-05-06 21:18:38',91824,'/cart'),
(207856,'2013-05-06 21:20:04',91824,'/shipping'),
(207857,'2013-05-06 21:20:30',91824,'/billing-2'),
(207858,'2013-05-06 21:21:02',91826,'/lander-2'),
(207859,'2013-05-06 21:22:36',91827,'/lander-2'),
(207860,'2013-05-06 21:24:44',91827,'/products'),
(207861,'2013-05-06 21:26:44',91826,'/products'),
(207862,'2013-05-06 21:27:25',91827,'/the-original-mr-fuzzy'),
(207863,'2013-05-06 21:28:52',91828,'/lander-2'),
(207864,'2013-05-06 21:30:16',91826,'/the-original-mr-fuzzy'),
(207865,'2013-05-06 21:31:09',91826,'/cart'),
(207866,'2013-05-06 21:31:45',91829,'/lander-2'),
(207867,'2013-05-06 21:31:45',91830,'/lander-2'),
(207868,'2013-05-06 21:31:46',91831,'/lander-2'),
(207869,'2013-05-06 21:32:19',91829,'/products'),
(207870,'2013-05-06 21:33:37',91826,'/shipping'),
(207871,'2013-05-06 21:33:50',91831,'/products'),
(207872,'2013-05-06 21:34:13',91826,'/billing-2'),
(207873,'2013-05-06 21:34:53',91829,'/the-original-mr-fuzzy'),
(207874,'2013-05-06 21:36:22',91830,'/products'),
(207875,'2013-05-06 21:36:24',91829,'/cart'),
(207876,'2013-05-06 21:36:49',91826,'/thank-you-for-your-order'),
(207877,'2013-05-06 21:36:54',91832,'/lander-2'),
(207878,'2013-05-06 21:36:55',91829,'/shipping'),
(207879,'2013-05-06 21:38:15',91829,'/billing-2'),
(207880,'2013-05-06 21:38:24',91831,'/the-original-mr-fuzzy'),
(207881,'2013-05-06 21:38:37',91832,'/products'),
(207882,'2013-05-06 21:39:00',91829,'/thank-you-for-your-order'),
(207883,'2013-05-06 21:40:12',91832,'/the-original-mr-fuzzy'),
(207884,'2013-05-06 21:40:21',91833,'/lander-2'),
(207885,'2013-05-06 21:40:33',91834,'/home'),
(207886,'2013-05-06 21:41:35',91835,'/lander-2'),
(207887,'2013-05-06 21:42:26',91833,'/products'),
(207888,'2013-05-06 21:43:57',91835,'/products'),
(207889,'2013-05-06 21:45:07',91834,'/products'),
(207890,'2013-05-06 21:45:17',91833,'/the-original-mr-fuzzy'),
(207891,'2013-05-06 21:45:33',91834,'/the-original-mr-fuzzy'),
(207892,'2013-05-06 21:46:07',91835,'/the-forever-love-bear'),
(207893,'2013-05-06 21:46:59',91835,'/cart'),
(207894,'2013-05-06 21:49:00',91835,'/shipping'),
(207895,'2013-05-06 21:50:38',91835,'/billing-2'),
(207896,'2013-05-06 21:52:59',91836,'/lander-2'),
(207897,'2013-05-06 21:58:30',91836,'/products'),
(207898,'2013-05-06 21:58:58',91836,'/the-original-mr-fuzzy'),
(207899,'2013-05-06 22:00:34',91837,'/lander-2'),
(207900,'2013-05-06 22:00:41',91838,'/lander-2'),
(207901,'2013-05-06 22:05:26',91839,'/lander-2'),
(207902,'2013-05-06 22:07:19',91839,'/products'),
(207903,'2013-05-06 22:09:13',91840,'/home'),
(207904,'2013-05-06 22:10:15',91840,'/products'),
(207905,'2013-05-06 22:11:42',91839,'/the-original-mr-fuzzy'),
(207906,'2013-05-06 22:12:40',91841,'/lander-2'),
(207907,'2013-05-06 22:12:42',91842,'/lander-2'),
(207908,'2013-05-06 22:17:35',91843,'/lander-2'),
(207909,'2013-05-06 22:18:21',91842,'/products'),
(207910,'2013-05-06 22:23:03',91844,'/lander-2'),
(207911,'2013-05-06 22:23:35',91844,'/products'),
(207912,'2013-05-06 22:26:14',91844,'/the-original-mr-fuzzy'),
(207913,'2013-05-06 22:27:27',91845,'/lander-2'),
(207914,'2013-05-06 22:32:07',91845,'/products'),
(207915,'2013-05-06 22:36:20',91845,'/the-original-mr-fuzzy'),
(207916,'2013-05-06 22:46:56',91846,'/lander-2'),
(207917,'2013-05-06 22:51:48',91846,'/products'),
(207918,'2013-05-06 22:55:53',91846,'/the-original-mr-fuzzy'),
(207919,'2013-05-06 22:57:34',91847,'/lander-2'),
(207920,'2013-05-06 22:58:54',91846,'/cart'),
(207921,'2013-05-06 22:59:55',91846,'/shipping'),
(207922,'2013-05-06 23:00:48',91846,'/billing-2'),
(207923,'2013-05-06 23:01:26',91846,'/thank-you-for-your-order'),
(207924,'2013-05-06 23:02:17',91847,'/products'),
(207925,'2013-05-06 23:05:23',91847,'/the-original-mr-fuzzy'),
(207926,'2013-05-06 23:19:52',91848,'/lander-2'),
(207927,'2013-05-06 23:20:34',91849,'/lander-2'),
(207928,'2013-05-06 23:23:51',91850,'/home'),
(207929,'2013-05-06 23:25:53',91851,'/lander-2'),
(207930,'2013-05-06 23:26:12',91849,'/products'),
(207931,'2013-05-06 23:29:10',91849,'/the-original-mr-fuzzy'),
(207932,'2013-05-06 23:29:15',91850,'/products'),
(207933,'2013-05-06 23:30:07',91850,'/the-original-mr-fuzzy'),
(207934,'2013-05-07 00:02:07',91852,'/lander-2'),
(207935,'2013-05-07 00:03:45',91852,'/products'),
(207936,'2013-05-07 00:07:45',91852,'/the-original-mr-fuzzy'),
(207937,'2013-05-07 00:08:51',91852,'/cart'),
(207938,'2013-05-07 00:11:09',91852,'/shipping'),
(207939,'2013-05-07 00:13:16',91852,'/billing-2'),
(207940,'2013-05-07 00:18:49',91852,'/thank-you-for-your-order'),
(207941,'2013-05-07 00:41:47',91853,'/home'),
(207942,'2013-05-07 00:44:53',91853,'/products'),
(207943,'2013-05-07 00:48:50',91853,'/the-original-mr-fuzzy'),
(207944,'2013-05-07 00:59:49',91854,'/home'),
(207945,'2013-05-07 01:05:34',91854,'/products'),
(207946,'2013-05-07 01:08:36',91854,'/the-forever-love-bear'),
(207947,'2013-05-07 01:11:56',91854,'/cart'),
(207948,'2013-05-07 01:12:54',91854,'/shipping'),
(207949,'2013-05-07 01:16:03',91855,'/lander-2'),
(207950,'2013-05-07 01:16:25',91856,'/home'),
(207951,'2013-05-07 01:20:04',91855,'/products'),
(207952,'2013-05-07 01:21:23',91856,'/products'),
(207953,'2013-05-07 01:24:28',91856,'/the-original-mr-fuzzy'),
(207954,'2013-05-07 01:25:26',91857,'/lander-2'),
(207955,'2013-05-07 01:26:28',91856,'/cart'),
(207956,'2013-05-07 01:27:40',91856,'/shipping'),
(207957,'2013-05-07 01:29:26',91856,'/billing-2'),
(207958,'2013-05-07 01:33:52',91856,'/thank-you-for-your-order'),
(207959,'2013-05-07 01:35:31',91858,'/lander-2'),
(207960,'2013-05-07 01:40:10',91859,'/lander-2'),
(207961,'2013-05-07 01:42:28',91860,'/lander-2'),
(207962,'2013-05-07 02:01:14',91861,'/lander-2'),
(207963,'2013-05-07 02:04:29',91862,'/lander-2'),
(207964,'2013-05-07 02:04:48',91863,'/lander-2'),
(207965,'2013-05-07 02:06:33',91862,'/products'),
(207966,'2013-05-07 02:08:11',91862,'/the-original-mr-fuzzy'),
(207967,'2013-05-07 02:20:58',91864,'/lander-2'),
(207968,'2013-05-07 02:25:38',91864,'/products'),
(207969,'2013-05-07 02:30:15',91865,'/home'),
(207970,'2013-05-07 02:31:36',91865,'/products'),
(207971,'2013-05-07 02:33:41',91866,'/home'),
(207972,'2013-05-07 02:34:44',91865,'/the-original-mr-fuzzy'),
(207973,'2013-05-07 02:36:02',91866,'/products'),
(207974,'2013-05-07 02:37:40',91866,'/the-original-mr-fuzzy'),
(207975,'2013-05-07 02:40:53',91866,'/cart'),
(207976,'2013-05-07 02:45:26',91867,'/lander-2'),
(207977,'2013-05-07 02:50:55',91868,'/lander-2'),
(207978,'2013-05-07 02:51:29',91868,'/products'),
(207979,'2013-05-07 02:54:25',91868,'/the-original-mr-fuzzy'),
(207980,'2013-05-07 02:57:16',91869,'/lander-2'),
(207981,'2013-05-07 03:00:34',91870,'/lander-2'),
(207982,'2013-05-07 03:14:29',91871,'/lander-2'),
(207983,'2013-05-07 03:29:23',91872,'/lander-2'),
(207984,'2013-05-07 03:29:29',91873,'/lander-2'),
(207985,'2013-05-07 03:30:24',91873,'/products'),
(207986,'2013-05-07 03:42:04',91874,'/lander-2'),
(207987,'2013-05-07 03:45:06',91874,'/products'),
(207988,'2013-05-07 03:45:46',91874,'/the-original-mr-fuzzy'),
(207989,'2013-05-07 03:53:18',91875,'/lander-2'),
(207990,'2013-05-07 03:55:27',91876,'/lander-2'),
(207991,'2013-05-07 04:00:37',91876,'/products'),
(207992,'2013-05-07 04:01:19',91877,'/home'),
(207993,'2013-05-07 04:03:47',91876,'/the-forever-love-bear'),
(207994,'2013-05-07 04:06:08',91876,'/cart'),
(207995,'2013-05-07 04:19:28',91878,'/lander-2'),
(207996,'2013-05-07 04:21:47',91878,'/products'),
(207997,'2013-05-07 04:22:07',91878,'/the-original-mr-fuzzy'),
(207998,'2013-05-07 04:23:50',91878,'/cart'),
(207999,'2013-05-07 04:36:01',91879,'/lander-2'),
(208000,'2013-05-07 05:07:34',91880,'/lander-2'),
(208001,'2013-05-07 05:08:50',91881,'/home'),
(208002,'2013-05-07 05:14:17',91882,'/lander-2'),
(208003,'2013-05-07 05:14:47',91883,'/lander-2'),
(208004,'2013-05-07 05:20:04',91883,'/products'),
(208005,'2013-05-07 05:20:49',91883,'/the-original-mr-fuzzy'),
(208006,'2013-05-07 05:34:06',91884,'/lander-2'),
(208007,'2013-05-07 05:38:00',91884,'/products'),
(208008,'2013-05-07 05:47:24',91885,'/lander-2'),
(208009,'2013-05-07 05:58:05',91886,'/lander-2'),
(208010,'2013-05-07 06:01:59',91886,'/products'),
(208011,'2013-05-07 06:04:27',91886,'/the-original-mr-fuzzy'),
(208012,'2013-05-07 06:05:35',91886,'/cart'),
(208013,'2013-05-07 06:07:14',91887,'/home'),
(208014,'2013-05-07 06:10:20',91888,'/lander-2'),
(208015,'2013-05-07 06:11:54',91887,'/products'),
(208016,'2013-05-07 06:12:14',91888,'/products'),
(208017,'2013-05-07 06:13:14',91888,'/the-original-mr-fuzzy'),
(208018,'2013-05-07 06:29:40',91889,'/lander-2'),
(208019,'2013-05-07 06:38:24',91890,'/lander-2'),
(208020,'2013-05-07 06:41:32',91891,'/lander-2'),
(208021,'2013-05-07 06:42:11',91890,'/products'),
(208022,'2013-05-07 06:43:56',91890,'/the-original-mr-fuzzy'),
(208023,'2013-05-07 06:47:39',91890,'/cart'),
(208024,'2013-05-07 06:49:12',91892,'/lander-2'),
(208025,'2013-05-07 06:51:36',91892,'/products'),
(208026,'2013-05-07 06:52:42',91892,'/the-original-mr-fuzzy'),
(208027,'2013-05-07 06:55:09',91893,'/lander-2'),
(208028,'2013-05-07 06:55:29',91894,'/home'),
(208029,'2013-05-07 06:55:49',91893,'/products'),
(208030,'2013-05-07 07:00:14',91893,'/the-original-mr-fuzzy'),
(208031,'2013-05-07 07:00:19',91895,'/lander-2'),
(208032,'2013-05-07 07:00:59',91894,'/products'),
(208033,'2013-05-07 07:01:25',91896,'/lander-2'),
(208034,'2013-05-07 07:03:32',91896,'/products'),
(208035,'2013-05-07 07:04:03',91893,'/cart'),
(208036,'2013-05-07 07:04:23',91896,'/the-original-mr-fuzzy'),
(208037,'2013-05-07 07:20:24',91897,'/lander-2'),
(208038,'2013-05-07 07:21:56',91898,'/lander-2'),
(208039,'2013-05-07 07:22:14',91897,'/products'),
(208040,'2013-05-07 07:24:16',91898,'/products'),
(208041,'2013-05-07 07:26:15',91897,'/the-original-mr-fuzzy'),
(208042,'2013-05-07 07:28:18',91898,'/the-forever-love-bear'),
(208043,'2013-05-07 07:29:33',91899,'/lander-2'),
(208044,'2013-05-07 07:31:57',91900,'/lander-2'),
(208045,'2013-05-07 07:32:41',91899,'/products'),
(208046,'2013-05-07 07:32:49',91901,'/lander-2'),
(208047,'2013-05-07 07:36:07',91899,'/the-original-mr-fuzzy'),
(208048,'2013-05-07 07:39:58',91899,'/cart'),
(208049,'2013-05-07 07:42:42',91899,'/shipping'),
(208050,'2013-05-07 07:44:03',91902,'/home'),
(208051,'2013-05-07 07:44:45',91902,'/products'),
(208052,'2013-05-07 07:46:12',91903,'/lander-2'),
(208053,'2013-05-07 07:47:37',91903,'/products'),
(208054,'2013-05-07 08:05:09',91904,'/lander-2'),
(208055,'2013-05-07 08:10:05',91905,'/lander-2'),
(208056,'2013-05-07 08:14:22',91905,'/products'),
(208057,'2013-05-07 08:14:46',91906,'/home'),
(208058,'2013-05-07 08:14:48',91905,'/the-original-mr-fuzzy'),
(208059,'2013-05-07 08:18:35',91905,'/cart'),
(208060,'2013-05-07 08:19:06',91906,'/products'),
(208061,'2013-05-07 09:03:39',91907,'/lander-2'),
(208062,'2013-05-07 09:05:27',91908,'/lander-2'),
(208063,'2013-05-07 09:09:09',91909,'/lander-2'),
(208064,'2013-05-07 09:14:16',91909,'/products'),
(208065,'2013-05-07 09:14:40',91909,'/the-original-mr-fuzzy'),
(208066,'2013-05-07 09:17:57',91909,'/cart'),
(208067,'2013-05-07 09:18:58',91910,'/lander-2'),
(208068,'2013-05-07 09:29:58',91911,'/home'),
(208069,'2013-05-07 09:31:45',91912,'/lander-2'),
(208070,'2013-05-07 09:32:56',91912,'/products'),
(208071,'2013-05-07 09:33:25',91912,'/the-original-mr-fuzzy'),
(208072,'2013-05-07 09:34:02',91913,'/lander-2'),
(208073,'2013-05-07 09:36:02',91914,'/home'),
(208074,'2013-05-07 09:38:16',91915,'/lander-2'),
(208075,'2013-05-07 09:40:02',91914,'/products'),
(208076,'2013-05-07 09:40:59',91914,'/the-original-mr-fuzzy'),
(208077,'2013-05-07 09:41:52',91916,'/home'),
(208078,'2013-05-07 09:42:38',91916,'/products'),
(208079,'2013-05-07 09:43:29',91915,'/products'),
(208080,'2013-05-07 09:44:30',91917,'/lander-2'),
(208081,'2013-05-07 09:46:05',91916,'/the-original-mr-fuzzy'),
(208082,'2013-05-07 09:46:34',91915,'/the-original-mr-fuzzy'),
(208083,'2013-05-07 09:47:04',91916,'/cart'),
(208084,'2013-05-07 09:49:40',91916,'/shipping'),
(208085,'2013-05-07 09:51:47',91916,'/billing-2'),
(208086,'2013-05-07 09:52:13',91918,'/lander-2'),
(208087,'2013-05-07 09:56:44',91916,'/thank-you-for-your-order'),
(208088,'2013-05-07 10:08:17',91919,'/lander-2'),
(208089,'2013-05-07 10:08:19',91920,'/lander-2'),
(208090,'2013-05-07 10:08:43',91921,'/lander-2'),
(208091,'2013-05-07 10:09:06',91922,'/lander-2'),
(208092,'2013-05-07 10:10:03',91923,'/lander-2'),
(208093,'2013-05-07 10:12:10',91919,'/products'),
(208094,'2013-05-07 10:14:48',91924,'/home'),
(208095,'2013-05-07 10:15:30',91919,'/the-forever-love-bear'),
(208096,'2013-05-07 10:17:30',91919,'/cart'),
(208097,'2013-05-07 10:18:13',91924,'/products'),
(208098,'2013-05-07 10:18:19',91925,'/lander-2'),
(208099,'2013-05-07 10:19:53',91924,'/the-original-mr-fuzzy'),
(208100,'2013-05-07 10:22:49',91924,'/cart'),
(208101,'2013-05-07 10:22:49',91925,'/products'),
(208102,'2013-05-07 10:23:06',91926,'/lander-2'),
(208103,'2013-05-07 10:24:36',91927,'/home'),
(208104,'2013-05-07 10:25:21',91925,'/the-forever-love-bear'),
(208105,'2013-05-07 10:25:22',91928,'/lander-2'),
(208106,'2013-05-07 10:25:40',91929,'/lander-2'),
(208107,'2013-05-07 10:26:40',91928,'/products'),
(208108,'2013-05-07 10:26:55',91930,'/lander-2'),
(208109,'2013-05-07 10:29:04',91929,'/products'),
(208110,'2013-05-07 10:29:07',91928,'/the-original-mr-fuzzy'),
(208111,'2013-05-07 10:29:56',91927,'/products'),
(208112,'2013-05-07 10:30:03',91928,'/cart'),
(208113,'2013-05-07 10:30:35',91931,'/home'),
(208114,'2013-05-07 10:30:56',91928,'/shipping'),
(208115,'2013-05-07 10:32:01',91932,'/lander-2'),
(208116,'2013-05-07 10:32:19',91933,'/lander-2'),
(208117,'2013-05-07 10:32:52',91927,'/the-original-mr-fuzzy'),
(208118,'2013-05-07 10:32:59',91928,'/billing-2'),
(208119,'2013-05-07 10:34:36',91933,'/products'),
(208120,'2013-05-07 10:35:14',91934,'/lander-2'),
(208121,'2013-05-07 10:35:51',91931,'/products'),
(208122,'2013-05-07 10:36:08',91935,'/lander-2'),
(208123,'2013-05-07 10:39:03',91931,'/the-forever-love-bear'),
(208124,'2013-05-07 10:39:20',91934,'/products'),
(208125,'2013-05-07 10:39:48',91936,'/lander-2'),
(208126,'2013-05-07 10:40:02',91937,'/lander-2'),
(208127,'2013-05-07 10:40:03',91938,'/home'),
(208128,'2013-05-07 10:41:50',91931,'/cart'),
(208129,'2013-05-07 10:42:04',91936,'/products'),
(208130,'2013-05-07 10:44:56',91939,'/lander-2'),
(208131,'2013-05-07 10:45:17',91931,'/shipping'),
(208132,'2013-05-07 10:45:35',91937,'/products'),
(208133,'2013-05-07 10:46:04',91936,'/the-original-mr-fuzzy'),
(208134,'2013-05-07 10:46:51',91937,'/the-original-mr-fuzzy'),
(208135,'2013-05-07 10:47:26',91940,'/lander-2'),
(208136,'2013-05-07 10:47:55',91941,'/lander-2'),
(208137,'2013-05-07 10:48:29',91942,'/home'),
(208138,'2013-05-07 10:49:28',91936,'/cart'),
(208139,'2013-05-07 10:53:16',91941,'/products'),
(208140,'2013-05-07 10:53:22',91943,'/lander-2'),
(208141,'2013-05-07 10:54:44',91943,'/products'),
(208142,'2013-05-07 10:56:13',91941,'/the-original-mr-fuzzy'),
(208143,'2013-05-07 10:57:09',91941,'/cart'),
(208144,'2013-05-07 10:58:17',91944,'/lander-2'),
(208145,'2013-05-07 11:00:40',91944,'/products'),
(208146,'2013-05-07 11:00:41',91941,'/shipping'),
(208147,'2013-05-07 11:01:21',91941,'/billing-2'),
(208148,'2013-05-07 11:02:30',91944,'/the-original-mr-fuzzy'),
(208149,'2013-05-07 11:07:04',91941,'/thank-you-for-your-order'),
(208150,'2013-05-07 11:08:13',91945,'/home'),
(208151,'2013-05-07 11:09:06',91946,'/lander-2'),
(208152,'2013-05-07 11:18:00',91947,'/lander-2'),
(208153,'2013-05-07 11:21:31',91947,'/products'),
(208154,'2013-05-07 11:22:39',91948,'/lander-2'),
(208155,'2013-05-07 11:23:57',91949,'/home'),
(208156,'2013-05-07 11:24:37',91950,'/lander-2'),
(208157,'2013-05-07 11:26:01',91947,'/the-original-mr-fuzzy'),
(208158,'2013-05-07 11:26:29',91949,'/products'),
(208159,'2013-05-07 11:27:30',91948,'/products'),
(208160,'2013-05-07 11:27:49',91951,'/lander-2'),
(208161,'2013-05-07 11:30:05',91950,'/products'),
(208162,'2013-05-07 11:30:09',91949,'/the-original-mr-fuzzy'),
(208163,'2013-05-07 11:30:59',91948,'/the-forever-love-bear'),
(208164,'2013-05-07 11:49:12',91952,'/lander-2'),
(208165,'2013-05-07 11:52:04',91952,'/products'),
(208166,'2013-05-07 11:52:18',91953,'/lander-2'),
(208167,'2013-05-07 11:52:36',91954,'/lander-2'),
(208168,'2013-05-07 11:53:50',91955,'/lander-2'),
(208169,'2013-05-07 11:55:15',91952,'/the-original-mr-fuzzy'),
(208170,'2013-05-07 11:56:11',91956,'/home'),
(208171,'2013-05-07 11:56:28',91957,'/home'),
(208172,'2013-05-07 11:56:36',91952,'/cart'),
(208173,'2013-05-07 11:57:11',91957,'/products'),
(208174,'2013-05-07 11:57:30',91957,'/the-original-mr-fuzzy'),
(208175,'2013-05-07 12:00:41',91958,'/home'),
(208176,'2013-05-07 12:06:35',91959,'/lander-2'),
(208177,'2013-05-07 12:09:45',91959,'/products'),
(208178,'2013-05-07 12:10:28',91960,'/lander-2'),
(208179,'2013-05-07 12:11:56',91961,'/lander-2'),
(208180,'2013-05-07 12:12:09',91962,'/lander-2'),
(208181,'2013-05-07 12:12:13',91963,'/lander-2'),
(208182,'2013-05-07 12:15:29',91960,'/products'),
(208183,'2013-05-07 12:16:03',91960,'/the-original-mr-fuzzy'),
(208184,'2013-05-07 12:17:19',91962,'/products'),
(208185,'2013-05-07 12:17:53',91964,'/home'),
(208186,'2013-05-07 12:18:58',91962,'/the-original-mr-fuzzy'),
(208187,'2013-05-07 12:19:23',91965,'/lander-2'),
(208188,'2013-05-07 12:24:13',91966,'/lander-2'),
(208189,'2013-05-07 12:24:26',91967,'/lander-2'),
(208190,'2013-05-07 12:26:04',91966,'/products'),
(208191,'2013-05-07 12:26:32',91968,'/home'),
(208192,'2013-05-07 12:27:02',91969,'/lander-2'),
(208193,'2013-05-07 12:27:26',91970,'/lander-2'),
(208194,'2013-05-07 12:27:59',91966,'/the-original-mr-fuzzy'),
(208195,'2013-05-07 12:28:07',91967,'/products'),
(208196,'2013-05-07 12:28:58',91970,'/products'),
(208197,'2013-05-07 12:30:35',91971,'/lander-2'),
(208198,'2013-05-07 12:30:41',91968,'/products'),
(208199,'2013-05-07 12:31:33',91970,'/the-original-mr-fuzzy'),
(208200,'2013-05-07 12:31:49',91972,'/home'),
(208201,'2013-05-07 12:32:29',91967,'/the-original-mr-fuzzy'),
(208202,'2013-05-07 12:33:10',91973,'/lander-2'),
(208203,'2013-05-07 12:35:30',91971,'/products'),
(208204,'2013-05-07 12:37:18',91974,'/lander-2'),
(208205,'2013-05-07 12:39:30',91971,'/the-original-mr-fuzzy'),
(208206,'2013-05-07 12:40:33',91975,'/lander-2'),
(208207,'2013-05-07 12:41:04',91976,'/lander-2'),
(208208,'2013-05-07 12:43:01',91971,'/cart'),
(208209,'2013-05-07 12:43:44',91977,'/lander-2'),
(208210,'2013-05-07 12:45:17',91976,'/products'),
(208211,'2013-05-07 12:46:26',91971,'/shipping'),
(208212,'2013-05-07 12:47:11',91978,'/lander-2'),
(208213,'2013-05-07 12:48:24',91976,'/the-forever-love-bear'),
(208214,'2013-05-07 12:50:35',91976,'/cart'),
(208215,'2013-05-07 12:50:44',91979,'/home'),
(208216,'2013-05-07 12:50:46',91978,'/products'),
(208217,'2013-05-07 12:53:06',91976,'/shipping'),
(208218,'2013-05-07 12:55:21',91980,'/home'),
(208219,'2013-05-07 12:55:49',91976,'/billing-2'),
(208220,'2013-05-07 12:56:18',91979,'/products'),
(208221,'2013-05-07 12:59:41',91979,'/the-original-mr-fuzzy'),
(208222,'2013-05-07 13:00:59',91981,'/lander-2'),
(208223,'2013-05-07 13:01:31',91982,'/lander-2'),
(208224,'2013-05-07 13:01:49',91983,'/lander-2'),
(208225,'2013-05-07 13:02:53',91982,'/products'),
(208226,'2013-05-07 13:03:17',91979,'/cart'),
(208227,'2013-05-07 13:05:50',91984,'/lander-2'),
(208228,'2013-05-07 13:07:03',91984,'/products'),
(208229,'2013-05-07 13:09:03',91985,'/lander-2'),
(208230,'2013-05-07 13:10:50',91986,'/lander-2'),
(208231,'2013-05-07 13:13:25',91985,'/products'),
(208232,'2013-05-07 13:16:19',91985,'/the-original-mr-fuzzy'),
(208233,'2013-05-07 13:17:15',91987,'/lander-2'),
(208234,'2013-05-07 13:18:36',91988,'/lander-2'),
(208235,'2013-05-07 13:20:01',91988,'/products'),
(208236,'2013-05-07 13:20:50',91989,'/lander-2'),
(208237,'2013-05-07 13:21:08',91990,'/lander-2'),
(208238,'2013-05-07 13:21:19',91991,'/home'),
(208239,'2013-05-07 13:23:09',91992,'/home'),
(208240,'2013-05-07 13:23:23',91993,'/home'),
(208241,'2013-05-07 13:24:11',91994,'/lander-2'),
(208242,'2013-05-07 13:24:20',91992,'/products'),
(208243,'2013-05-07 13:24:48',91995,'/lander-2'),
(208244,'2013-05-07 13:24:59',91993,'/products'),
(208245,'2013-05-07 13:25:28',91991,'/products'),
(208246,'2013-05-07 13:27:42',91993,'/the-original-mr-fuzzy'),
(208247,'2013-05-07 13:27:48',91996,'/home'),
(208248,'2013-05-07 13:28:03',91995,'/products'),
(208249,'2013-05-07 13:28:26',91992,'/the-original-mr-fuzzy'),
(208250,'2013-05-07 13:29:03',91994,'/products'),
(208251,'2013-05-07 13:30:04',91994,'/the-original-mr-fuzzy'),
(208252,'2013-05-07 13:30:41',91996,'/products'),
(208253,'2013-05-07 13:31:35',91993,'/cart'),
(208254,'2013-05-07 13:32:11',91992,'/cart'),
(208255,'2013-05-07 13:33:45',91993,'/shipping'),
(208256,'2013-05-07 13:34:11',91992,'/shipping'),
(208257,'2013-05-07 13:34:33',91993,'/billing-2'),
(208258,'2013-05-07 13:36:37',91992,'/billing-2'),
(208259,'2013-05-07 13:37:26',91997,'/lander-2'),
(208260,'2013-05-07 13:37:39',91998,'/home'),
(208261,'2013-05-07 13:37:49',91997,'/products'),
(208262,'2013-05-07 13:38:26',91999,'/lander-2'),
(208263,'2013-05-07 13:38:44',92000,'/lander-2'),
(208264,'2013-05-07 13:38:56',91997,'/the-original-mr-fuzzy'),
(208265,'2013-05-07 13:41:33',92001,'/lander-2'),
(208266,'2013-05-07 13:42:37',91999,'/products'),
(208267,'2013-05-07 13:43:50',92002,'/lander-2'),
(208268,'2013-05-07 13:44:11',92001,'/products'),
(208269,'2013-05-07 13:44:55',91999,'/the-original-mr-fuzzy'),
(208270,'2013-05-07 13:44:55',92003,'/home'),
(208271,'2013-05-07 13:45:29',92004,'/home'),
(208272,'2013-05-07 13:46:22',92005,'/home'),
(208273,'2013-05-07 13:47:28',92006,'/home'),
(208274,'2013-05-07 13:47:37',92001,'/the-original-mr-fuzzy'),
(208275,'2013-05-07 13:47:45',92003,'/products'),
(208276,'2013-05-07 13:48:02',92001,'/cart'),
(208277,'2013-05-07 13:48:59',92003,'/the-original-mr-fuzzy'),
(208278,'2013-05-07 13:51:07',92004,'/products'),
(208279,'2013-05-07 13:51:26',92007,'/lander-2'),
(208280,'2013-05-07 13:52:30',92008,'/lander-2'),
(208281,'2013-05-07 13:54:19',92009,'/home'),
(208282,'2013-05-07 13:54:25',92007,'/products'),
(208283,'2013-05-07 13:54:58',92007,'/the-original-mr-fuzzy'),
(208284,'2013-05-07 13:55:33',92004,'/the-original-mr-fuzzy'),
(208285,'2013-05-07 13:55:54',92010,'/lander-2'),
(208286,'2013-05-07 13:56:32',92004,'/cart'),
(208287,'2013-05-07 13:56:39',92011,'/home'),
(208288,'2013-05-07 13:58:13',92007,'/cart'),
(208289,'2013-05-07 13:58:33',92012,'/lander-2'),
(208290,'2013-05-07 13:59:37',92011,'/products'),
(208291,'2013-05-07 14:00:38',92013,'/lander-2'),
(208292,'2013-05-07 14:02:02',92011,'/the-original-mr-fuzzy'),
(208293,'2013-05-07 14:03:04',92012,'/products'),
(208294,'2013-05-07 14:07:10',92014,'/lander-2'),
(208295,'2013-05-07 14:08:10',92015,'/lander-2'),
(208296,'2013-05-07 14:10:08',92016,'/home'),
(208297,'2013-05-07 14:10:19',92014,'/products'),
(208298,'2013-05-07 14:11:00',92017,'/lander-2'),
(208299,'2013-05-07 14:11:42',92014,'/the-original-mr-fuzzy'),
(208300,'2013-05-07 14:12:16',92018,'/lander-2'),
(208301,'2013-05-07 14:12:23',92016,'/products'),
(208302,'2013-05-07 14:13:39',92014,'/cart'),
(208303,'2013-05-07 14:13:54',92015,'/products'),
(208304,'2013-05-07 14:13:58',92016,'/the-original-mr-fuzzy'),
(208305,'2013-05-07 14:17:45',92015,'/the-original-mr-fuzzy'),
(208306,'2013-05-07 14:19:37',92019,'/lander-2'),
(208307,'2013-05-07 14:21:41',92020,'/home'),
(208308,'2013-05-07 14:23:30',92020,'/products'),
(208309,'2013-05-07 14:24:01',92020,'/the-original-mr-fuzzy'),
(208310,'2013-05-07 14:25:52',92021,'/lander-2'),
(208311,'2013-05-07 14:26:20',92021,'/products'),
(208312,'2013-05-07 14:28:22',92021,'/the-original-mr-fuzzy'),
(208313,'2013-05-07 14:30:47',92022,'/lander-2'),
(208314,'2013-05-07 14:31:37',92021,'/cart'),
(208315,'2013-05-07 14:32:29',92021,'/shipping'),
(208316,'2013-05-07 14:32:30',92022,'/products'),
(208317,'2013-05-07 14:34:42',92021,'/billing-2'),
(208318,'2013-05-07 14:37:19',92023,'/home'),
(208319,'2013-05-07 14:37:28',92021,'/thank-you-for-your-order'),
(208320,'2013-05-07 14:39:40',92024,'/lander-2'),
(208321,'2013-05-07 14:42:42',92025,'/lander-2'),
(208322,'2013-05-07 14:43:33',92026,'/lander-2'),
(208323,'2013-05-07 14:44:05',92027,'/home'),
(208324,'2013-05-07 14:48:15',92026,'/products'),
(208325,'2013-05-07 14:49:19',92028,'/lander-2'),
(208326,'2013-05-07 14:49:32',92027,'/products'),
(208327,'2013-05-07 14:51:22',92029,'/lander-2'),
(208328,'2013-05-07 14:51:26',92030,'/lander-2'),
(208329,'2013-05-07 14:51:46',92031,'/lander-2'),
(208330,'2013-05-07 14:51:52',92028,'/products'),
(208331,'2013-05-07 14:51:52',92032,'/lander-2'),
(208332,'2013-05-07 14:52:10',92026,'/the-original-mr-fuzzy'),
(208333,'2013-05-07 14:53:09',92028,'/the-forever-love-bear'),
(208334,'2013-05-07 14:53:57',92027,'/the-original-mr-fuzzy'),
(208335,'2013-05-07 14:55:20',92030,'/products'),
(208336,'2013-05-07 14:56:38',92027,'/cart'),
(208337,'2013-05-07 14:57:03',92030,'/the-original-mr-fuzzy'),
(208338,'2013-05-07 14:59:54',92033,'/lander-2'),
(208339,'2013-05-07 15:02:31',92033,'/products'),
(208340,'2013-05-07 15:06:34',92034,'/home'),
(208341,'2013-05-07 15:06:58',92033,'/the-original-mr-fuzzy'),
(208342,'2013-05-07 15:13:05',92035,'/lander-2'),
(208343,'2013-05-07 15:15:57',92036,'/lander-2'),
(208344,'2013-05-07 15:16:07',92037,'/lander-2'),
(208345,'2013-05-07 15:17:24',92038,'/home'),
(208346,'2013-05-07 15:17:42',92039,'/lander-2'),
(208347,'2013-05-07 15:20:54',92040,'/lander-2'),
(208348,'2013-05-07 15:21:17',92040,'/products'),
(208349,'2013-05-07 15:22:17',92038,'/products'),
(208350,'2013-05-07 15:24:36',92041,'/home'),
(208351,'2013-05-07 15:25:08',92042,'/lander-2'),
(208352,'2013-05-07 15:25:57',92038,'/the-original-mr-fuzzy'),
(208353,'2013-05-07 15:30:15',92043,'/home'),
(208354,'2013-05-07 15:42:45',92044,'/lander-2'),
(208355,'2013-05-07 15:46:00',92045,'/lander-2'),
(208356,'2013-05-07 15:47:10',92046,'/home'),
(208357,'2013-05-07 15:50:07',92047,'/lander-2'),
(208358,'2013-05-07 15:50:09',92045,'/products'),
(208359,'2013-05-07 15:53:22',92048,'/home'),
(208360,'2013-05-07 15:53:36',92049,'/lander-2'),
(208361,'2013-05-07 15:53:56',92050,'/lander-2'),
(208362,'2013-05-07 15:54:27',92048,'/products'),
(208363,'2013-05-07 15:54:43',92048,'/the-original-mr-fuzzy'),
(208364,'2013-05-07 15:55:15',92051,'/lander-2'),
(208365,'2013-05-07 15:57:22',92052,'/home'),
(208366,'2013-05-07 15:59:02',92053,'/lander-2'),
(208367,'2013-05-07 16:00:15',92052,'/products'),
(208368,'2013-05-07 16:01:19',92054,'/lander-2'),
(208369,'2013-05-07 16:01:40',92055,'/lander-2'),
(208370,'2013-05-07 16:02:51',92055,'/products'),
(208371,'2013-05-07 16:03:34',92052,'/the-original-mr-fuzzy'),
(208372,'2013-05-07 16:04:18',92053,'/products'),
(208373,'2013-05-07 16:04:52',92054,'/products'),
(208374,'2013-05-07 16:05:23',92056,'/home'),
(208375,'2013-05-07 16:06:13',92054,'/the-original-mr-fuzzy'),
(208376,'2013-05-07 16:06:37',92053,'/the-original-mr-fuzzy'),
(208377,'2013-05-07 16:06:49',92055,'/the-original-mr-fuzzy'),
(208378,'2013-05-07 16:06:50',92052,'/cart'),
(208379,'2013-05-07 16:07:11',92053,'/cart'),
(208380,'2013-05-07 16:07:30',92056,'/products'),
(208381,'2013-05-07 16:07:46',92055,'/cart'),
(208382,'2013-05-07 16:07:55',92052,'/shipping'),
(208383,'2013-05-07 16:08:20',92055,'/shipping'),
(208384,'2013-05-07 16:08:32',92057,'/lander-2'),
(208385,'2013-05-07 16:09:40',92053,'/shipping'),
(208386,'2013-05-07 16:09:45',92054,'/cart'),
(208387,'2013-05-07 16:10:46',92055,'/billing-2'),
(208388,'2013-05-07 16:11:25',92054,'/shipping'),
(208389,'2013-05-07 16:12:11',92053,'/billing-2'),
(208390,'2013-05-07 16:13:33',92053,'/thank-you-for-your-order'),
(208391,'2013-05-07 16:13:42',92058,'/lander-2'),
(208392,'2013-05-07 16:13:54',92055,'/thank-you-for-your-order'),
(208393,'2013-05-07 16:14:04',92054,'/billing-2'),
(208394,'2013-05-07 16:15:26',92059,'/lander-2'),
(208395,'2013-05-07 16:18:11',92058,'/products'),
(208396,'2013-05-07 16:18:42',92059,'/products'),
(208397,'2013-05-07 16:20:30',92058,'/the-original-mr-fuzzy'),
(208398,'2013-05-07 16:20:38',92060,'/lander-2'),
(208399,'2013-05-07 16:21:34',92058,'/cart'),
(208400,'2013-05-07 16:21:40',92061,'/lander-2'),
(208401,'2013-05-07 16:22:30',92059,'/the-original-mr-fuzzy'),
(208402,'2013-05-07 16:24:35',92060,'/products'),
(208403,'2013-05-07 16:25:06',92061,'/products'),
(208404,'2013-05-07 16:28:07',92061,'/the-original-mr-fuzzy'),
(208405,'2013-05-07 16:31:15',92062,'/home'),
(208406,'2013-05-07 16:37:01',92063,'/lander-2'),
(208407,'2013-05-07 16:37:11',92064,'/lander-2'),
(208408,'2013-05-07 16:39:10',92065,'/lander-2'),
(208409,'2013-05-07 16:40:14',92063,'/products'),
(208410,'2013-05-07 16:42:20',92066,'/home'),
(208411,'2013-05-07 16:42:54',92067,'/lander-2'),
(208412,'2013-05-07 16:43:39',92063,'/the-original-mr-fuzzy'),
(208413,'2013-05-07 16:44:11',92067,'/products'),
(208414,'2013-05-07 16:44:55',92066,'/products'),
(208415,'2013-05-07 16:45:55',92068,'/lander-2'),
(208416,'2013-05-07 16:45:59',92067,'/the-original-mr-fuzzy'),
(208417,'2013-05-07 16:46:14',92069,'/lander-2'),
(208418,'2013-05-07 16:46:34',92070,'/home'),
(208419,'2013-05-07 16:46:41',92068,'/products'),
(208420,'2013-05-07 16:48:15',92066,'/the-original-mr-fuzzy'),
(208421,'2013-05-07 16:49:07',92071,'/lander-2'),
(208422,'2013-05-07 16:49:48',92068,'/the-original-mr-fuzzy'),
(208423,'2013-05-07 16:49:49',92069,'/products'),
(208424,'2013-05-07 16:50:06',92072,'/lander-2'),
(208425,'2013-05-07 16:50:24',92071,'/products'),
(208426,'2013-05-07 16:50:53',92071,'/the-original-mr-fuzzy'),
(208427,'2013-05-07 16:50:56',92073,'/lander-2'),
(208428,'2013-05-07 16:50:57',92069,'/the-original-mr-fuzzy'),
(208429,'2013-05-07 16:51:49',92068,'/cart'),
(208430,'2013-05-07 16:53:49',92069,'/cart'),
(208431,'2013-05-07 16:54:28',92074,'/lander-2'),
(208432,'2013-05-07 16:55:57',92075,'/lander-2'),
(208433,'2013-05-07 16:56:44',92076,'/lander-2'),
(208434,'2013-05-07 16:58:25',92075,'/products'),
(208435,'2013-05-07 17:01:34',92075,'/the-original-mr-fuzzy'),
(208436,'2013-05-07 17:02:06',92075,'/cart'),
(208437,'2013-05-07 17:03:13',92075,'/shipping'),
(208438,'2013-05-07 17:04:14',92075,'/billing-2'),
(208439,'2013-05-07 17:04:53',92075,'/thank-you-for-your-order'),
(208440,'2013-05-07 17:05:51',92077,'/lander-2'),
(208441,'2013-05-07 17:09:24',92078,'/lander-2'),
(208442,'2013-05-07 17:09:37',92079,'/lander-2'),
(208443,'2013-05-07 17:10:43',92080,'/lander-2'),
(208444,'2013-05-07 17:11:36',92078,'/products'),
(208445,'2013-05-07 17:12:25',92081,'/lander-2'),
(208446,'2013-05-07 17:13:30',92082,'/lander-2'),
(208447,'2013-05-07 17:13:58',92082,'/products'),
(208448,'2013-05-07 17:14:36',92079,'/products'),
(208449,'2013-05-07 17:14:36',92083,'/lander-2'),
(208450,'2013-05-07 17:14:45',92080,'/products'),
(208451,'2013-05-07 17:15:13',92083,'/products'),
(208452,'2013-05-07 17:15:25',92079,'/the-original-mr-fuzzy'),
(208453,'2013-05-07 17:17:58',92080,'/the-original-mr-fuzzy'),
(208454,'2013-05-07 17:18:29',92082,'/the-original-mr-fuzzy'),
(208455,'2013-05-07 17:19:05',92083,'/the-original-mr-fuzzy'),
(208456,'2013-05-07 17:19:27',92082,'/cart'),
(208457,'2013-05-07 17:21:12',92084,'/lander-2'),
(208458,'2013-05-07 17:21:56',92085,'/lander-2'),
(208459,'2013-05-07 17:23:15',92085,'/products'),
(208460,'2013-05-07 17:24:13',92086,'/lander-2'),
(208461,'2013-05-07 17:32:45',92087,'/lander-2'),
(208462,'2013-05-07 17:32:48',92088,'/lander-2'),
(208463,'2013-05-07 17:36:10',92088,'/products'),
(208464,'2013-05-07 17:37:48',92087,'/products'),
(208465,'2013-05-07 17:38:32',92089,'/lander-2'),
(208466,'2013-05-07 17:38:49',92088,'/the-original-mr-fuzzy'),
(208467,'2013-05-07 17:38:56',92087,'/the-original-mr-fuzzy'),
(208468,'2013-05-07 17:40:20',92090,'/lander-2'),
(208469,'2013-05-07 17:40:42',92091,'/home'),
(208470,'2013-05-07 17:41:24',92091,'/products'),
(208471,'2013-05-07 17:41:37',92088,'/cart'),
(208472,'2013-05-07 17:42:22',92092,'/home'),
(208473,'2013-05-07 17:42:37',92090,'/products'),
(208474,'2013-05-07 17:43:23',92090,'/the-original-mr-fuzzy'),
(208475,'2013-05-07 17:44:20',92093,'/lander-2'),
(208476,'2013-05-07 17:44:40',92094,'/lander-2'),
(208477,'2013-05-07 17:45:07',92092,'/products'),
(208478,'2013-05-07 17:45:48',92094,'/products'),
(208479,'2013-05-07 17:45:50',92095,'/lander-2'),
(208480,'2013-05-07 17:47:58',92094,'/the-original-mr-fuzzy'),
(208481,'2013-05-07 17:48:37',92095,'/products'),
(208482,'2013-05-07 17:49:36',92092,'/the-forever-love-bear'),
(208483,'2013-05-07 17:51:20',92094,'/cart'),
(208484,'2013-05-07 17:54:48',92096,'/home'),
(208485,'2013-05-07 17:54:49',92094,'/shipping'),
(208486,'2013-05-07 17:55:12',92094,'/billing-2'),
(208487,'2013-05-07 17:57:18',92097,'/lander-2'),
(208488,'2013-05-07 17:58:53',92094,'/thank-you-for-your-order'),
(208489,'2013-05-07 18:00:52',92098,'/lander-2'),
(208490,'2013-05-07 18:02:00',92099,'/home'),
(208491,'2013-05-07 18:02:54',92097,'/products'),
(208492,'2013-05-07 18:18:06',92100,'/lander-2'),
(208493,'2013-05-07 18:20:07',92101,'/lander-2'),
(208494,'2013-05-07 18:25:46',92101,'/products'),
(208495,'2013-05-07 18:28:32',92102,'/lander-2'),
(208496,'2013-05-07 18:30:42',92103,'/home'),
(208497,'2013-05-07 18:34:37',92103,'/products'),
(208498,'2013-05-07 18:36:12',92103,'/the-original-mr-fuzzy'),
(208499,'2013-05-07 18:43:15',92104,'/lander-2'),
(208500,'2013-05-07 18:43:57',92104,'/products'),
(208501,'2013-05-07 18:45:06',92104,'/the-original-mr-fuzzy'),
(208502,'2013-05-07 18:45:51',92104,'/cart'),
(208503,'2013-05-07 18:48:53',92104,'/shipping'),
(208504,'2013-05-07 18:49:33',92105,'/lander-2'),
(208505,'2013-05-07 18:53:50',92106,'/lander-2'),
(208506,'2013-05-07 18:54:05',92105,'/products'),
(208507,'2013-05-07 18:54:14',92107,'/lander-2'),
(208508,'2013-05-07 18:54:52',92105,'/the-original-mr-fuzzy'),
(208509,'2013-05-07 18:55:31',92106,'/products'),
(208510,'2013-05-07 18:56:59',92108,'/lander-2'),
(208511,'2013-05-07 18:59:59',92109,'/lander-2'),
(208512,'2013-05-07 19:00:06',92106,'/the-original-mr-fuzzy'),
(208513,'2013-05-07 19:00:35',92106,'/cart'),
(208514,'2013-05-07 19:01:20',92106,'/shipping'),
(208515,'2013-05-07 19:01:47',92109,'/products'),
(208516,'2013-05-07 19:02:45',92106,'/billing-2'),
(208517,'2013-05-07 19:04:27',92109,'/the-original-mr-fuzzy'),
(208518,'2013-05-07 19:09:37',92110,'/home'),
(208519,'2013-05-07 19:12:08',92111,'/lander-2'),
(208520,'2013-05-07 19:15:58',92112,'/home'),
(208521,'2013-05-07 19:16:52',92113,'/lander-2'),
(208522,'2013-05-07 19:18:31',92112,'/products'),
(208523,'2013-05-07 19:18:38',92113,'/products'),
(208524,'2013-05-07 19:22:24',92113,'/the-forever-love-bear'),
(208525,'2013-05-07 19:23:01',92114,'/lander-2'),
(208526,'2013-05-07 19:23:08',92115,'/lander-2'),
(208527,'2013-05-07 19:24:25',92116,'/lander-2'),
(208528,'2013-05-07 19:25:50',92113,'/cart'),
(208529,'2013-05-07 19:27:20',92113,'/shipping'),
(208530,'2013-05-07 19:30:02',92113,'/billing-2'),
(208531,'2013-05-07 19:45:55',92117,'/lander-2'),
(208532,'2013-05-07 19:48:45',92118,'/lander-2'),
(208533,'2013-05-07 19:50:41',92118,'/products'),
(208534,'2013-05-07 19:51:40',92119,'/lander-2'),
(208535,'2013-05-07 19:52:25',92118,'/the-original-mr-fuzzy'),
(208536,'2013-05-07 19:52:25',92119,'/products'),
(208537,'2013-05-07 19:53:55',92119,'/the-original-mr-fuzzy'),
(208538,'2013-05-07 19:53:59',92120,'/lander-2'),
(208539,'2013-05-07 20:02:19',92121,'/lander-2'),
(208540,'2013-05-07 20:10:30',92122,'/lander-2'),
(208541,'2013-05-07 20:11:23',92123,'/lander-2'),
(208542,'2013-05-07 20:13:20',92124,'/home'),
(208543,'2013-05-07 20:18:45',92124,'/products'),
(208544,'2013-05-07 20:19:39',92125,'/lander-2'),
(208545,'2013-05-07 20:20:51',92124,'/the-original-mr-fuzzy'),
(208546,'2013-05-07 20:23:09',92125,'/products'),
(208547,'2013-05-07 20:24:30',92125,'/the-forever-love-bear'),
(208548,'2013-05-07 20:26:43',92126,'/lander-2'),
(208549,'2013-05-07 20:27:09',92127,'/lander-2'),
(208550,'2013-05-07 20:27:55',92128,'/lander-2'),
(208551,'2013-05-07 20:28:25',92126,'/products'),
(208552,'2013-05-07 20:30:48',92129,'/lander-2'),
(208553,'2013-05-07 20:30:58',92130,'/lander-2'),
(208554,'2013-05-07 20:32:53',92128,'/products'),
(208555,'2013-05-07 20:33:01',92126,'/the-original-mr-fuzzy'),
(208556,'2013-05-07 20:33:45',92126,'/cart'),
(208557,'2013-05-07 20:33:54',92128,'/the-original-mr-fuzzy'),
(208558,'2013-05-07 20:35:07',92126,'/shipping'),
(208559,'2013-05-07 20:35:20',92129,'/products'),
(208560,'2013-05-07 20:38:12',92126,'/billing-2'),
(208561,'2013-05-07 20:38:17',92131,'/lander-2'),
(208562,'2013-05-07 20:42:05',92131,'/products'),
(208563,'2013-05-07 20:46:07',92132,'/lander-2'),
(208564,'2013-05-07 20:46:23',92131,'/the-original-mr-fuzzy'),
(208565,'2013-05-07 20:46:52',92133,'/home'),
(208566,'2013-05-07 20:47:25',92132,'/products'),
(208567,'2013-05-07 20:47:56',92132,'/the-original-mr-fuzzy'),
(208568,'2013-05-07 20:49:28',92133,'/products'),
(208569,'2013-05-07 20:51:04',92134,'/lander-2'),
(208570,'2013-05-07 20:52:05',92134,'/products'),
(208571,'2013-05-07 20:54:46',92134,'/the-original-mr-fuzzy'),
(208572,'2013-05-07 20:58:13',92135,'/lander-2'),
(208573,'2013-05-07 20:58:40',92136,'/lander-2'),
(208574,'2013-05-07 21:02:16',92135,'/products'),
(208575,'2013-05-07 21:03:42',92137,'/lander-2'),
(208576,'2013-05-07 21:04:22',92136,'/products'),
(208577,'2013-05-07 21:05:04',92135,'/the-original-mr-fuzzy'),
(208578,'2013-05-07 21:05:41',92138,'/lander-2'),
(208579,'2013-05-07 21:09:09',92138,'/products'),
(208580,'2013-05-07 21:10:27',92138,'/the-original-mr-fuzzy'),
(208581,'2013-05-07 21:12:01',92139,'/home'),
(208582,'2013-05-07 21:15:16',92140,'/lander-2'),
(208583,'2013-05-07 21:17:31',92141,'/lander-2'),
(208584,'2013-05-07 21:21:01',92142,'/home'),
(208585,'2013-05-07 21:21:30',92141,'/products'),
(208586,'2013-05-07 21:21:45',92143,'/lander-2'),
(208587,'2013-05-07 21:22:02',92144,'/lander-2'),
(208588,'2013-05-07 21:22:35',92142,'/products'),
(208589,'2013-05-07 21:23:09',92145,'/lander-2'),
(208590,'2013-05-07 21:23:45',92141,'/the-original-mr-fuzzy'),
(208591,'2013-05-07 21:23:47',92145,'/products'),
(208592,'2013-05-07 21:25:17',92142,'/the-original-mr-fuzzy'),
(208593,'2013-05-07 21:25:43',92145,'/the-original-mr-fuzzy'),
(208594,'2013-05-07 21:26:51',92144,'/products'),
(208595,'2013-05-07 21:28:54',92144,'/the-original-mr-fuzzy'),
(208596,'2013-05-07 21:29:09',92142,'/cart'),
(208597,'2013-05-07 21:34:08',92146,'/lander-2'),
(208598,'2013-05-07 21:34:20',92147,'/lander-2'),
(208599,'2013-05-07 21:37:31',92148,'/lander-2'),
(208600,'2013-05-07 21:37:31',92149,'/lander-2'),
(208601,'2013-05-07 21:40:23',92150,'/lander-2'),
(208602,'2013-05-07 21:42:07',92148,'/products'),
(208603,'2013-05-07 21:45:24',92148,'/the-original-mr-fuzzy'),
(208604,'2013-05-07 21:46:03',92150,'/products'),
(208605,'2013-05-07 21:47:34',92150,'/the-original-mr-fuzzy'),
(208606,'2013-05-07 21:49:40',92150,'/cart'),
(208607,'2013-05-07 21:51:40',92150,'/shipping'),
(208608,'2013-05-07 21:52:50',92150,'/billing-2'),
(208609,'2013-05-07 22:05:19',92151,'/lander-2'),
(208610,'2013-05-07 22:23:22',92152,'/lander-2'),
(208611,'2013-05-07 22:24:18',92152,'/products'),
(208612,'2013-05-07 22:26:12',92152,'/the-original-mr-fuzzy'),
(208613,'2013-05-07 22:26:27',92153,'/home'),
(208614,'2013-05-07 22:28:20',92152,'/cart'),
(208615,'2013-05-07 22:30:18',92152,'/shipping'),
(208616,'2013-05-07 22:31:32',92154,'/lander-2'),
(208617,'2013-05-07 22:31:39',92153,'/products'),
(208618,'2013-05-07 22:31:57',92153,'/the-original-mr-fuzzy'),
(208619,'2013-05-07 22:32:22',92152,'/billing-2'),
(208620,'2013-05-07 22:35:20',92154,'/products'),
(208621,'2013-05-07 22:37:51',92152,'/thank-you-for-your-order'),
(208622,'2013-05-07 22:43:25',92155,'/home'),
(208623,'2013-05-07 22:47:57',92156,'/lander-2'),
(208624,'2013-05-07 22:49:56',92157,'/lander-2'),
(208625,'2013-05-07 22:52:06',92156,'/products'),
(208626,'2013-05-07 22:52:18',92158,'/lander-2'),
(208627,'2013-05-07 22:54:00',92157,'/products'),
(208628,'2013-05-07 22:54:15',92159,'/lander-2'),
(208629,'2013-05-07 22:56:13',92160,'/lander-2'),
(208630,'2013-05-07 22:56:29',92156,'/the-original-mr-fuzzy'),
(208631,'2013-05-07 22:57:05',92157,'/the-original-mr-fuzzy'),
(208632,'2013-05-07 22:57:50',92161,'/lander-2'),
(208633,'2013-05-07 22:58:21',92161,'/products'),
(208634,'2013-05-07 22:58:58',92161,'/the-original-mr-fuzzy'),
(208635,'2013-05-07 22:59:04',92160,'/products'),
(208636,'2013-05-07 23:01:04',92157,'/cart'),
(208637,'2013-05-07 23:01:05',92160,'/the-original-mr-fuzzy'),
(208638,'2013-05-07 23:10:21',92162,'/lander-2'),
(208639,'2013-05-07 23:12:04',92163,'/lander-2'),
(208640,'2013-05-07 23:12:39',92162,'/products'),
(208641,'2013-05-07 23:13:49',92162,'/the-original-mr-fuzzy'),
(208642,'2013-05-07 23:17:27',92164,'/lander-2'),
(208643,'2013-05-07 23:17:51',92163,'/products'),
(208644,'2013-05-07 23:21:34',92163,'/the-forever-love-bear'),
(208645,'2013-05-07 23:23:42',92163,'/cart'),
(208646,'2013-05-07 23:27:48',92165,'/lander-2'),
(208647,'2013-05-07 23:34:07',92166,'/lander-2'),
(208648,'2013-05-07 23:44:01',92167,'/home'),
(208649,'2013-05-07 23:47:22',92167,'/products'),
(208650,'2013-05-07 23:48:59',92167,'/the-forever-love-bear'),
(208651,'2013-05-07 23:50:54',92167,'/cart'),
(208652,'2013-05-07 23:51:33',92168,'/lander-2'),
(208653,'2013-05-07 23:56:24',92169,'/lander-2'),
(208654,'2013-05-08 00:22:37',92170,'/lander-2'),
(208655,'2013-05-08 00:32:18',92171,'/lander-2'),
(208656,'2013-05-08 00:35:57',92171,'/products'),
(208657,'2013-05-08 00:37:03',92171,'/the-original-mr-fuzzy'),
(208658,'2013-05-08 00:39:51',92171,'/cart'),
(208659,'2013-05-08 00:43:21',92171,'/shipping'),
(208660,'2013-05-08 00:49:59',92172,'/home'),
(208661,'2013-05-08 00:51:14',92173,'/home'),
(208662,'2013-05-08 00:52:59',92173,'/products'),
(208663,'2013-05-08 00:53:23',92173,'/the-original-mr-fuzzy'),
(208664,'2013-05-08 00:53:55',92173,'/cart'),
(208665,'2013-05-08 00:54:26',92173,'/shipping'),
(208666,'2013-05-08 01:15:21',92174,'/home'),
(208667,'2013-05-08 01:18:31',92174,'/products'),
(208668,'2013-05-08 01:24:35',92175,'/lander-2'),
(208669,'2013-05-08 01:25:08',92176,'/lander-2'),
(208670,'2013-05-08 01:26:37',92176,'/products'),
(208671,'2013-05-08 01:27:18',92177,'/lander-2'),
(208672,'2013-05-08 01:29:27',92176,'/the-original-mr-fuzzy'),
(208673,'2013-05-08 01:31:20',92177,'/products'),
(208674,'2013-05-08 01:35:16',92177,'/the-original-mr-fuzzy'),
(208675,'2013-05-08 01:35:47',92178,'/lander-2'),
(208676,'2013-05-08 01:36:58',92179,'/lander-2'),
(208677,'2013-05-08 01:39:44',92180,'/lander-2'),
(208678,'2013-05-08 01:55:43',92181,'/lander-2'),
(208679,'2013-05-08 01:57:49',92182,'/lander-2'),
(208680,'2013-05-08 02:02:51',92182,'/products'),
(208681,'2013-05-08 02:10:34',92183,'/home'),
(208682,'2013-05-08 02:13:36',92183,'/products'),
(208683,'2013-05-08 02:20:28',92184,'/lander-2'),
(208684,'2013-05-08 02:23:55',92184,'/products'),
(208685,'2013-05-08 02:25:18',92185,'/lander-2'),
(208686,'2013-05-08 02:26:01',92185,'/products'),
(208687,'2013-05-08 02:26:10',92186,'/lander-2'),
(208688,'2013-05-08 02:28:03',92185,'/the-forever-love-bear'),
(208689,'2013-05-08 02:40:21',92187,'/home'),
(208690,'2013-05-08 02:45:21',92187,'/products'),
(208691,'2013-05-08 03:02:39',92188,'/lander-2'),
(208692,'2013-05-08 03:02:43',92189,'/lander-2'),
(208693,'2013-05-08 03:08:11',92189,'/products'),
(208694,'2013-05-08 03:08:44',92190,'/lander-2'),
(208695,'2013-05-08 03:10:16',92191,'/lander-2'),
(208696,'2013-05-08 03:10:44',92189,'/the-original-mr-fuzzy'),
(208697,'2013-05-08 03:10:51',92190,'/products'),
(208698,'2013-05-08 03:11:49',92192,'/lander-2'),
(208699,'2013-05-08 03:12:49',92190,'/the-forever-love-bear'),
(208700,'2013-05-08 03:14:14',92191,'/products'),
(208701,'2013-05-08 03:16:11',92191,'/the-original-mr-fuzzy'),
(208702,'2013-05-08 03:17:03',92192,'/products'),
(208703,'2013-05-08 03:17:20',92191,'/cart'),
(208704,'2013-05-08 03:19:49',92191,'/shipping'),
(208705,'2013-05-08 03:20:29',92191,'/billing-2'),
(208706,'2013-05-08 03:20:39',92192,'/the-original-mr-fuzzy'),
(208707,'2013-05-08 03:25:51',92191,'/thank-you-for-your-order'),
(208708,'2013-05-08 03:25:59',92193,'/lander-2'),
(208709,'2013-05-08 03:28:18',92194,'/home'),
(208710,'2013-05-08 03:32:24',92194,'/products'),
(208711,'2013-05-08 03:35:26',92194,'/the-forever-love-bear'),
(208712,'2013-05-08 03:39:12',92194,'/cart'),
(208713,'2013-05-08 03:43:07',92195,'/lander-2'),
(208714,'2013-05-08 03:46:03',92196,'/lander-2'),
(208715,'2013-05-08 03:46:14',92195,'/products'),
(208716,'2013-05-08 03:59:07',92197,'/lander-2'),
(208717,'2013-05-08 04:00:51',92198,'/lander-2'),
(208718,'2013-05-08 04:23:46',92199,'/home'),
(208719,'2013-05-08 04:26:36',92199,'/products'),
(208720,'2013-05-08 04:30:46',92199,'/the-original-mr-fuzzy'),
(208721,'2013-05-08 04:38:17',92200,'/home'),
(208722,'2013-05-08 04:43:57',92200,'/products'),
(208723,'2013-05-08 04:47:36',92201,'/lander-2'),
(208724,'2013-05-08 04:48:27',92201,'/products'),
(208725,'2013-05-08 04:51:03',92201,'/the-original-mr-fuzzy'),
(208726,'2013-05-08 04:55:03',92202,'/lander-2'),
(208727,'2013-05-08 04:57:15',92202,'/products'),
(208728,'2013-05-08 04:57:31',92202,'/the-original-mr-fuzzy'),
(208729,'2013-05-08 05:31:43',92203,'/lander-2'),
(208730,'2013-05-08 05:33:51',92203,'/products'),
(208731,'2013-05-08 05:35:59',92203,'/the-original-mr-fuzzy'),
(208732,'2013-05-08 05:37:48',92204,'/lander-2'),
(208733,'2013-05-08 05:40:16',92204,'/products'),
(208734,'2013-05-08 05:41:01',92204,'/the-forever-love-bear'),
(208735,'2013-05-08 05:50:12',92205,'/lander-2'),
(208736,'2013-05-08 05:53:38',92205,'/products'),
(208737,'2013-05-08 05:55:10',92205,'/the-original-mr-fuzzy'),
(208738,'2013-05-08 06:09:06',92206,'/lander-2'),
(208739,'2013-05-08 06:09:35',92207,'/home'),
(208740,'2013-05-08 06:11:57',92208,'/lander-2'),
(208741,'2013-05-08 06:12:54',92207,'/products'),
(208742,'2013-05-08 06:14:47',92206,'/products'),
(208743,'2013-05-08 06:15:32',92206,'/the-original-mr-fuzzy'),
(208744,'2013-05-08 06:16:15',92207,'/the-original-mr-fuzzy'),
(208745,'2013-05-08 06:17:46',92208,'/products'),
(208746,'2013-05-08 06:18:27',92209,'/lander-2'),
(208747,'2013-05-08 06:18:43',92208,'/the-original-mr-fuzzy'),
(208748,'2013-05-08 06:19:36',92208,'/cart'),
(208749,'2013-05-08 06:20:14',92207,'/cart'),
(208750,'2013-05-08 06:21:41',92208,'/shipping'),
(208751,'2013-05-08 06:22:59',92210,'/lander-2'),
(208752,'2013-05-08 06:23:39',92207,'/shipping'),
(208753,'2013-05-08 06:25:44',92210,'/products'),
(208754,'2013-05-08 06:25:51',92211,'/home'),
(208755,'2013-05-08 06:26:15',92207,'/billing-2'),
(208756,'2013-05-08 06:27:49',92211,'/products'),
(208757,'2013-05-08 06:28:07',92211,'/the-original-mr-fuzzy'),
(208758,'2013-05-08 06:29:04',92210,'/the-original-mr-fuzzy'),
(208759,'2013-05-08 06:30:54',92207,'/thank-you-for-your-order'),
(208760,'2013-05-08 06:32:05',92210,'/cart'),
(208761,'2013-05-08 06:33:47',92212,'/lander-2'),
(208762,'2013-05-08 06:36:01',92213,'/lander-2'),
(208763,'2013-05-08 06:46:16',92214,'/lander-2'),
(208764,'2013-05-08 06:56:38',92215,'/lander-2'),
(208765,'2013-05-08 06:58:06',92215,'/products'),
(208766,'2013-05-08 07:02:36',92215,'/the-original-mr-fuzzy'),
(208767,'2013-05-08 07:02:37',92216,'/home'),
(208768,'2013-05-08 07:03:42',92215,'/cart'),
(208769,'2013-05-08 07:07:06',92215,'/shipping'),
(208770,'2013-05-08 07:08:46',92217,'/lander-2'),
(208771,'2013-05-08 07:09:04',92215,'/billing-2'),
(208772,'2013-05-08 07:10:05',92217,'/products'),
(208773,'2013-05-08 07:10:24',92215,'/thank-you-for-your-order'),
(208774,'2013-05-08 07:13:48',92217,'/the-original-mr-fuzzy'),
(208775,'2013-05-08 07:17:06',92217,'/cart'),
(208776,'2013-05-08 07:20:23',92217,'/shipping'),
(208777,'2013-05-08 07:22:02',92217,'/billing-2'),
(208778,'2013-05-08 07:24:42',92217,'/thank-you-for-your-order'),
(208779,'2013-05-08 07:35:06',92218,'/home'),
(208780,'2013-05-08 07:38:11',92219,'/lander-2'),
(208781,'2013-05-08 07:39:53',92220,'/lander-2'),
(208782,'2013-05-08 07:40:47',92218,'/products'),
(208783,'2013-05-08 07:41:10',92218,'/the-original-mr-fuzzy'),
(208784,'2013-05-08 07:44:28',92220,'/products'),
(208785,'2013-05-08 07:47:00',92221,'/lander-2'),
(208786,'2013-05-08 07:49:55',92221,'/products'),
(208787,'2013-05-08 07:53:20',92222,'/lander-2'),
(208788,'2013-05-08 07:53:41',92221,'/the-original-mr-fuzzy'),
(208789,'2013-05-08 07:55:32',92221,'/cart'),
(208790,'2013-05-08 07:57:51',92221,'/shipping'),
(208791,'2013-05-08 07:57:58',92223,'/home'),
(208792,'2013-05-08 07:58:54',92222,'/products'),
(208793,'2013-05-08 07:59:52',92221,'/billing-2'),
(208794,'2013-05-08 08:03:07',92222,'/the-forever-love-bear'),
(208795,'2013-05-08 08:03:23',92221,'/thank-you-for-your-order'),
(208796,'2013-05-08 08:06:34',92224,'/lander-2'),
(208797,'2013-05-08 08:08:26',92225,'/lander-2'),
(208798,'2013-05-08 08:09:41',92226,'/lander-2'),
(208799,'2013-05-08 08:10:56',92224,'/products'),
(208800,'2013-05-08 08:11:36',92224,'/the-original-mr-fuzzy'),
(208801,'2013-05-08 08:26:01',92227,'/lander-2'),
(208802,'2013-05-08 08:27:06',92228,'/home'),
(208803,'2013-05-08 08:27:55',92229,'/lander-2'),
(208804,'2013-05-08 08:28:52',92230,'/lander-2'),
(208805,'2013-05-08 08:32:54',92230,'/products'),
(208806,'2013-05-08 08:36:34',92230,'/the-original-mr-fuzzy'),
(208807,'2013-05-08 08:42:03',92231,'/lander-2'),
(208808,'2013-05-08 08:43:05',92232,'/home'),
(208809,'2013-05-08 08:43:40',92233,'/lander-2'),
(208810,'2013-05-08 08:44:30',92232,'/products'),
(208811,'2013-05-08 08:44:49',92233,'/products'),
(208812,'2013-05-08 08:45:38',92231,'/products'),
(208813,'2013-05-08 08:46:01',92233,'/the-original-mr-fuzzy'),
(208814,'2013-05-08 08:46:09',92234,'/lander-2'),
(208815,'2013-05-08 08:47:22',92232,'/the-original-mr-fuzzy'),
(208816,'2013-05-08 08:48:27',92231,'/the-forever-love-bear'),
(208817,'2013-05-08 08:49:08',92234,'/products'),
(208818,'2013-05-08 08:49:24',92233,'/cart'),
(208819,'2013-05-08 08:49:40',92235,'/lander-2'),
(208820,'2013-05-08 08:49:58',92232,'/cart'),
(208821,'2013-05-08 08:50:44',92234,'/the-original-mr-fuzzy'),
(208822,'2013-05-08 08:51:06',92236,'/lander-2'),
(208823,'2013-05-08 08:51:19',92232,'/shipping'),
(208824,'2013-05-08 08:52:08',92234,'/cart'),
(208825,'2013-05-08 08:53:15',92232,'/billing-2'),
(208826,'2013-05-08 08:55:12',92234,'/shipping'),
(208827,'2013-05-08 08:55:33',92234,'/billing-2'),
(208828,'2013-05-08 08:57:05',92232,'/thank-you-for-your-order'),
(208829,'2013-05-08 08:58:25',92234,'/thank-you-for-your-order'),
(208830,'2013-05-08 09:08:21',92237,'/home'),
(208831,'2013-05-08 09:09:21',92238,'/lander-2'),
(208832,'2013-05-08 09:11:03',92238,'/products'),
(208833,'2013-05-08 09:13:03',92237,'/products'),
(208834,'2013-05-08 09:14:10',92239,'/home'),
(208835,'2013-05-08 09:15:35',92240,'/lander-2'),
(208836,'2013-05-08 09:15:36',92241,'/lander-2'),
(208837,'2013-05-08 09:17:54',92242,'/lander-2'),
(208838,'2013-05-08 09:21:09',92242,'/products'),
(208839,'2013-05-08 09:23:08',92243,'/lander-2'),
(208840,'2013-05-08 09:25:18',92242,'/the-original-mr-fuzzy'),
(208841,'2013-05-08 09:25:58',92244,'/lander-2'),
(208842,'2013-05-08 09:28:14',92243,'/products'),
(208843,'2013-05-08 09:29:45',92245,'/home'),
(208844,'2013-05-08 09:30:41',92243,'/the-original-mr-fuzzy'),
(208845,'2013-05-08 09:30:53',92246,'/lander-2'),
(208846,'2013-05-08 09:31:14',92246,'/products'),
(208847,'2013-05-08 09:31:33',92247,'/lander-2'),
(208848,'2013-05-08 09:32:13',92248,'/lander-2'),
(208849,'2013-05-08 09:32:47',92249,'/lander-2'),
(208850,'2013-05-08 09:33:10',92250,'/home'),
(208851,'2013-05-08 09:33:39',92251,'/home'),
(208852,'2013-05-08 09:35:12',92246,'/the-original-mr-fuzzy'),
(208853,'2013-05-08 09:35:37',92252,'/lander-2'),
(208854,'2013-05-08 09:36:02',92251,'/products'),
(208855,'2013-05-08 09:36:07',92247,'/products'),
(208856,'2013-05-08 09:36:17',92251,'/the-original-mr-fuzzy'),
(208857,'2013-05-08 09:39:29',92247,'/the-original-mr-fuzzy'),
(208858,'2013-05-08 09:39:59',92251,'/cart'),
(208859,'2013-05-08 09:42:28',92253,'/lander-2'),
(208860,'2013-05-08 09:43:05',92254,'/lander-2'),
(208861,'2013-05-08 09:44:30',92253,'/products'),
(208862,'2013-05-08 09:45:19',92255,'/lander-2'),
(208863,'2013-05-08 09:48:41',92253,'/the-original-mr-fuzzy'),
(208864,'2013-05-08 09:49:39',92256,'/lander-2'),
(208865,'2013-05-08 09:49:54',92257,'/lander-2'),
(208866,'2013-05-08 09:50:35',92255,'/products'),
(208867,'2013-05-08 09:51:01',92257,'/products'),
(208868,'2013-05-08 09:51:40',92253,'/cart'),
(208869,'2013-05-08 09:52:43',92258,'/lander-2'),
(208870,'2013-05-08 09:52:51',92255,'/the-original-mr-fuzzy'),
(208871,'2013-05-08 09:53:56',92257,'/the-forever-love-bear'),
(208872,'2013-05-08 09:55:27',92253,'/shipping'),
(208873,'2013-05-08 09:56:53',92253,'/billing-2'),
(208874,'2013-05-08 09:57:18',92257,'/cart'),
(208875,'2013-05-08 09:59:08',92253,'/thank-you-for-your-order'),
(208876,'2013-05-08 09:59:11',92259,'/lander-2'),
(208877,'2013-05-08 10:00:42',92259,'/products'),
(208878,'2013-05-08 10:03:26',92260,'/lander-2'),
(208879,'2013-05-08 10:03:50',92259,'/the-original-mr-fuzzy'),
(208880,'2013-05-08 10:10:22',92261,'/lander-2'),
(208881,'2013-05-08 10:10:48',92262,'/lander-2'),
(208882,'2013-05-08 10:12:28',92263,'/home'),
(208883,'2013-05-08 10:14:23',92262,'/products'),
(208884,'2013-05-08 10:14:50',92264,'/lander-2'),
(208885,'2013-05-08 10:16:20',92265,'/lander-2'),
(208886,'2013-05-08 10:18:05',92263,'/products'),
(208887,'2013-05-08 10:19:20',92264,'/products'),
(208888,'2013-05-08 10:19:49',92265,'/products'),
(208889,'2013-05-08 10:20:20',92263,'/the-original-mr-fuzzy'),
(208890,'2013-05-08 10:20:54',92265,'/the-forever-love-bear'),
(208891,'2013-05-08 10:20:57',92264,'/the-original-mr-fuzzy'),
(208892,'2013-05-08 10:23:52',92266,'/home'),
(208893,'2013-05-08 10:24:48',92264,'/cart'),
(208894,'2013-05-08 10:27:32',92266,'/products'),
(208895,'2013-05-08 10:27:51',92266,'/the-original-mr-fuzzy'),
(208896,'2013-05-08 10:29:17',92266,'/cart'),
(208897,'2013-05-08 10:30:43',92267,'/lander-2'),
(208898,'2013-05-08 10:31:46',92268,'/lander-2'),
(208899,'2013-05-08 10:36:52',92269,'/lander-2'),
(208900,'2013-05-08 10:37:15',92269,'/products'),
(208901,'2013-05-08 10:37:22',92270,'/lander-2'),
(208902,'2013-05-08 10:37:23',92271,'/lander-2'),
(208903,'2013-05-08 10:38:03',92272,'/home'),
(208904,'2013-05-08 10:38:09',92273,'/lander-2'),
(208905,'2013-05-08 10:38:28',92274,'/lander-2'),
(208906,'2013-05-08 10:40:48',92274,'/products'),
(208907,'2013-05-08 10:42:49',92275,'/home'),
(208908,'2013-05-08 10:43:18',92274,'/the-original-mr-fuzzy'),
(208909,'2013-05-08 10:43:37',92275,'/products'),
(208910,'2013-05-08 10:44:47',92276,'/lander-2'),
(208911,'2013-05-08 10:45:46',92274,'/cart'),
(208912,'2013-05-08 10:45:48',92277,'/lander-2'),
(208913,'2013-05-08 10:45:50',92278,'/lander-2'),
(208914,'2013-05-08 10:45:54',92279,'/lander-2'),
(208915,'2013-05-08 10:46:03',92275,'/the-forever-love-bear'),
(208916,'2013-05-08 10:46:16',92279,'/products'),
(208917,'2013-05-08 10:46:22',92277,'/products'),
(208918,'2013-05-08 10:47:17',92276,'/products'),
(208919,'2013-05-08 10:47:38',92277,'/the-original-mr-fuzzy'),
(208920,'2013-05-08 10:47:57',92279,'/the-original-mr-fuzzy'),
(208921,'2013-05-08 10:48:11',92278,'/products'),
(208922,'2013-05-08 10:49:04',92279,'/cart'),
(208923,'2013-05-08 10:50:02',92275,'/cart'),
(208924,'2013-05-08 10:51:42',92276,'/the-original-mr-fuzzy'),
(208925,'2013-05-08 10:52:09',92279,'/shipping'),
(208926,'2013-05-08 10:52:16',92275,'/shipping'),
(208927,'2013-05-08 10:52:30',92280,'/home'),
(208928,'2013-05-08 10:54:51',92281,'/lander-2'),
(208929,'2013-05-08 10:55:01',92279,'/billing-2'),
(208930,'2013-05-08 10:57:07',92279,'/thank-you-for-your-order'),
(208931,'2013-05-08 10:57:13',92280,'/products'),
(208932,'2013-05-08 10:57:47',92281,'/products'),
(208933,'2013-05-08 11:01:09',92281,'/the-original-mr-fuzzy'),
(208934,'2013-05-08 11:01:36',92280,'/the-original-mr-fuzzy'),
(208935,'2013-05-08 11:01:42',92281,'/cart'),
(208936,'2013-05-08 11:02:52',92282,'/lander-2'),
(208937,'2013-05-08 11:03:01',92283,'/lander-2'),
(208938,'2013-05-08 11:05:48',92284,'/lander-2'),
(208939,'2013-05-08 11:07:45',92285,'/home'),
(208940,'2013-05-08 11:07:46',92282,'/products'),
(208941,'2013-05-08 11:09:29',92286,'/lander-2'),
(208942,'2013-05-08 11:10:51',92284,'/products'),
(208943,'2013-05-08 11:11:10',92282,'/the-original-mr-fuzzy'),
(208944,'2013-05-08 11:11:33',92287,'/lander-2'),
(208945,'2013-05-08 11:12:26',92287,'/products'),
(208946,'2013-05-08 11:12:38',92285,'/products'),
(208947,'2013-05-08 11:13:08',92284,'/the-original-mr-fuzzy'),
(208948,'2013-05-08 11:13:33',92288,'/lander-2'),
(208949,'2013-05-08 11:13:34',92285,'/the-original-mr-fuzzy'),
(208950,'2013-05-08 11:14:03',92289,'/home'),
(208951,'2013-05-08 11:14:28',92286,'/products'),
(208952,'2013-05-08 11:15:46',92284,'/cart'),
(208953,'2013-05-08 11:16:11',92290,'/home'),
(208954,'2013-05-08 11:16:23',92291,'/lander-2'),
(208955,'2013-05-08 11:16:29',92286,'/the-original-mr-fuzzy'),
(208956,'2013-05-08 11:17:20',92285,'/cart'),
(208957,'2013-05-08 11:17:36',92289,'/products'),
(208958,'2013-05-08 11:18:23',92291,'/products'),
(208959,'2013-05-08 11:18:33',92285,'/shipping'),
(208960,'2013-05-08 11:20:41',92291,'/the-original-mr-fuzzy'),
(208961,'2013-05-08 11:21:59',92290,'/products'),
(208962,'2013-05-08 11:23:56',92291,'/cart'),
(208963,'2013-05-08 11:24:35',92290,'/the-forever-love-bear'),
(208964,'2013-05-08 11:26:22',92292,'/lander-2'),
(208965,'2013-05-08 11:26:28',92293,'/lander-2'),
(208966,'2013-05-08 11:29:17',92293,'/products'),
(208967,'2013-05-08 11:29:26',92294,'/home'),
(208968,'2013-05-08 11:31:48',92294,'/products'),
(208969,'2013-05-08 11:35:16',92294,'/the-original-mr-fuzzy'),
(208970,'2013-05-08 11:35:19',92295,'/home'),
(208971,'2013-05-08 11:38:50',92296,'/lander-2'),
(208972,'2013-05-08 11:40:23',92295,'/products'),
(208973,'2013-05-08 11:40:30',92297,'/lander-2'),
(208974,'2013-05-08 11:41:43',92295,'/the-original-mr-fuzzy'),
(208975,'2013-05-08 11:42:23',92296,'/products'),
(208976,'2013-05-08 11:42:36',92298,'/lander-2'),
(208977,'2013-05-08 11:42:50',92296,'/the-original-mr-fuzzy'),
(208978,'2013-05-08 11:45:05',92298,'/products'),
(208979,'2013-05-08 11:47:28',92298,'/the-original-mr-fuzzy'),
(208980,'2013-05-08 11:48:19',92298,'/cart'),
(208981,'2013-05-08 11:51:00',92299,'/lander-2'),
(208982,'2013-05-08 11:51:58',92298,'/shipping'),
(208983,'2013-05-08 11:52:57',92298,'/billing-2'),
(208984,'2013-05-08 11:55:40',92300,'/home'),
(208985,'2013-05-08 11:56:10',92298,'/thank-you-for-your-order'),
(208986,'2013-05-08 11:57:36',92301,'/lander-2'),
(208987,'2013-05-08 11:58:49',92302,'/home'),
(208988,'2013-05-08 11:59:46',92303,'/lander-2'),
(208989,'2013-05-08 12:00:01',92301,'/products'),
(208990,'2013-05-08 12:02:56',92304,'/lander-2'),
(208991,'2013-05-08 12:09:35',92305,'/lander-2'),
(208992,'2013-05-08 12:10:44',92306,'/lander-2'),
(208993,'2013-05-08 12:11:39',92307,'/lander-2'),
(208994,'2013-05-08 12:13:54',92308,'/lander-2'),
(208995,'2013-05-08 12:14:00',92309,'/lander-2'),
(208996,'2013-05-08 12:14:07',92310,'/lander-2'),
(208997,'2013-05-08 12:15:44',92311,'/lander-2'),
(208998,'2013-05-08 12:23:19',92312,'/lander-2'),
(208999,'2013-05-08 12:25:09',92313,'/lander-2'),
(209000,'2013-05-08 12:27:04',92313,'/products'),
(209001,'2013-05-08 12:27:11',92312,'/products'),
(209002,'2013-05-08 12:28:40',92312,'/the-forever-love-bear'),
(209003,'2013-05-08 12:33:43',92314,'/home'),
(209004,'2013-05-08 12:33:55',92315,'/home'),
(209005,'2013-05-08 12:34:28',92314,'/products'),
(209006,'2013-05-08 12:35:55',92316,'/lander-2'),
(209007,'2013-05-08 12:37:07',92316,'/products'),
(209008,'2013-05-08 12:37:37',92317,'/lander-2'),
(209009,'2013-05-08 12:37:53',92315,'/products'),
(209010,'2013-05-08 12:38:53',92318,'/lander-2'),
(209011,'2013-05-08 12:38:54',92314,'/the-original-mr-fuzzy'),
(209012,'2013-05-08 12:39:25',92318,'/products'),
(209013,'2013-05-08 12:39:34',92319,'/home'),
(209014,'2013-05-08 12:40:14',92320,'/home'),
(209015,'2013-05-08 12:42:07',92315,'/the-original-mr-fuzzy'),
(209016,'2013-05-08 12:42:37',92318,'/the-original-mr-fuzzy'),
(209017,'2013-05-08 12:43:29',92320,'/products'),
(209018,'2013-05-08 12:43:35',92321,'/lander-2'),
(209019,'2013-05-08 12:44:01',92318,'/cart'),
(209020,'2013-05-08 12:44:22',92321,'/products'),
(209021,'2013-05-08 12:45:57',92322,'/lander-2'),
(209022,'2013-05-08 12:47:25',92321,'/the-original-mr-fuzzy'),
(209023,'2013-05-08 12:47:30',92318,'/shipping'),
(209024,'2013-05-08 12:48:31',92323,'/lander-2'),
(209025,'2013-05-08 12:49:18',92318,'/billing-2'),
(209026,'2013-05-08 12:49:22',92324,'/lander-2'),
(209027,'2013-05-08 12:50:55',92325,'/lander-2'),
(209028,'2013-05-08 12:51:27',92321,'/cart'),
(209029,'2013-05-08 12:51:58',92326,'/lander-2'),
(209030,'2013-05-08 12:52:03',92325,'/products'),
(209031,'2013-05-08 12:52:42',92327,'/lander-2'),
(209032,'2013-05-08 12:52:43',92328,'/lander-2'),
(209033,'2013-05-08 12:53:02',92325,'/the-forever-love-bear'),
(209034,'2013-05-08 12:53:18',92318,'/thank-you-for-your-order'),
(209035,'2013-05-08 12:53:57',92325,'/cart'),
(209036,'2013-05-08 12:54:02',92321,'/shipping'),
(209037,'2013-05-08 12:54:05',92327,'/products'),
(209038,'2013-05-08 12:54:14',92328,'/products'),
(209039,'2013-05-08 12:56:51',92321,'/billing-2'),
(209040,'2013-05-08 12:57:00',92329,'/home'),
(209041,'2013-05-08 12:58:24',92327,'/the-original-mr-fuzzy'),
(209042,'2013-05-08 12:59:59',92330,'/lander-2'),
(209043,'2013-05-08 13:01:52',92331,'/lander-2'),
(209044,'2013-05-08 13:02:06',92332,'/lander-2'),
(209045,'2013-05-08 13:02:25',92333,'/lander-2'),
(209046,'2013-05-08 13:02:35',92332,'/products'),
(209047,'2013-05-08 13:03:19',92332,'/the-original-mr-fuzzy'),
(209048,'2013-05-08 13:03:46',92334,'/lander-2'),
(209049,'2013-05-08 13:04:04',92331,'/products'),
(209050,'2013-05-08 13:04:31',92335,'/lander-2'),
(209051,'2013-05-08 13:04:46',92334,'/products'),
(209052,'2013-05-08 13:07:24',92333,'/products'),
(209053,'2013-05-08 13:07:43',92334,'/the-original-mr-fuzzy'),
(209054,'2013-05-08 13:11:08',92333,'/the-original-mr-fuzzy'),
(209055,'2013-05-08 13:11:23',92336,'/lander-2'),
(209056,'2013-05-08 13:11:36',92337,'/lander-2'),
(209057,'2013-05-08 13:12:55',92338,'/home'),
(209058,'2013-05-08 13:13:12',92336,'/products'),
(209059,'2013-05-08 13:13:19',92339,'/lander-2'),
(209060,'2013-05-08 13:14:11',92333,'/cart'),
(209061,'2013-05-08 13:16:20',92333,'/shipping'),
(209062,'2013-05-08 13:16:29',92336,'/the-original-mr-fuzzy'),
(209063,'2013-05-08 13:18:57',92339,'/products'),
(209064,'2013-05-08 13:19:34',92340,'/lander-2'),
(209065,'2013-05-08 13:21:52',92339,'/the-original-mr-fuzzy'),
(209066,'2013-05-08 13:22:01',92341,'/lander-2'),
(209067,'2013-05-08 13:22:45',92342,'/lander-2'),
(209068,'2013-05-08 13:23:01',92339,'/cart'),
(209069,'2013-05-08 13:24:14',92342,'/products'),
(209070,'2013-05-08 13:24:28',92343,'/lander-2'),
(209071,'2013-05-08 13:25:23',92344,'/home'),
(209072,'2013-05-08 13:25:41',92339,'/shipping'),
(209073,'2013-05-08 13:30:24',92344,'/products'),
(209074,'2013-05-08 13:31:22',92345,'/lander-2'),
(209075,'2013-05-08 13:33:12',92346,'/lander-2'),
(209076,'2013-05-08 13:34:23',92347,'/lander-2'),
(209077,'2013-05-08 13:34:33',92348,'/lander-2'),
(209078,'2013-05-08 13:34:49',92349,'/home'),
(209079,'2013-05-08 13:34:55',92344,'/the-original-mr-fuzzy'),
(209080,'2013-05-08 13:35:46',92345,'/products'),
(209081,'2013-05-08 13:37:02',92349,'/products'),
(209082,'2013-05-08 13:37:59',92349,'/the-original-mr-fuzzy'),
(209083,'2013-05-08 13:38:23',92344,'/cart'),
(209084,'2013-05-08 13:38:29',92348,'/products'),
(209085,'2013-05-08 13:38:35',92350,'/lander-2'),
(209086,'2013-05-08 13:38:43',92347,'/products'),
(209087,'2013-05-08 13:38:47',92348,'/the-original-mr-fuzzy'),
(209088,'2013-05-08 13:39:31',92350,'/products'),
(209089,'2013-05-08 13:41:19',92348,'/cart'),
(209090,'2013-05-08 13:41:22',92344,'/shipping'),
(209091,'2013-05-08 13:42:48',92351,'/lander-2'),
(209092,'2013-05-08 13:43:07',92350,'/the-original-mr-fuzzy'),
(209093,'2013-05-08 13:43:09',92352,'/lander-2'),
(209094,'2013-05-08 13:43:51',92344,'/billing-2'),
(209095,'2013-05-08 13:44:44',92352,'/products'),
(209096,'2013-05-08 13:44:56',92350,'/cart'),
(209097,'2013-05-08 13:46:22',92352,'/the-original-mr-fuzzy'),
(209098,'2013-05-08 13:46:32',92353,'/lander-2'),
(209099,'2013-05-08 13:46:59',92354,'/lander-2'),
(209100,'2013-05-08 13:47:03',92355,'/lander-2'),
(209101,'2013-05-08 13:47:22',92356,'/lander-2'),
(209102,'2013-05-08 13:47:56',92350,'/shipping'),
(209103,'2013-05-08 13:48:22',92357,'/lander-2'),
(209104,'2013-05-08 13:48:26',92344,'/thank-you-for-your-order'),
(209105,'2013-05-08 13:48:42',92350,'/billing-2'),
(209106,'2013-05-08 13:49:14',92355,'/products'),
(209107,'2013-05-08 13:49:51',92353,'/products'),
(209108,'2013-05-08 13:50:27',92358,'/lander-2'),
(209109,'2013-05-08 13:50:45',92355,'/the-original-mr-fuzzy'),
(209110,'2013-05-08 13:51:40',92357,'/products'),
(209111,'2013-05-08 13:51:50',92355,'/cart'),
(209112,'2013-05-08 13:53:58',92355,'/shipping'),
(209113,'2013-05-08 13:54:09',92357,'/the-original-mr-fuzzy'),
(209114,'2013-05-08 13:57:21',92357,'/cart'),
(209115,'2013-05-08 13:58:39',92357,'/shipping'),
(209116,'2013-05-08 14:00:30',92357,'/billing-2'),
(209117,'2013-05-08 14:05:40',92357,'/thank-you-for-your-order'),
(209118,'2013-05-08 14:07:25',92359,'/lander-2'),
(209119,'2013-05-08 14:08:19',92360,'/home'),
(209120,'2013-05-08 14:08:35',92359,'/products'),
(209121,'2013-05-08 14:09:47',92361,'/home'),
(209122,'2013-05-08 14:10:28',92360,'/products'),
(209123,'2013-05-08 14:11:09',92362,'/lander-2'),
(209124,'2013-05-08 14:13:35',92363,'/lander-2'),
(209125,'2013-05-08 14:14:46',92361,'/products'),
(209126,'2013-05-08 14:15:56',92364,'/lander-2'),
(209127,'2013-05-08 14:16:36',92365,'/lander-2'),
(209128,'2013-05-08 14:16:52',92363,'/products'),
(209129,'2013-05-08 14:17:13',92364,'/products'),
(209130,'2013-05-08 14:17:34',92364,'/the-original-mr-fuzzy'),
(209131,'2013-05-08 14:17:57',92361,'/the-original-mr-fuzzy'),
(209132,'2013-05-08 14:19:20',92361,'/cart'),
(209133,'2013-05-08 14:20:40',92363,'/the-original-mr-fuzzy'),
(209134,'2013-05-08 14:20:52',92365,'/products'),
(209135,'2013-05-08 14:20:54',92366,'/home'),
(209136,'2013-05-08 14:22:36',92367,'/home'),
(209137,'2013-05-08 14:23:12',92368,'/home'),
(209138,'2013-05-08 14:24:44',92369,'/lander-2'),
(209139,'2013-05-08 14:24:47',92366,'/products'),
(209140,'2013-05-08 14:27:25',92370,'/lander-2'),
(209141,'2013-05-08 14:28:10',92366,'/the-original-mr-fuzzy'),
(209142,'2013-05-08 14:32:22',92371,'/home'),
(209143,'2013-05-08 14:32:56',92370,'/products'),
(209144,'2013-05-08 14:35:11',92372,'/lander-2'),
(209145,'2013-05-08 14:35:17',92370,'/the-original-mr-fuzzy'),
(209146,'2013-05-08 14:35:19',92373,'/lander-2'),
(209147,'2013-05-08 14:35:49',92370,'/cart'),
(209148,'2013-05-08 14:36:24',92374,'/lander-2'),
(209149,'2013-05-08 14:36:27',92371,'/products'),
(209150,'2013-05-08 14:37:46',92371,'/the-original-mr-fuzzy'),
(209151,'2013-05-08 14:38:31',92374,'/products'),
(209152,'2013-05-08 14:39:19',92373,'/products'),
(209153,'2013-05-08 14:39:32',92371,'/cart'),
(209154,'2013-05-08 14:40:04',92372,'/products'),
(209155,'2013-05-08 14:43:31',92375,'/lander-2'),
(209156,'2013-05-08 14:43:48',92372,'/the-original-mr-fuzzy'),
(209157,'2013-05-08 14:47:23',92375,'/products'),
(209158,'2013-05-08 14:48:36',92375,'/the-original-mr-fuzzy'),
(209159,'2013-05-08 14:49:47',92376,'/lander-2'),
(209160,'2013-05-08 14:53:10',92377,'/lander-2'),
(209161,'2013-05-08 14:53:56',92376,'/products'),
(209162,'2013-05-08 14:55:28',92378,'/lander-2'),
(209163,'2013-05-08 14:55:45',92379,'/lander-2'),
(209164,'2013-05-08 14:57:23',92376,'/the-forever-love-bear'),
(209165,'2013-05-08 14:58:41',92379,'/products'),
(209166,'2013-05-08 15:00:32',92376,'/cart'),
(209167,'2013-05-08 15:00:42',92380,'/home'),
(209168,'2013-05-08 15:01:51',92381,'/lander-2'),
(209169,'2013-05-08 15:02:45',92382,'/lander-2'),
(209170,'2013-05-08 15:03:11',92379,'/the-original-mr-fuzzy'),
(209171,'2013-05-08 15:03:19',92381,'/products'),
(209172,'2013-05-08 15:03:33',92383,'/lander-2'),
(209173,'2013-05-08 15:03:54',92376,'/shipping'),
(209174,'2013-05-08 15:04:51',92381,'/the-original-mr-fuzzy'),
(209175,'2013-05-08 15:05:24',92380,'/products'),
(209176,'2013-05-08 15:06:37',92383,'/products'),
(209177,'2013-05-08 15:06:50',92384,'/lander-2'),
(209178,'2013-05-08 15:07:40',92382,'/products'),
(209179,'2013-05-08 15:08:27',92380,'/the-forever-love-bear'),
(209180,'2013-05-08 15:09:28',92384,'/products'),
(209181,'2013-05-08 15:10:12',92385,'/home'),
(209182,'2013-05-08 15:14:29',92386,'/lander-2'),
(209183,'2013-05-08 15:14:48',92387,'/lander-2'),
(209184,'2013-05-08 15:14:51',92388,'/lander-2'),
(209185,'2013-05-08 15:14:53',92385,'/products'),
(209186,'2013-05-08 15:15:51',92389,'/lander-2'),
(209187,'2013-05-08 15:15:56',92390,'/lander-2'),
(209188,'2013-05-08 15:17:32',92388,'/products'),
(209189,'2013-05-08 15:17:33',92385,'/the-original-mr-fuzzy'),
(209190,'2013-05-08 15:17:57',92386,'/products'),
(209191,'2013-05-08 15:18:53',92387,'/products'),
(209192,'2013-05-08 15:20:27',92391,'/lander-2'),
(209193,'2013-05-08 15:20:31',92389,'/products'),
(209194,'2013-05-08 15:20:50',92388,'/the-original-mr-fuzzy'),
(209195,'2013-05-08 15:21:08',92390,'/products'),
(209196,'2013-05-08 15:22:02',92386,'/the-original-mr-fuzzy'),
(209197,'2013-05-08 15:22:07',92390,'/the-original-mr-fuzzy'),
(209198,'2013-05-08 15:24:29',92392,'/lander-2'),
(209199,'2013-05-08 15:24:30',92389,'/the-original-mr-fuzzy'),
(209200,'2013-05-08 15:24:45',92388,'/cart'),
(209201,'2013-05-08 15:24:48',92386,'/cart'),
(209202,'2013-05-08 15:24:53',92393,'/lander-2'),
(209203,'2013-05-08 15:26:36',92393,'/products'),
(209204,'2013-05-08 15:26:41',92386,'/shipping'),
(209205,'2013-05-08 15:27:16',92388,'/shipping'),
(209206,'2013-05-08 15:27:27',92386,'/billing-2'),
(209207,'2013-05-08 15:27:48',92394,'/home'),
(209208,'2013-05-08 15:28:06',92389,'/cart'),
(209209,'2013-05-08 15:28:09',92393,'/the-original-mr-fuzzy'),
(209210,'2013-05-08 15:28:34',92386,'/thank-you-for-your-order'),
(209211,'2013-05-08 15:29:33',92395,'/lander-2'),
(209212,'2013-05-08 15:29:40',92394,'/products'),
(209213,'2013-05-08 15:30:08',92396,'/lander-2'),
(209214,'2013-05-08 15:30:19',92393,'/cart'),
(209215,'2013-05-08 15:31:06',92389,'/shipping'),
(209216,'2013-05-08 15:31:29',92397,'/home'),
(209217,'2013-05-08 15:33:08',92398,'/lander-2'),
(209218,'2013-05-08 15:33:54',92393,'/shipping'),
(209219,'2013-05-08 15:34:46',92393,'/billing-2'),
(209220,'2013-05-08 15:39:57',92393,'/thank-you-for-your-order'),
(209221,'2013-05-08 15:42:11',92399,'/lander-2'),
(209222,'2013-05-08 15:42:42',92400,'/lander-2'),
(209223,'2013-05-08 15:43:59',92401,'/lander-2'),
(209224,'2013-05-08 15:46:05',92402,'/lander-2'),
(209225,'2013-05-08 15:46:51',92403,'/lander-2'),
(209226,'2013-05-08 15:48:01',92403,'/products'),
(209227,'2013-05-08 15:48:38',92404,'/lander-2'),
(209228,'2013-05-08 15:49:05',92405,'/lander-2'),
(209229,'2013-05-08 15:50:46',92402,'/products'),
(209230,'2013-05-08 15:51:04',92406,'/lander-2'),
(209231,'2013-05-08 15:52:59',92407,'/lander-2'),
(209232,'2013-05-08 15:53:10',92405,'/products'),
(209233,'2013-05-08 15:53:15',92408,'/lander-2'),
(209234,'2013-05-08 15:54:08',92409,'/lander-2'),
(209235,'2013-05-08 15:54:30',92407,'/products'),
(209236,'2013-05-08 15:55:13',92406,'/products'),
(209237,'2013-05-08 15:55:17',92402,'/the-forever-love-bear'),
(209238,'2013-05-08 15:57:23',92410,'/lander-2'),
(209239,'2013-05-08 15:57:34',92408,'/products'),
(209240,'2013-05-08 15:57:36',92405,'/the-original-mr-fuzzy'),
(209241,'2013-05-08 15:58:03',92409,'/products'),
(209242,'2013-05-08 15:58:26',92407,'/the-original-mr-fuzzy'),
(209243,'2013-05-08 15:58:43',92411,'/lander-2'),
(209244,'2013-05-08 15:59:06',92409,'/the-original-mr-fuzzy'),
(209245,'2013-05-08 15:59:18',92408,'/the-original-mr-fuzzy'),
(209246,'2013-05-08 15:59:19',92412,'/lander-2'),
(209247,'2013-05-08 16:01:01',92413,'/home'),
(209248,'2013-05-08 16:01:07',92414,'/lander-2'),
(209249,'2013-05-08 16:01:35',92414,'/products'),
(209250,'2013-05-08 16:02:21',92409,'/cart'),
(209251,'2013-05-08 16:04:38',92413,'/products'),
(209252,'2013-05-08 16:05:02',92415,'/lander-2'),
(209253,'2013-05-08 16:05:45',92414,'/the-forever-love-bear'),
(209254,'2013-05-08 16:07:50',92416,'/home'),
(209255,'2013-05-08 16:08:01',92415,'/products'),
(209256,'2013-05-08 16:12:13',92415,'/the-original-mr-fuzzy'),
(209257,'2013-05-08 16:12:54',92416,'/products'),
(209258,'2013-05-08 16:14:18',92415,'/cart'),
(209259,'2013-05-08 16:15:42',92415,'/shipping'),
(209260,'2013-05-08 16:16:44',92416,'/the-forever-love-bear'),
(209261,'2013-05-08 16:17:01',92417,'/lander-2'),
(209262,'2013-05-08 16:17:25',92415,'/billing-2'),
(209263,'2013-05-08 16:17:38',92418,'/lander-2'),
(209264,'2013-05-08 16:18:47',92419,'/lander-2'),
(209265,'2013-05-08 16:19:24',92417,'/products'),
(209266,'2013-05-08 16:19:34',92418,'/products'),
(209267,'2013-05-08 16:19:51',92420,'/lander-2'),
(209268,'2013-05-08 16:20:20',92420,'/products'),
(209269,'2013-05-08 16:20:42',92421,'/lander-2'),
(209270,'2013-05-08 16:21:00',92422,'/home'),
(209271,'2013-05-08 16:21:16',92417,'/the-original-mr-fuzzy'),
(209272,'2013-05-08 16:21:36',92418,'/the-original-mr-fuzzy'),
(209273,'2013-05-08 16:23:59',92423,'/lander-2'),
(209274,'2013-05-08 16:25:08',92417,'/cart'),
(209275,'2013-05-08 16:26:10',92423,'/products'),
(209276,'2013-05-08 16:26:19',92424,'/lander-2'),
(209277,'2013-05-08 16:29:21',92425,'/lander-2'),
(209278,'2013-05-08 16:30:28',92423,'/the-forever-love-bear'),
(209279,'2013-05-08 16:30:54',92426,'/lander-2'),
(209280,'2013-05-08 16:31:39',92427,'/home'),
(209281,'2013-05-08 16:32:12',92423,'/cart'),
(209282,'2013-05-08 16:35:18',92423,'/shipping'),
(209283,'2013-05-08 16:35:47',92427,'/products'),
(209284,'2013-05-08 16:37:44',92427,'/the-original-mr-fuzzy'),
(209285,'2013-05-08 16:37:58',92428,'/lander-2'),
(209286,'2013-05-08 16:38:02',92429,'/lander-2'),
(209287,'2013-05-08 16:38:18',92430,'/lander-2'),
(209288,'2013-05-08 16:38:19',92431,'/lander-2'),
(209289,'2013-05-08 16:41:14',92432,'/lander-2'),
(209290,'2013-05-08 16:41:40',92427,'/cart'),
(209291,'2013-05-08 16:42:26',92433,'/lander-2'),
(209292,'2013-05-08 16:42:46',92431,'/products'),
(209293,'2013-05-08 16:42:47',92434,'/lander-2'),
(209294,'2013-05-08 16:43:26',92429,'/products'),
(209295,'2013-05-08 16:43:32',92434,'/products'),
(209296,'2013-05-08 16:44:23',92429,'/the-original-mr-fuzzy'),
(209297,'2013-05-08 16:45:13',92433,'/products'),
(209298,'2013-05-08 16:45:29',92427,'/shipping'),
(209299,'2013-05-08 16:45:54',92431,'/the-original-mr-fuzzy'),
(209300,'2013-05-08 16:46:32',92435,'/home'),
(209301,'2013-05-08 16:47:31',92429,'/cart'),
(209302,'2013-05-08 16:47:52',92434,'/the-original-mr-fuzzy'),
(209303,'2013-05-08 16:48:14',92427,'/billing-2'),
(209304,'2013-05-08 16:48:47',92436,'/lander-2'),
(209305,'2013-05-08 16:48:54',92433,'/the-original-mr-fuzzy'),
(209306,'2013-05-08 16:48:54',92437,'/lander-2'),
(209307,'2013-05-08 16:49:16',92437,'/products'),
(209308,'2013-05-08 16:49:21',92427,'/thank-you-for-your-order'),
(209309,'2013-05-08 16:49:46',92429,'/shipping'),
(209310,'2013-05-08 16:51:31',92434,'/cart'),
(209311,'2013-05-08 16:51:46',92438,'/lander-2'),
(209312,'2013-05-08 16:51:59',92435,'/products'),
(209313,'2013-05-08 16:52:19',92433,'/cart'),
(209314,'2013-05-08 16:52:19',92439,'/lander-2'),
(209315,'2013-05-08 16:52:30',92434,'/shipping'),
(209316,'2013-05-08 16:52:55',92440,'/lander-2'),
(209317,'2013-05-08 16:52:59',92441,'/lander-2'),
(209318,'2013-05-08 16:53:07',92439,'/products'),
(209319,'2013-05-08 16:53:12',92434,'/billing-2'),
(209320,'2013-05-08 16:53:33',92435,'/the-original-mr-fuzzy'),
(209321,'2013-05-08 16:54:10',92441,'/products'),
(209322,'2013-05-08 16:55:22',92433,'/shipping'),
(209323,'2013-05-08 16:56:00',92442,'/lander-2'),
(209324,'2013-05-08 16:56:14',92443,'/lander-2'),
(209325,'2013-05-08 16:56:15',92440,'/products'),
(209326,'2013-05-08 16:56:32',92439,'/the-original-mr-fuzzy'),
(209327,'2013-05-08 16:57:18',92444,'/lander-2'),
(209328,'2013-05-08 16:57:23',92445,'/home'),
(209329,'2013-05-08 16:57:25',92442,'/products'),
(209330,'2013-05-08 16:57:49',92433,'/billing-2'),
(209331,'2013-05-08 16:58:58',92442,'/the-original-mr-fuzzy'),
(209332,'2013-05-08 16:59:26',92446,'/lander-2'),
(209333,'2013-05-08 16:59:33',92440,'/the-original-mr-fuzzy'),
(209334,'2013-05-08 16:59:33',92445,'/products'),
(209335,'2013-05-08 17:01:06',92447,'/lander-2'),
(209336,'2013-05-08 17:01:35',92445,'/the-original-mr-fuzzy'),
(209337,'2013-05-08 17:02:05',92448,'/home'),
(209338,'2013-05-08 17:02:23',92445,'/cart'),
(209339,'2013-05-08 17:02:56',92433,'/thank-you-for-your-order'),
(209340,'2013-05-08 17:03:26',92440,'/cart'),
(209341,'2013-05-08 17:04:34',92446,'/products'),
(209342,'2013-05-08 17:04:58',92445,'/shipping'),
(209343,'2013-05-08 17:05:24',92446,'/the-forever-love-bear'),
(209344,'2013-05-08 17:05:39',92447,'/products'),
(209345,'2013-05-08 17:06:36',92445,'/billing-2'),
(209346,'2013-05-08 17:07:09',92449,'/lander-2'),
(209347,'2013-05-08 17:09:32',92450,'/lander-2'),
(209348,'2013-05-08 17:11:21',92451,'/home'),
(209349,'2013-05-08 17:13:40',92452,'/lander-2'),
(209350,'2013-05-08 17:14:39',92451,'/products'),
(209351,'2013-05-08 17:17:23',92452,'/products'),
(209352,'2013-05-08 17:18:33',92453,'/home'),
(209353,'2013-05-08 17:18:44',92454,'/home'),
(209354,'2013-05-08 17:21:15',92455,'/home'),
(209355,'2013-05-08 17:22:27',92453,'/products'),
(209356,'2013-05-08 17:24:41',92453,'/the-original-mr-fuzzy'),
(209357,'2013-05-08 17:27:23',92456,'/lander-2'),
(209358,'2013-05-08 17:27:34',92453,'/cart'),
(209359,'2013-05-08 17:27:49',92457,'/lander-2'),
(209360,'2013-05-08 17:29:15',92458,'/lander-2'),
(209361,'2013-05-08 17:30:03',92453,'/shipping'),
(209362,'2013-05-08 17:32:02',92459,'/lander-2'),
(209363,'2013-05-08 17:32:55',92453,'/billing-2'),
(209364,'2013-05-08 17:33:42',92460,'/lander-2'),
(209365,'2013-05-08 17:33:46',92453,'/thank-you-for-your-order'),
(209366,'2013-05-08 17:33:46',92461,'/home'),
(209367,'2013-05-08 17:34:12',92458,'/products'),
(209368,'2013-05-08 17:35:49',92462,'/home'),
(209369,'2013-05-08 17:37:01',92463,'/lander-2'),
(209370,'2013-05-08 17:37:06',92459,'/products'),
(209371,'2013-05-08 17:37:40',92462,'/products'),
(209372,'2013-05-08 17:38:56',92460,'/products'),
(209373,'2013-05-08 17:39:05',92463,'/products'),
(209374,'2013-05-08 17:39:53',92463,'/the-original-mr-fuzzy'),
(209375,'2013-05-08 17:41:08',92459,'/the-original-mr-fuzzy'),
(209376,'2013-05-08 17:42:04',92462,'/the-original-mr-fuzzy'),
(209377,'2013-05-08 17:44:32',92464,'/lander-2'),
(209378,'2013-05-08 17:46:24',92464,'/products'),
(209379,'2013-05-08 17:46:56',92465,'/lander-2'),
(209380,'2013-05-08 17:48:20',92466,'/lander-2'),
(209381,'2013-05-08 17:49:11',92465,'/products'),
(209382,'2013-05-08 17:50:11',92464,'/the-original-mr-fuzzy'),
(209383,'2013-05-08 17:52:12',92465,'/the-original-mr-fuzzy'),
(209384,'2013-05-08 17:52:29',92467,'/home'),
(209385,'2013-05-08 17:52:50',92465,'/cart'),
(209386,'2013-05-08 17:53:34',92465,'/shipping'),
(209387,'2013-05-08 17:54:17',92468,'/lander-2'),
(209388,'2013-05-08 17:55:33',92469,'/home'),
(209389,'2013-05-08 17:56:11',92469,'/products'),
(209390,'2013-05-08 17:56:48',92465,'/billing-2'),
(209391,'2013-05-08 17:56:51',92467,'/products'),
(209392,'2013-05-08 17:58:52',92470,'/lander-2'),
(209393,'2013-05-08 17:59:47',92469,'/the-original-mr-fuzzy'),
(209394,'2013-05-08 18:00:19',92467,'/the-original-mr-fuzzy'),
(209395,'2013-05-08 18:00:46',92465,'/thank-you-for-your-order'),
(209396,'2013-05-08 18:00:52',92469,'/cart'),
(209397,'2013-05-08 18:01:44',92467,'/cart'),
(209398,'2013-05-08 18:02:52',92471,'/lander-2'),
(209399,'2013-05-08 18:04:30',92470,'/products'),
(209400,'2013-05-08 18:04:46',92467,'/shipping'),
(209401,'2013-05-08 18:06:55',92472,'/lander-2'),
(209402,'2013-05-08 18:07:29',92470,'/the-original-mr-fuzzy'),
(209403,'2013-05-08 18:08:14',92470,'/cart'),
(209404,'2013-05-08 18:10:08',92470,'/shipping'),
(209405,'2013-05-08 18:11:33',92470,'/billing-2'),
(209406,'2013-05-08 18:12:41',92470,'/thank-you-for-your-order'),
(209407,'2013-05-08 18:12:51',92473,'/home'),
(209408,'2013-05-08 18:22:20',92474,'/lander-2'),
(209409,'2013-05-08 18:29:23',92475,'/lander-2'),
(209410,'2013-05-08 18:31:09',92476,'/lander-2'),
(209411,'2013-05-08 18:33:07',92476,'/products'),
(209412,'2013-05-08 18:34:53',92477,'/home'),
(209413,'2013-05-08 18:37:22',92477,'/products'),
(209414,'2013-05-08 18:41:03',92478,'/lander-2'),
(209415,'2013-05-08 18:41:15',92477,'/the-original-mr-fuzzy'),
(209416,'2013-05-08 18:45:00',92477,'/cart'),
(209417,'2013-05-08 18:46:30',92478,'/products'),
(209418,'2013-05-08 18:47:51',92478,'/the-original-mr-fuzzy'),
(209419,'2013-05-08 18:48:40',92477,'/shipping'),
(209420,'2013-05-08 18:49:03',92479,'/lander-2'),
(209421,'2013-05-08 18:51:34',92477,'/billing-2'),
(209422,'2013-05-08 18:54:40',92479,'/products'),
(209423,'2013-05-08 18:55:10',92477,'/thank-you-for-your-order'),
(209424,'2013-05-08 18:58:52',92480,'/lander-2'),
(209425,'2013-05-08 18:59:30',92481,'/home'),
(209426,'2013-05-08 19:00:19',92482,'/lander-2'),
(209427,'2013-05-08 19:01:38',92483,'/lander-2'),
(209428,'2013-05-08 19:02:07',92481,'/products'),
(209429,'2013-05-08 19:04:40',92484,'/lander-2'),
(209430,'2013-05-08 19:09:00',92484,'/products'),
(209431,'2013-05-08 19:12:41',92484,'/the-forever-love-bear'),
(209432,'2013-05-08 19:13:59',92485,'/lander-2'),
(209433,'2013-05-08 19:14:02',92486,'/home'),
(209434,'2013-05-08 19:14:08',92484,'/cart'),
(209435,'2013-05-08 19:14:31',92486,'/products'),
(209436,'2013-05-08 19:15:00',92485,'/products'),
(209437,'2013-05-08 19:15:42',92484,'/shipping'),
(209438,'2013-05-08 19:15:50',92485,'/the-original-mr-fuzzy'),
(209439,'2013-05-08 19:16:16',92486,'/the-forever-love-bear'),
(209440,'2013-05-08 19:16:50',92484,'/billing-2'),
(209441,'2013-05-08 19:20:27',92484,'/thank-you-for-your-order'),
(209442,'2013-05-08 19:28:35',92487,'/lander-2'),
(209443,'2013-05-08 19:31:20',92488,'/lander-2'),
(209444,'2013-05-08 19:31:41',92487,'/products'),
(209445,'2013-05-08 19:41:22',92489,'/home'),
(209446,'2013-05-08 19:48:50',92490,'/lander-2'),
(209447,'2013-05-08 19:50:21',92490,'/products'),
(209448,'2013-05-08 19:50:59',92491,'/lander-2'),
(209449,'2013-05-08 19:51:53',92490,'/the-original-mr-fuzzy'),
(209450,'2013-05-08 19:54:47',92490,'/cart'),
(209451,'2013-05-08 20:00:32',92492,'/lander-2'),
(209452,'2013-05-08 20:01:07',92493,'/lander-2'),
(209453,'2013-05-08 20:02:15',92494,'/lander-2'),
(209454,'2013-05-08 20:03:30',92492,'/products'),
(209455,'2013-05-08 20:05:42',92492,'/the-original-mr-fuzzy'),
(209456,'2013-05-08 20:11:41',92495,'/home'),
(209457,'2013-05-08 20:12:06',92495,'/products'),
(209458,'2013-05-08 20:13:27',92496,'/home'),
(209459,'2013-05-08 20:13:52',92495,'/the-original-mr-fuzzy'),
(209460,'2013-05-08 20:14:37',92496,'/products'),
(209461,'2013-05-08 20:16:32',92496,'/the-original-mr-fuzzy'),
(209462,'2013-05-08 20:21:14',92497,'/lander-2'),
(209463,'2013-05-08 20:22:05',92498,'/lander-2'),
(209464,'2013-05-08 20:23:32',92498,'/products'),
(209465,'2013-05-08 20:25:18',92499,'/lander-2'),
(209466,'2013-05-08 20:27:38',92498,'/the-original-mr-fuzzy'),
(209467,'2013-05-08 20:31:27',92500,'/home'),
(209468,'2013-05-08 20:35:51',92501,'/lander-2'),
(209469,'2013-05-08 20:37:08',92502,'/lander-2'),
(209470,'2013-05-08 20:42:05',92502,'/products'),
(209471,'2013-05-08 20:49:27',92503,'/lander-2'),
(209472,'2013-05-08 20:56:20',92504,'/lander-2'),
(209473,'2013-05-08 20:56:29',92505,'/lander-2'),
(209474,'2013-05-08 21:03:15',92506,'/lander-2'),
(209475,'2013-05-08 21:04:34',92506,'/products'),
(209476,'2013-05-08 21:07:21',92507,'/lander-2'),
(209477,'2013-05-08 21:13:55',92508,'/lander-2'),
(209478,'2013-05-08 21:14:37',92509,'/lander-2'),
(209479,'2013-05-08 21:15:22',92510,'/lander-2'),
(209480,'2013-05-08 21:15:29',92511,'/lander-2'),
(209481,'2013-05-08 21:16:47',92508,'/products'),
(209482,'2013-05-08 21:17:58',92508,'/the-original-mr-fuzzy'),
(209483,'2013-05-08 21:19:29',92510,'/products'),
(209484,'2013-05-08 21:20:13',92511,'/products'),
(209485,'2013-05-08 21:20:24',92508,'/cart'),
(209486,'2013-05-08 21:21:44',92510,'/the-original-mr-fuzzy'),
(209487,'2013-05-08 21:22:39',92512,'/home'),
(209488,'2013-05-08 21:23:15',92511,'/the-forever-love-bear'),
(209489,'2013-05-08 21:23:33',92512,'/products'),
(209490,'2013-05-08 21:24:49',92510,'/cart'),
(209491,'2013-05-08 21:26:02',92513,'/lander-2'),
(209492,'2013-05-08 21:27:15',92511,'/cart'),
(209493,'2013-05-08 21:27:16',92512,'/the-original-mr-fuzzy'),
(209494,'2013-05-08 21:29:01',92514,'/lander-2'),
(209495,'2013-05-08 21:30:20',92512,'/cart'),
(209496,'2013-05-08 21:30:53',92511,'/shipping'),
(209497,'2013-05-08 21:33:23',92511,'/billing-2'),
(209498,'2013-05-08 21:33:24',92514,'/products'),
(209499,'2013-05-08 21:33:47',92514,'/the-original-mr-fuzzy'),
(209500,'2013-05-08 21:34:55',92511,'/thank-you-for-your-order'),
(209501,'2013-05-08 21:43:35',92515,'/lander-2'),
(209502,'2013-05-08 21:48:54',92516,'/home'),
(209503,'2013-05-08 21:49:17',92517,'/lander-2'),
(209504,'2013-05-08 21:49:41',92518,'/home'),
(209505,'2013-05-08 21:52:54',92519,'/lander-2'),
(209506,'2013-05-08 21:53:31',92520,'/lander-2'),
(209507,'2013-05-08 21:53:42',92517,'/products'),
(209508,'2013-05-08 21:53:53',92520,'/products'),
(209509,'2013-05-08 21:57:28',92517,'/the-original-mr-fuzzy'),
(209510,'2013-05-08 21:58:07',92520,'/the-original-mr-fuzzy'),
(209511,'2013-05-08 22:01:00',92520,'/cart'),
(209512,'2013-05-08 22:03:22',92520,'/shipping'),
(209513,'2013-05-08 22:06:19',92520,'/billing-2'),
(209514,'2013-05-08 22:09:28',92521,'/lander-2'),
(209515,'2013-05-08 22:10:00',92522,'/lander-2'),
(209516,'2013-05-08 22:11:46',92523,'/home'),
(209517,'2013-05-08 22:11:51',92521,'/products'),
(209518,'2013-05-08 22:12:36',92521,'/the-forever-love-bear'),
(209519,'2013-05-08 22:15:12',92522,'/products'),
(209520,'2013-05-08 22:16:06',92523,'/products'),
(209521,'2013-05-08 22:19:14',92522,'/the-original-mr-fuzzy'),
(209522,'2013-05-08 22:20:23',92522,'/cart'),
(209523,'2013-05-08 22:21:01',92522,'/shipping'),
(209524,'2013-05-08 22:22:06',92522,'/billing-2'),
(209525,'2013-05-08 22:22:52',92524,'/lander-2'),
(209526,'2013-05-08 22:23:35',92522,'/thank-you-for-your-order'),
(209527,'2013-05-08 22:27:11',92524,'/products'),
(209528,'2013-05-08 22:27:19',92525,'/lander-2'),
(209529,'2013-05-08 22:31:38',92524,'/the-original-mr-fuzzy'),
(209530,'2013-05-08 22:35:38',92524,'/cart'),
(209531,'2013-05-08 22:38:11',92526,'/lander-2'),
(209532,'2013-05-08 22:38:24',92527,'/lander-2'),
(209533,'2013-05-08 22:38:37',92528,'/lander-2'),
(209534,'2013-05-08 22:41:47',92526,'/products'),
(209535,'2013-05-08 22:42:26',92528,'/products'),
(209536,'2013-05-08 22:42:49',92526,'/the-original-mr-fuzzy'),
(209537,'2013-05-08 23:08:50',92529,'/lander-2'),
(209538,'2013-05-08 23:20:05',92530,'/lander-2'),
(209539,'2013-05-08 23:21:24',92530,'/products'),
(209540,'2013-05-08 23:21:47',92530,'/the-original-mr-fuzzy'),
(209541,'2013-05-08 23:31:13',92531,'/lander-2'),
(209542,'2013-05-08 23:37:27',92532,'/lander-2'),
(209543,'2013-05-08 23:38:41',92533,'/lander-2'),
(209544,'2013-05-08 23:39:53',92532,'/products'),
(209545,'2013-05-08 23:41:28',92533,'/products'),
(209546,'2013-05-08 23:42:53',92534,'/lander-2'),
(209547,'2013-05-08 23:44:28',92533,'/the-original-mr-fuzzy'),
(209548,'2013-05-08 23:45:59',92533,'/cart'),
(209549,'2013-05-08 23:47:06',92535,'/lander-2'),
(209550,'2013-05-08 23:48:50',92535,'/products'),
(209551,'2013-05-08 23:50:24',92536,'/home'),
(209552,'2013-05-09 00:00:55',92537,'/home'),
(209553,'2013-05-09 00:03:17',92537,'/products'),
(209554,'2013-05-09 00:07:33',92538,'/home'),
(209555,'2013-05-09 00:09:51',92538,'/products'),
(209556,'2013-05-09 00:10:12',92538,'/the-forever-love-bear'),
(209557,'2013-05-09 00:12:41',92538,'/cart'),
(209558,'2013-05-09 00:15:35',92538,'/shipping'),
(209559,'2013-05-09 00:17:37',92538,'/billing-2'),
(209560,'2013-05-09 00:19:53',92538,'/thank-you-for-your-order'),
(209561,'2013-05-09 00:24:53',92539,'/lander-2'),
(209562,'2013-05-09 00:26:03',92540,'/lander-2'),
(209563,'2013-05-09 00:27:51',92540,'/products'),
(209564,'2013-05-09 00:28:52',92541,'/lander-2'),
(209565,'2013-05-09 00:28:56',92542,'/lander-2'),
(209566,'2013-05-09 00:29:11',92540,'/the-original-mr-fuzzy'),
(209567,'2013-05-09 00:29:29',92543,'/home'),
(209568,'2013-05-09 00:29:55',92541,'/products'),
(209569,'2013-05-09 00:30:54',92541,'/the-original-mr-fuzzy'),
(209570,'2013-05-09 00:31:42',92544,'/lander-2'),
(209571,'2013-05-09 00:32:00',92542,'/products'),
(209572,'2013-05-09 00:32:37',92542,'/the-original-mr-fuzzy'),
(209573,'2013-05-09 00:32:59',92540,'/cart'),
(209574,'2013-05-09 00:34:29',92540,'/shipping'),
(209575,'2013-05-09 00:34:31',92543,'/products'),
(209576,'2013-05-09 00:35:13',92540,'/billing-2'),
(209577,'2013-05-09 00:36:25',92542,'/cart'),
(209578,'2013-05-09 00:38:18',92545,'/lander-2'),
(209579,'2013-05-09 00:38:28',92542,'/shipping'),
(209580,'2013-05-09 00:46:25',92546,'/lander-2'),
(209581,'2013-05-09 00:47:58',92546,'/products'),
(209582,'2013-05-09 00:49:07',92547,'/lander-2'),
(209583,'2013-05-09 00:52:17',92546,'/the-original-mr-fuzzy'),
(209584,'2013-05-09 01:23:26',92548,'/lander-2'),
(209585,'2013-05-09 01:46:17',92549,'/lander-2'),
(209586,'2013-05-09 01:50:38',92549,'/products'),
(209587,'2013-05-09 01:52:11',92550,'/lander-2'),
(209588,'2013-05-09 01:52:26',92549,'/the-original-mr-fuzzy'),
(209589,'2013-05-09 01:55:12',92550,'/products'),
(209590,'2013-05-09 01:55:14',92551,'/home'),
(209591,'2013-05-09 01:55:58',92549,'/cart'),
(209592,'2013-05-09 01:57:30',92552,'/lander-2'),
(209593,'2013-05-09 02:02:38',92552,'/products'),
(209594,'2013-05-09 02:07:17',92552,'/the-original-mr-fuzzy'),
(209595,'2013-05-09 02:09:31',92552,'/cart'),
(209596,'2013-05-09 02:11:21',92552,'/shipping'),
(209597,'2013-05-09 02:12:39',92553,'/lander-2'),
(209598,'2013-05-09 02:14:03',92553,'/products'),
(209599,'2013-05-09 02:14:28',92552,'/billing-2'),
(209600,'2013-05-09 02:15:37',92552,'/thank-you-for-your-order'),
(209601,'2013-05-09 02:18:26',92553,'/the-original-mr-fuzzy'),
(209602,'2013-05-09 02:21:57',92554,'/lander-2'),
(209603,'2013-05-09 02:22:15',92553,'/cart'),
(209604,'2013-05-09 02:22:30',92555,'/lander-2'),
(209605,'2013-05-09 02:23:15',92554,'/products'),
(209606,'2013-05-09 02:23:46',92555,'/products'),
(209607,'2013-05-09 02:27:02',92555,'/the-original-mr-fuzzy'),
(209608,'2013-05-09 02:44:21',92556,'/home'),
(209609,'2013-05-09 02:50:09',92556,'/products'),
(209610,'2013-05-09 02:53:07',92556,'/the-original-mr-fuzzy'),
(209611,'2013-05-09 03:00:13',92557,'/home'),
(209612,'2013-05-09 03:01:26',92557,'/products'),
(209613,'2013-05-09 03:01:46',92557,'/the-original-mr-fuzzy'),
(209614,'2013-05-09 03:02:47',92557,'/cart'),
(209615,'2013-05-09 03:05:29',92557,'/shipping'),
(209616,'2013-05-09 03:06:50',92557,'/billing-2'),
(209617,'2013-05-09 03:39:39',92558,'/lander-2'),
(209618,'2013-05-09 03:39:50',92559,'/home'),
(209619,'2013-05-09 03:43:43',92559,'/products'),
(209620,'2013-05-09 03:44:09',92558,'/products'),
(209621,'2013-05-09 03:44:51',92559,'/the-original-mr-fuzzy'),
(209622,'2013-05-09 03:45:31',92558,'/the-forever-love-bear'),
(209623,'2013-05-09 03:46:00',92558,'/cart'),
(209624,'2013-05-09 03:46:31',92558,'/shipping'),
(209625,'2013-05-09 03:49:27',92558,'/billing-2'),
(209626,'2013-05-09 03:53:01',92558,'/thank-you-for-your-order'),
(209627,'2013-05-09 04:04:48',92560,'/home'),
(209628,'2013-05-09 04:05:05',92561,'/lander-2'),
(209629,'2013-05-09 04:09:08',92561,'/products'),
(209630,'2013-05-09 04:09:31',92560,'/products'),
(209631,'2013-05-09 04:10:50',92560,'/the-original-mr-fuzzy'),
(209632,'2013-05-09 04:26:02',92562,'/lander-2'),
(209633,'2013-05-09 04:30:48',92562,'/products'),
(209634,'2013-05-09 04:45:10',92563,'/lander-2'),
(209635,'2013-05-09 04:48:36',92564,'/lander-2'),
(209636,'2013-05-09 04:49:03',92564,'/products'),
(209637,'2013-05-09 04:52:00',92564,'/the-original-mr-fuzzy'),
(209638,'2013-05-09 05:07:37',92565,'/lander-2'),
(209639,'2013-05-09 05:25:48',92566,'/lander-2'),
(209640,'2013-05-09 05:27:27',92566,'/products'),
(209641,'2013-05-09 05:29:11',92566,'/the-original-mr-fuzzy'),
(209642,'2013-05-09 05:53:29',92567,'/lander-2'),
(209643,'2013-05-09 05:55:24',92567,'/products'),
(209644,'2013-05-09 05:58:33',92568,'/home'),
(209645,'2013-05-09 05:59:21',92567,'/the-original-mr-fuzzy'),
(209646,'2013-05-09 05:59:43',92569,'/lander-2'),
(209647,'2013-05-09 06:03:05',92568,'/products'),
(209648,'2013-05-09 06:04:10',92568,'/the-original-mr-fuzzy'),
(209649,'2013-05-09 06:08:43',92570,'/lander-2'),
(209650,'2013-05-09 06:17:57',92571,'/lander-2'),
(209651,'2013-05-09 06:25:34',92572,'/lander-2'),
(209652,'2013-05-09 06:28:06',92573,'/lander-2'),
(209653,'2013-05-09 06:28:56',92572,'/products'),
(209654,'2013-05-09 06:30:19',92574,'/lander-2'),
(209655,'2013-05-09 06:31:06',92572,'/the-original-mr-fuzzy'),
(209656,'2013-05-09 06:33:44',92572,'/cart'),
(209657,'2013-05-09 06:35:04',92572,'/shipping'),
(209658,'2013-05-09 06:36:36',92572,'/billing-2'),
(209659,'2013-05-09 06:36:57',92575,'/lander-2'),
(209660,'2013-05-09 06:40:36',92575,'/products'),
(209661,'2013-05-09 06:43:30',92575,'/the-original-mr-fuzzy'),
(209662,'2013-05-09 06:47:27',92575,'/cart'),
(209663,'2013-05-09 06:48:05',92576,'/home'),
(209664,'2013-05-09 06:50:26',92577,'/lander-2'),
(209665,'2013-05-09 06:52:03',92578,'/lander-2'),
(209666,'2013-05-09 06:53:00',92576,'/products'),
(209667,'2013-05-09 06:56:18',92576,'/the-original-mr-fuzzy'),
(209668,'2013-05-09 07:01:25',92579,'/lander-2'),
(209669,'2013-05-09 07:05:21',92579,'/products'),
(209670,'2013-05-09 07:08:32',92579,'/the-forever-love-bear'),
(209671,'2013-05-09 07:09:03',92579,'/cart'),
(209672,'2013-05-09 07:15:11',92580,'/lander-2'),
(209673,'2013-05-09 07:18:01',92580,'/products'),
(209674,'2013-05-09 07:19:25',92581,'/home'),
(209675,'2013-05-09 07:25:14',92581,'/products'),
(209676,'2013-05-09 07:27:23',92582,'/lander-2'),
(209677,'2013-05-09 07:29:58',92582,'/products'),
(209678,'2013-05-09 07:31:19',92582,'/the-original-mr-fuzzy'),
(209679,'2013-05-09 07:35:03',92583,'/lander-2'),
(209680,'2013-05-09 07:40:03',92584,'/lander-2'),
(209681,'2013-05-09 07:40:48',92584,'/products'),
(209682,'2013-05-09 07:41:22',92585,'/lander-2'),
(209683,'2013-05-09 07:51:16',92586,'/lander-2'),
(209684,'2013-05-09 07:53:07',92586,'/products'),
(209685,'2013-05-09 07:54:27',92586,'/the-original-mr-fuzzy'),
(209686,'2013-05-09 07:58:56',92587,'/home'),
(209687,'2013-05-09 07:59:30',92587,'/products'),
(209688,'2013-05-09 08:01:55',92587,'/the-original-mr-fuzzy'),
(209689,'2013-05-09 08:06:23',92588,'/lander-2'),
(209690,'2013-05-09 08:10:14',92588,'/products'),
(209691,'2013-05-09 08:12:56',92589,'/home'),
(209692,'2013-05-09 08:13:36',92588,'/the-original-mr-fuzzy'),
(209693,'2013-05-09 08:14:17',92590,'/lander-2'),
(209694,'2013-05-09 08:14:33',92591,'/lander-2'),
(209695,'2013-05-09 08:14:44',92589,'/products'),
(209696,'2013-05-09 08:14:54',92588,'/cart'),
(209697,'2013-05-09 08:15:14',92589,'/the-original-mr-fuzzy'),
(209698,'2013-05-09 08:24:40',92592,'/lander-2'),
(209699,'2013-05-09 08:25:42',92593,'/home'),
(209700,'2013-05-09 08:26:07',92593,'/products'),
(209701,'2013-05-09 08:27:36',92592,'/products'),
(209702,'2013-05-09 08:28:35',92592,'/the-original-mr-fuzzy'),
(209703,'2013-05-09 08:29:18',92593,'/the-original-mr-fuzzy'),
(209704,'2013-05-09 08:29:25',92592,'/cart'),
(209705,'2013-05-09 08:32:59',92594,'/lander-2'),
(209706,'2013-05-09 08:33:57',92595,'/lander-2'),
(209707,'2013-05-09 08:42:36',92596,'/lander-2'),
(209708,'2013-05-09 08:45:34',92596,'/products'),
(209709,'2013-05-09 08:49:28',92596,'/the-original-mr-fuzzy'),
(209710,'2013-05-09 08:50:10',92597,'/lander-2'),
(209711,'2013-05-09 08:50:14',92598,'/home'),
(209712,'2013-05-09 08:53:05',92599,'/lander-2'),
(209713,'2013-05-09 08:54:24',92598,'/products'),
(209714,'2013-05-09 08:58:40',92600,'/lander-2'),
(209715,'2013-05-09 08:59:36',92601,'/lander-2'),
(209716,'2013-05-09 09:01:39',92600,'/products'),
(209717,'2013-05-09 09:02:19',92602,'/home'),
(209718,'2013-05-09 09:02:37',92603,'/lander-2'),
(209719,'2013-05-09 09:02:48',92604,'/home'),
(209720,'2013-05-09 09:04:06',92605,'/lander-2'),
(209721,'2013-05-09 09:05:27',92602,'/products'),
(209722,'2013-05-09 09:05:35',92604,'/products'),
(209723,'2013-05-09 09:06:17',92602,'/the-original-mr-fuzzy'),
(209724,'2013-05-09 09:06:26',92606,'/lander-2'),
(209725,'2013-05-09 09:06:40',92604,'/the-original-mr-fuzzy'),
(209726,'2013-05-09 09:07:29',92605,'/products'),
(209727,'2013-05-09 09:09:46',92602,'/cart'),
(209728,'2013-05-09 09:10:08',92605,'/the-original-mr-fuzzy'),
(209729,'2013-05-09 09:12:06',92606,'/products'),
(209730,'2013-05-09 09:14:26',92607,'/lander-2'),
(209731,'2013-05-09 09:16:06',92608,'/home'),
(209732,'2013-05-09 09:17:04',92607,'/products'),
(209733,'2013-05-09 09:18:00',92607,'/the-original-mr-fuzzy'),
(209734,'2013-05-09 09:20:02',92608,'/products'),
(209735,'2013-05-09 09:21:34',92607,'/cart'),
(209736,'2013-05-09 09:22:43',92607,'/shipping'),
(209737,'2013-05-09 09:24:09',92607,'/billing-2'),
(209738,'2013-05-09 09:24:35',92609,'/lander-2'),
(209739,'2013-05-09 09:25:39',92609,'/products'),
(209740,'2013-05-09 09:27:36',92607,'/thank-you-for-your-order'),
(209741,'2013-05-09 09:40:13',92610,'/lander-2'),
(209742,'2013-05-09 09:43:23',92610,'/products'),
(209743,'2013-05-09 09:44:57',92611,'/lander-2'),
(209744,'2013-05-09 09:46:07',92612,'/lander-2'),
(209745,'2013-05-09 09:48:37',92612,'/products'),
(209746,'2013-05-09 09:49:30',92612,'/the-original-mr-fuzzy'),
(209747,'2013-05-09 09:52:06',92613,'/home'),
(209748,'2013-05-09 09:53:44',92614,'/home'),
(209749,'2013-05-09 09:56:07',92615,'/lander-2'),
(209750,'2013-05-09 09:56:29',92613,'/products'),
(209751,'2013-05-09 09:57:44',92616,'/lander-2'),
(209752,'2013-05-09 09:57:50',92613,'/the-original-mr-fuzzy'),
(209753,'2013-05-09 10:00:23',92617,'/lander-2'),
(209754,'2013-05-09 10:03:29',92618,'/lander-2'),
(209755,'2013-05-09 10:03:57',92618,'/products'),
(209756,'2013-05-09 10:04:45',92619,'/lander-2'),
(209757,'2013-05-09 10:06:30',92620,'/home'),
(209758,'2013-05-09 10:07:49',92618,'/the-original-mr-fuzzy'),
(209759,'2013-05-09 10:07:56',92619,'/products'),
(209760,'2013-05-09 10:09:42',92619,'/the-original-mr-fuzzy'),
(209761,'2013-05-09 10:11:07',92618,'/cart'),
(209762,'2013-05-09 10:11:08',92621,'/lander-2'),
(209763,'2013-05-09 10:11:45',92621,'/products'),
(209764,'2013-05-09 10:12:05',92622,'/lander-2'),
(209765,'2013-05-09 10:12:32',92618,'/shipping'),
(209766,'2013-05-09 10:13:09',92621,'/the-original-mr-fuzzy'),
(209767,'2013-05-09 10:13:22',92623,'/lander-2'),
(209768,'2013-05-09 10:13:34',92624,'/home'),
(209769,'2013-05-09 10:14:05',92625,'/home'),
(209770,'2013-05-09 10:14:44',92618,'/billing-2'),
(209771,'2013-05-09 10:15:28',92618,'/thank-you-for-your-order'),
(209772,'2013-05-09 10:17:24',92624,'/products'),
(209773,'2013-05-09 10:18:42',92623,'/products'),
(209774,'2013-05-09 10:20:08',92623,'/the-forever-love-bear'),
(209775,'2013-05-09 10:20:09',92624,'/the-original-mr-fuzzy'),
(209776,'2013-05-09 10:21:54',92623,'/cart'),
(209777,'2013-05-09 10:34:22',92626,'/lander-2'),
(209778,'2013-05-09 10:34:45',92626,'/products'),
(209779,'2013-05-09 10:35:05',92626,'/the-original-mr-fuzzy'),
(209780,'2013-05-09 10:36:20',92627,'/lander-2'),
(209781,'2013-05-09 10:36:21',92628,'/lander-2'),
(209782,'2013-05-09 10:41:19',92628,'/products'),
(209783,'2013-05-09 10:41:20',92627,'/products'),
(209784,'2013-05-09 10:43:23',92627,'/the-original-mr-fuzzy'),
(209785,'2013-05-09 10:45:52',92628,'/the-forever-love-bear'),
(209786,'2013-05-09 10:45:54',92629,'/lander-2'),
(209787,'2013-05-09 10:48:00',92628,'/cart'),
(209788,'2013-05-09 10:49:06',92630,'/home'),
(209789,'2013-05-09 10:49:39',92631,'/lander-2'),
(209790,'2013-05-09 10:50:31',92630,'/products'),
(209791,'2013-05-09 10:50:32',92629,'/products'),
(209792,'2013-05-09 10:53:39',92629,'/the-forever-love-bear'),
(209793,'2013-05-09 10:57:53',92632,'/lander-2'),
(209794,'2013-05-09 11:01:11',92633,'/lander-2'),
(209795,'2013-05-09 11:03:18',92632,'/products'),
(209796,'2013-05-09 11:04:47',92634,'/lander-2'),
(209797,'2013-05-09 11:04:58',92635,'/lander-2'),
(209798,'2013-05-09 11:08:18',92635,'/products'),
(209799,'2013-05-09 11:10:00',92635,'/the-original-mr-fuzzy'),
(209800,'2013-05-09 11:11:20',92635,'/cart'),
(209801,'2013-05-09 11:13:22',92636,'/lander-2'),
(209802,'2013-05-09 11:14:54',92637,'/lander-2'),
(209803,'2013-05-09 11:15:10',92638,'/lander-2'),
(209804,'2013-05-09 11:18:45',92638,'/products'),
(209805,'2013-05-09 11:21:12',92639,'/lander-2'),
(209806,'2013-05-09 11:21:43',92640,'/home'),
(209807,'2013-05-09 11:22:03',92638,'/the-original-mr-fuzzy'),
(209808,'2013-05-09 11:22:59',92640,'/products'),
(209809,'2013-05-09 11:24:29',92640,'/the-original-mr-fuzzy'),
(209810,'2013-05-09 11:24:30',92639,'/products'),
(209811,'2013-05-09 11:25:16',92641,'/lander-2'),
(209812,'2013-05-09 11:25:31',92638,'/cart'),
(209813,'2013-05-09 11:26:50',92639,'/the-original-mr-fuzzy'),
(209814,'2013-05-09 11:26:52',92642,'/lander-2'),
(209815,'2013-05-09 11:27:19',92640,'/cart'),
(209816,'2013-05-09 11:27:25',92643,'/lander-2'),
(209817,'2013-05-09 11:27:51',92644,'/lander-2'),
(209818,'2013-05-09 11:28:50',92639,'/cart'),
(209819,'2013-05-09 11:30:37',92640,'/shipping'),
(209820,'2013-05-09 11:31:12',92640,'/billing-2'),
(209821,'2013-05-09 11:31:16',92643,'/products'),
(209822,'2013-05-09 11:33:03',92644,'/products'),
(209823,'2013-05-09 11:36:39',92645,'/lander-2'),
(209824,'2013-05-09 11:37:36',92645,'/products'),
(209825,'2013-05-09 11:37:43',92644,'/the-original-mr-fuzzy'),
(209826,'2013-05-09 11:38:08',92644,'/cart'),
(209827,'2013-05-09 11:40:30',92646,'/home'),
(209828,'2013-05-09 11:42:06',92646,'/products'),
(209829,'2013-05-09 11:43:00',92646,'/the-original-mr-fuzzy'),
(209830,'2013-05-09 11:45:17',92647,'/home'),
(209831,'2013-05-09 11:45:51',92647,'/products'),
(209832,'2013-05-09 11:47:53',92648,'/home'),
(209833,'2013-05-09 11:49:20',92647,'/the-original-mr-fuzzy'),
(209834,'2013-05-09 11:50:05',92649,'/lander-2'),
(209835,'2013-05-09 11:53:27',92650,'/lander-2'),
(209836,'2013-05-09 11:55:02',92650,'/products'),
(209837,'2013-05-09 11:56:17',92650,'/the-original-mr-fuzzy'),
(209838,'2013-05-09 11:56:49',92651,'/home'),
(209839,'2013-05-09 11:57:05',92652,'/lander-2'),
(209840,'2013-05-09 12:02:18',92652,'/products'),
(209841,'2013-05-09 12:03:25',92653,'/home'),
(209842,'2013-05-09 12:04:43',92654,'/lander-2'),
(209843,'2013-05-09 12:06:38',92652,'/the-forever-love-bear'),
(209844,'2013-05-09 12:07:08',92652,'/cart'),
(209845,'2013-05-09 12:07:14',92655,'/lander-2'),
(209846,'2013-05-09 12:08:20',92652,'/shipping'),
(209847,'2013-05-09 12:08:58',92656,'/lander-2'),
(209848,'2013-05-09 12:09:26',92657,'/lander-2'),
(209849,'2013-05-09 12:09:29',92656,'/products'),
(209850,'2013-05-09 12:10:07',92652,'/billing-2'),
(209851,'2013-05-09 12:10:55',92658,'/lander-2'),
(209852,'2013-05-09 12:12:35',92658,'/products'),
(209853,'2013-05-09 12:12:52',92658,'/the-original-mr-fuzzy'),
(209854,'2013-05-09 12:13:36',92659,'/home'),
(209855,'2013-05-09 12:13:43',92658,'/cart'),
(209856,'2013-05-09 12:13:58',92656,'/the-original-mr-fuzzy'),
(209857,'2013-05-09 12:15:48',92659,'/products'),
(209858,'2013-05-09 12:16:37',92658,'/shipping'),
(209859,'2013-05-09 12:17:39',92658,'/billing-2'),
(209860,'2013-05-09 12:20:59',92660,'/lander-2'),
(209861,'2013-05-09 12:21:29',92661,'/lander-2'),
(209862,'2013-05-09 12:23:53',92662,'/home'),
(209863,'2013-05-09 12:33:08',92663,'/home'),
(209864,'2013-05-09 12:33:10',92664,'/lander-2'),
(209865,'2013-05-09 12:34:14',92664,'/products'),
(209866,'2013-05-09 12:37:39',92663,'/products'),
(209867,'2013-05-09 12:38:04',92664,'/the-original-mr-fuzzy'),
(209868,'2013-05-09 12:38:35',92665,'/lander-2'),
(209869,'2013-05-09 12:38:38',92663,'/the-original-mr-fuzzy'),
(209870,'2013-05-09 12:39:13',92665,'/products'),
(209871,'2013-05-09 12:40:55',92663,'/cart'),
(209872,'2013-05-09 12:41:36',92666,'/lander-2'),
(209873,'2013-05-09 12:42:08',92666,'/products'),
(209874,'2013-05-09 12:42:37',92667,'/lander-2'),
(209875,'2013-05-09 12:42:47',92668,'/lander-2'),
(209876,'2013-05-09 12:44:18',92663,'/shipping'),
(209877,'2013-05-09 12:44:45',92669,'/home'),
(209878,'2013-05-09 12:44:50',92666,'/the-original-mr-fuzzy'),
(209879,'2013-05-09 12:45:35',92670,'/lander-2'),
(209880,'2013-05-09 12:45:36',92671,'/lander-2'),
(209881,'2013-05-09 12:45:38',92672,'/lander-2'),
(209882,'2013-05-09 12:45:56',92670,'/products'),
(209883,'2013-05-09 12:45:58',92673,'/home'),
(209884,'2013-05-09 12:46:34',92667,'/products'),
(209885,'2013-05-09 12:46:43',92663,'/billing-2'),
(209886,'2013-05-09 12:47:08',92670,'/the-original-mr-fuzzy'),
(209887,'2013-05-09 12:47:56',92674,'/home'),
(209888,'2013-05-09 12:48:09',92671,'/products'),
(209889,'2013-05-09 12:48:20',92667,'/the-original-mr-fuzzy'),
(209890,'2013-05-09 12:48:31',92669,'/products'),
(209891,'2013-05-09 12:48:59',92669,'/the-original-mr-fuzzy'),
(209892,'2013-05-09 12:49:10',92672,'/products'),
(209893,'2013-05-09 12:49:29',92667,'/cart'),
(209894,'2013-05-09 12:49:34',92672,'/the-original-mr-fuzzy'),
(209895,'2013-05-09 12:50:13',92667,'/shipping'),
(209896,'2013-05-09 12:51:09',92669,'/cart'),
(209897,'2013-05-09 12:51:14',92675,'/lander-2'),
(209898,'2013-05-09 12:52:32',92671,'/the-original-mr-fuzzy'),
(209899,'2013-05-09 12:53:25',92674,'/products'),
(209900,'2013-05-09 12:54:09',92676,'/lander-2'),
(209901,'2013-05-09 12:54:20',92677,'/lander-2'),
(209902,'2013-05-09 12:55:13',92674,'/the-original-mr-fuzzy'),
(209903,'2013-05-09 13:00:35',92678,'/home'),
(209904,'2013-05-09 13:01:17',92679,'/lander-2'),
(209905,'2013-05-09 13:05:07',92680,'/lander-2'),
(209906,'2013-05-09 13:05:51',92680,'/products'),
(209907,'2013-05-09 13:06:20',92681,'/lander-2'),
(209908,'2013-05-09 13:06:48',92679,'/products'),
(209909,'2013-05-09 13:09:02',92680,'/the-original-mr-fuzzy'),
(209910,'2013-05-09 13:10:13',92681,'/products'),
(209911,'2013-05-09 13:11:37',92681,'/the-original-mr-fuzzy'),
(209912,'2013-05-09 13:12:19',92680,'/cart'),
(209913,'2013-05-09 13:12:40',92680,'/shipping'),
(209914,'2013-05-09 13:15:16',92682,'/lander-2'),
(209915,'2013-05-09 13:15:27',92680,'/billing-2'),
(209916,'2013-05-09 13:16:22',92683,'/lander-2'),
(209917,'2013-05-09 13:18:39',92680,'/thank-you-for-your-order'),
(209918,'2013-05-09 13:26:00',92684,'/home'),
(209919,'2013-05-09 13:26:17',92685,'/home'),
(209920,'2013-05-09 13:30:43',92684,'/products'),
(209921,'2013-05-09 13:31:33',92686,'/lander-2'),
(209922,'2013-05-09 13:32:00',92687,'/home'),
(209923,'2013-05-09 13:32:19',92684,'/the-original-mr-fuzzy'),
(209924,'2013-05-09 13:34:32',92684,'/cart'),
(209925,'2013-05-09 13:36:30',92687,'/products'),
(209926,'2013-05-09 13:36:53',92688,'/lander-2'),
(209927,'2013-05-09 13:37:20',92684,'/shipping'),
(209928,'2013-05-09 13:37:51',92684,'/billing-2'),
(209929,'2013-05-09 13:40:03',92687,'/the-original-mr-fuzzy'),
(209930,'2013-05-09 13:40:23',92689,'/lander-2'),
(209931,'2013-05-09 13:40:41',92684,'/thank-you-for-your-order'),
(209932,'2013-05-09 13:43:43',92689,'/products'),
(209933,'2013-05-09 13:51:29',92690,'/lander-2'),
(209934,'2013-05-09 13:52:29',92691,'/lander-2'),
(209935,'2013-05-09 13:52:58',92691,'/products'),
(209936,'2013-05-09 13:56:23',92692,'/lander-2'),
(209937,'2013-05-09 13:56:43',92693,'/home'),
(209938,'2013-05-09 14:00:50',92693,'/products'),
(209939,'2013-05-09 14:01:10',92692,'/products'),
(209940,'2013-05-09 14:03:45',92694,'/home'),
(209941,'2013-05-09 14:04:32',92695,'/lander-2'),
(209942,'2013-05-09 14:05:01',92693,'/the-original-mr-fuzzy'),
(209943,'2013-05-09 14:05:04',92692,'/the-original-mr-fuzzy'),
(209944,'2013-05-09 14:05:29',92696,'/lander-2'),
(209945,'2013-05-09 14:05:33',92694,'/products'),
(209946,'2013-05-09 14:05:47',92697,'/lander-2'),
(209947,'2013-05-09 14:05:52',92692,'/cart'),
(209948,'2013-05-09 14:06:24',92696,'/products'),
(209949,'2013-05-09 14:07:22',92696,'/the-forever-love-bear'),
(209950,'2013-05-09 14:07:44',92698,'/lander-2'),
(209951,'2013-05-09 14:07:46',92692,'/shipping'),
(209952,'2013-05-09 14:08:56',92697,'/products'),
(209953,'2013-05-09 14:10:04',92694,'/the-forever-love-bear'),
(209954,'2013-05-09 14:10:41',92694,'/cart'),
(209955,'2013-05-09 14:11:15',92696,'/cart'),
(209956,'2013-05-09 14:11:45',92699,'/lander-2'),
(209957,'2013-05-09 14:12:00',92696,'/shipping'),
(209958,'2013-05-09 14:12:57',92700,'/home'),
(209959,'2013-05-09 14:13:14',92697,'/the-original-mr-fuzzy'),
(209960,'2013-05-09 14:13:54',92700,'/products'),
(209961,'2013-05-09 14:13:58',92701,'/lander-2'),
(209962,'2013-05-09 14:14:37',92696,'/billing-2'),
(209963,'2013-05-09 14:15:49',92697,'/cart'),
(209964,'2013-05-09 14:17:07',92697,'/shipping'),
(209965,'2013-05-09 14:19:37',92702,'/lander-2'),
(209966,'2013-05-09 14:22:59',92702,'/products'),
(209967,'2013-05-09 14:23:40',92702,'/the-original-mr-fuzzy'),
(209968,'2013-05-09 14:24:23',92703,'/lander-2'),
(209969,'2013-05-09 14:24:28',92702,'/cart'),
(209970,'2013-05-09 14:24:45',92704,'/lander-2'),
(209971,'2013-05-09 14:25:13',92705,'/home'),
(209972,'2013-05-09 14:26:20',92706,'/lander-2'),
(209973,'2013-05-09 14:28:17',92705,'/products'),
(209974,'2013-05-09 14:28:53',92707,'/lander-2'),
(209975,'2013-05-09 14:29:24',92704,'/products'),
(209976,'2013-05-09 14:29:42',92708,'/home'),
(209977,'2013-05-09 14:30:07',92707,'/products'),
(209978,'2013-05-09 14:31:05',92709,'/lander-2'),
(209979,'2013-05-09 14:31:49',92705,'/the-original-mr-fuzzy'),
(209980,'2013-05-09 14:32:14',92707,'/the-original-mr-fuzzy'),
(209981,'2013-05-09 14:34:29',92709,'/products'),
(209982,'2013-05-09 14:35:24',92707,'/cart'),
(209983,'2013-05-09 14:36:49',92710,'/lander-2'),
(209984,'2013-05-09 14:38:36',92711,'/lander-2'),
(209985,'2013-05-09 14:38:38',92709,'/the-original-mr-fuzzy'),
(209986,'2013-05-09 14:38:59',92712,'/lander-2'),
(209987,'2013-05-09 14:39:18',92707,'/shipping'),
(209988,'2013-05-09 14:40:41',92709,'/cart'),
(209989,'2013-05-09 14:41:37',92709,'/shipping'),
(209990,'2013-05-09 14:41:41',92710,'/products'),
(209991,'2013-05-09 14:41:47',92707,'/billing-2'),
(209992,'2013-05-09 14:41:49',92712,'/products'),
(209993,'2013-05-09 14:42:23',92712,'/the-original-mr-fuzzy'),
(209994,'2013-05-09 14:42:57',92709,'/billing-2'),
(209995,'2013-05-09 14:43:29',92711,'/products'),
(209996,'2013-05-09 14:44:22',92711,'/the-forever-love-bear'),
(209997,'2013-05-09 14:44:43',92713,'/lander-2'),
(209998,'2013-05-09 14:45:48',92707,'/thank-you-for-your-order'),
(209999,'2013-05-09 14:48:18',92713,'/products'),
(210000,'2013-05-09 14:48:22',92711,'/cart'),
(210001,'2013-05-09 14:48:45',92714,'/lander-2'),
(210002,'2013-05-09 14:48:47',92715,'/home'),
(210003,'2013-05-09 14:48:53',92716,'/home'),
(210004,'2013-05-09 14:49:29',92717,'/lander-2'),
(210005,'2013-05-09 14:50:13',92718,'/home'),
(210006,'2013-05-09 14:50:33',92719,'/lander-2'),
(210007,'2013-05-09 14:51:44',92711,'/shipping'),
(210008,'2013-05-09 14:52:01',92719,'/products'),
(210009,'2013-05-09 14:52:37',92713,'/the-original-mr-fuzzy'),
(210010,'2013-05-09 14:53:07',92719,'/the-original-mr-fuzzy'),
(210011,'2013-05-09 14:53:31',92711,'/billing-2'),
(210012,'2013-05-09 14:53:43',92716,'/products'),
(210013,'2013-05-09 14:53:57',92720,'/lander-2'),
(210014,'2013-05-09 14:55:35',92719,'/cart'),
(210015,'2013-05-09 14:55:41',92716,'/the-original-mr-fuzzy'),
(210016,'2013-05-09 14:56:38',92721,'/lander-2'),
(210017,'2013-05-09 14:56:44',92722,'/lander-2'),
(210018,'2013-05-09 14:58:14',92723,'/lander-2'),
(210019,'2013-05-09 14:58:32',92719,'/shipping'),
(210020,'2013-05-09 15:01:57',92724,'/lander-2'),
(210021,'2013-05-09 15:02:47',92725,'/lander-2'),
(210022,'2013-05-09 15:04:22',92724,'/products'),
(210023,'2013-05-09 15:08:04',92724,'/the-original-mr-fuzzy'),
(210024,'2013-05-09 15:09:14',92726,'/lander-2'),
(210025,'2013-05-09 15:10:50',92727,'/lander-2'),
(210026,'2013-05-09 15:13:56',92728,'/lander-2'),
(210027,'2013-05-09 15:15:25',92729,'/lander-2'),
(210028,'2013-05-09 15:20:54',92730,'/lander-2'),
(210029,'2013-05-09 15:21:51',92730,'/products'),
(210030,'2013-05-09 15:23:36',92730,'/the-original-mr-fuzzy'),
(210031,'2013-05-09 15:28:20',92731,'/lander-2'),
(210032,'2013-05-09 15:30:30',92732,'/lander-2'),
(210033,'2013-05-09 15:34:25',92732,'/products'),
(210034,'2013-05-09 15:35:27',92733,'/lander-2'),
(210035,'2013-05-09 15:36:13',92732,'/the-original-mr-fuzzy'),
(210036,'2013-05-09 15:36:28',92734,'/lander-2'),
(210037,'2013-05-09 15:39:48',92732,'/cart'),
(210038,'2013-05-09 15:41:09',92733,'/products'),
(210039,'2013-05-09 15:42:32',92735,'/lander-2'),
(210040,'2013-05-09 15:44:41',92733,'/the-original-mr-fuzzy'),
(210041,'2013-05-09 15:47:37',92736,'/home'),
(210042,'2013-05-09 15:48:56',92737,'/home'),
(210043,'2013-05-09 15:51:17',92738,'/lander-2'),
(210044,'2013-05-09 15:53:38',92738,'/products'),
(210045,'2013-05-09 15:53:43',92739,'/lander-2'),
(210046,'2013-05-09 15:54:06',92739,'/products'),
(210047,'2013-05-09 15:54:40',92740,'/lander-2'),
(210048,'2013-05-09 15:55:07',92740,'/products'),
(210049,'2013-05-09 15:55:33',92740,'/the-original-mr-fuzzy'),
(210050,'2013-05-09 15:55:45',92741,'/lander-2'),
(210051,'2013-05-09 15:57:14',92739,'/the-original-mr-fuzzy'),
(210052,'2013-05-09 15:58:11',92741,'/products'),
(210053,'2013-05-09 15:58:23',92740,'/cart'),
(210054,'2013-05-09 15:59:10',92740,'/shipping'),
(210055,'2013-05-09 15:59:30',92741,'/the-original-mr-fuzzy'),
(210056,'2013-05-09 16:00:48',92740,'/billing-2'),
(210057,'2013-05-09 16:01:24',92740,'/thank-you-for-your-order'),
(210058,'2013-05-09 16:01:36',92742,'/home'),
(210059,'2013-05-09 16:03:04',92743,'/lander-2'),
(210060,'2013-05-09 16:03:14',92744,'/lander-2'),
(210061,'2013-05-09 16:04:13',92742,'/products'),
(210062,'2013-05-09 16:04:50',92742,'/the-original-mr-fuzzy'),
(210063,'2013-05-09 16:08:18',92744,'/products'),
(210064,'2013-05-09 16:08:37',92743,'/products'),
(210065,'2013-05-09 16:09:22',92744,'/the-original-mr-fuzzy'),
(210066,'2013-05-09 16:09:34',92745,'/lander-2'),
(210067,'2013-05-09 16:11:54',92743,'/the-original-mr-fuzzy'),
(210068,'2013-05-09 16:12:37',92745,'/products'),
(210069,'2013-05-09 16:14:51',92743,'/cart'),
(210070,'2013-05-09 16:16:19',92746,'/lander-2'),
(210071,'2013-05-09 16:16:42',92745,'/the-forever-love-bear'),
(210072,'2013-05-09 16:17:34',92747,'/lander-2'),
(210073,'2013-05-09 16:18:04',92748,'/lander-2'),
(210074,'2013-05-09 16:20:24',92749,'/lander-2'),
(210075,'2013-05-09 16:21:30',92748,'/products'),
(210076,'2013-05-09 16:23:16',92750,'/lander-2'),
(210077,'2013-05-09 16:23:49',92750,'/products'),
(210078,'2013-05-09 16:25:13',92748,'/the-original-mr-fuzzy'),
(210079,'2013-05-09 16:27:20',92751,'/home'),
(210080,'2013-05-09 16:33:34',92752,'/lander-2'),
(210081,'2013-05-09 16:34:01',92753,'/lander-2'),
(210082,'2013-05-09 16:34:37',92753,'/products'),
(210083,'2013-05-09 16:35:05',92752,'/products'),
(210084,'2013-05-09 16:35:50',92754,'/lander-2'),
(210085,'2013-05-09 16:36:19',92753,'/the-original-mr-fuzzy'),
(210086,'2013-05-09 16:36:38',92754,'/products'),
(210087,'2013-05-09 16:38:07',92754,'/the-original-mr-fuzzy'),
(210088,'2013-05-09 16:38:29',92753,'/cart'),
(210089,'2013-05-09 16:40:20',92753,'/shipping'),
(210090,'2013-05-09 16:42:53',92755,'/lander-2'),
(210091,'2013-05-09 16:44:32',92756,'/home'),
(210092,'2013-05-09 16:46:48',92755,'/products'),
(210093,'2013-05-09 16:48:53',92756,'/products'),
(210094,'2013-05-09 16:50:28',92757,'/lander-2'),
(210095,'2013-05-09 16:50:56',92756,'/the-original-mr-fuzzy'),
(210096,'2013-05-09 16:54:54',92758,'/lander-2'),
(210097,'2013-05-09 17:04:13',92759,'/lander-2'),
(210098,'2013-05-09 17:05:02',92760,'/lander-2'),
(210099,'2013-05-09 17:05:39',92761,'/lander-2'),
(210100,'2013-05-09 17:06:25',92759,'/products'),
(210101,'2013-05-09 17:06:59',92760,'/products'),
(210102,'2013-05-09 17:07:36',92759,'/the-original-mr-fuzzy'),
(210103,'2013-05-09 17:09:13',92759,'/cart'),
(210104,'2013-05-09 17:10:52',92760,'/the-original-mr-fuzzy'),
(210105,'2013-05-09 17:11:32',92762,'/home'),
(210106,'2013-05-09 17:11:34',92763,'/lander-2'),
(210107,'2013-05-09 17:12:11',92759,'/shipping'),
(210108,'2013-05-09 17:12:43',92764,'/lander-2'),
(210109,'2013-05-09 17:14:15',92762,'/products'),
(210110,'2013-05-09 17:14:42',92759,'/billing-2'),
(210111,'2013-05-09 17:15:03',92763,'/products'),
(210112,'2013-05-09 17:17:25',92763,'/the-original-mr-fuzzy'),
(210113,'2013-05-09 17:18:49',92765,'/lander-2'),
(210114,'2013-05-09 17:19:58',92766,'/home'),
(210115,'2013-05-09 17:21:47',92765,'/products'),
(210116,'2013-05-09 17:22:54',92767,'/lander-2'),
(210117,'2013-05-09 17:26:52',92767,'/products'),
(210118,'2013-05-09 17:27:35',92768,'/lander-2'),
(210119,'2013-05-09 17:29:12',92769,'/home'),
(210120,'2013-05-09 17:29:49',92770,'/lander-2'),
(210121,'2013-05-09 17:30:44',92770,'/products'),
(210122,'2013-05-09 17:31:01',92771,'/lander-2'),
(210123,'2013-05-09 17:31:15',92767,'/the-original-mr-fuzzy'),
(210124,'2013-05-09 17:31:49',92772,'/home'),
(210125,'2013-05-09 17:32:38',92770,'/the-original-mr-fuzzy'),
(210126,'2013-05-09 17:33:15',92770,'/cart'),
(210127,'2013-05-09 17:33:25',92769,'/products'),
(210128,'2013-05-09 17:34:21',92773,'/lander-2'),
(210129,'2013-05-09 17:34:38',92774,'/lander-2'),
(210130,'2013-05-09 17:34:43',92769,'/the-original-mr-fuzzy'),
(210131,'2013-05-09 17:35:21',92773,'/products'),
(210132,'2013-05-09 17:35:48',92772,'/products'),
(210133,'2013-05-09 17:35:54',92769,'/cart'),
(210134,'2013-05-09 17:36:20',92773,'/the-original-mr-fuzzy'),
(210135,'2013-05-09 17:36:44',92775,'/lander-2'),
(210136,'2013-05-09 17:37:10',92776,'/lander-2'),
(210137,'2013-05-09 17:37:17',92775,'/products'),
(210138,'2013-05-09 17:37:44',92769,'/shipping'),
(210139,'2013-05-09 17:37:45',92775,'/the-original-mr-fuzzy'),
(210140,'2013-05-09 17:38:09',92774,'/products'),
(210141,'2013-05-09 17:39:07',92773,'/cart'),
(210142,'2013-05-09 17:39:15',92769,'/billing-2'),
(210143,'2013-05-09 17:40:03',92776,'/products'),
(210144,'2013-05-09 17:40:04',92769,'/thank-you-for-your-order'),
(210145,'2013-05-09 17:41:32',92774,'/the-original-mr-fuzzy'),
(210146,'2013-05-09 17:42:38',92773,'/shipping'),
(210147,'2013-05-09 17:42:51',92777,'/lander-2'),
(210148,'2013-05-09 17:43:06',92778,'/lander-2'),
(210149,'2013-05-09 17:44:55',92779,'/lander-2'),
(210150,'2013-05-09 17:45:13',92773,'/billing-2'),
(210151,'2013-05-09 17:45:22',92780,'/lander-2'),
(210152,'2013-05-09 17:48:15',92777,'/products'),
(210153,'2013-05-09 17:49:00',92777,'/the-forever-love-bear'),
(210154,'2013-05-09 17:49:44',92777,'/cart'),
(210155,'2013-05-09 17:50:01',92780,'/products'),
(210156,'2013-05-09 17:50:45',92777,'/shipping'),
(210157,'2013-05-09 17:51:43',92781,'/home'),
(210158,'2013-05-09 17:52:06',92780,'/the-original-mr-fuzzy'),
(210159,'2013-05-09 17:52:49',92782,'/lander-2'),
(210160,'2013-05-09 17:52:57',92777,'/billing-2'),
(210161,'2013-05-09 17:53:02',92783,'/lander-2'),
(210162,'2013-05-09 17:53:08',92781,'/products'),
(210163,'2013-05-09 17:54:23',92783,'/products'),
(210164,'2013-05-09 17:57:54',92783,'/the-original-mr-fuzzy'),
(210165,'2013-05-09 17:58:08',92784,'/lander-2'),
(210166,'2013-05-09 17:58:40',92784,'/products'),
(210167,'2013-05-09 18:00:02',92783,'/cart'),
(210168,'2013-05-09 18:00:28',92785,'/lander-2'),
(210169,'2013-05-09 18:00:53',92784,'/the-original-mr-fuzzy'),
(210170,'2013-05-09 18:10:37',92786,'/lander-2'),
(210171,'2013-05-09 18:25:39',92787,'/lander-2'),
(210172,'2013-05-09 18:28:48',92788,'/home'),
(210173,'2013-05-09 18:29:30',92789,'/lander-2'),
(210174,'2013-05-09 18:30:41',92790,'/lander-2'),
(210175,'2013-05-09 18:30:54',92787,'/products'),
(210176,'2013-05-09 18:31:12',92787,'/the-forever-love-bear'),
(210177,'2013-05-09 18:36:06',92791,'/lander-2'),
(210178,'2013-05-09 18:37:53',92791,'/products'),
(210179,'2013-05-09 18:41:00',92792,'/lander-2'),
(210180,'2013-05-09 18:41:21',92791,'/the-original-mr-fuzzy'),
(210181,'2013-05-09 18:41:28',92793,'/lander-2'),
(210182,'2013-05-09 18:42:10',92791,'/cart'),
(210183,'2013-05-09 18:42:46',92793,'/products'),
(210184,'2013-05-09 18:43:18',92794,'/lander-2'),
(210185,'2013-05-09 18:43:29',92791,'/shipping'),
(210186,'2013-05-09 18:46:26',92791,'/billing-2'),
(210187,'2013-05-09 18:46:31',92794,'/products'),
(210188,'2013-05-09 18:48:09',92791,'/thank-you-for-your-order'),
(210189,'2013-05-09 18:48:17',92795,'/home'),
(210190,'2013-05-09 18:49:24',92794,'/the-original-mr-fuzzy'),
(210191,'2013-05-09 18:50:16',92794,'/cart'),
(210192,'2013-05-09 18:51:18',92796,'/lander-2'),
(210193,'2013-05-09 18:53:28',92797,'/home'),
(210194,'2013-05-09 18:54:59',92797,'/products'),
(210195,'2013-05-09 18:57:30',92798,'/lander-2'),
(210196,'2013-05-09 18:58:07',92799,'/lander-2'),
(210197,'2013-05-09 18:59:02',92800,'/lander-2'),
(210198,'2013-05-09 19:01:42',92800,'/products'),
(210199,'2013-05-09 19:02:30',92799,'/products'),
(210200,'2013-05-09 19:02:40',92798,'/products'),
(210201,'2013-05-09 19:03:44',92799,'/the-original-mr-fuzzy'),
(210202,'2013-05-09 19:05:02',92800,'/the-original-mr-fuzzy'),
(210203,'2013-05-09 19:06:28',92798,'/the-original-mr-fuzzy'),
(210204,'2013-05-09 19:06:32',92800,'/cart'),
(210205,'2013-05-09 19:09:46',92800,'/shipping'),
(210206,'2013-05-09 19:11:45',92800,'/billing-2'),
(210207,'2013-05-09 19:17:20',92800,'/thank-you-for-your-order'),
(210208,'2013-05-09 19:18:39',92801,'/home'),
(210209,'2013-05-09 19:19:15',92802,'/lander-2'),
(210210,'2013-05-09 19:20:21',92802,'/products'),
(210211,'2013-05-09 19:22:35',92803,'/home'),
(210212,'2013-05-09 19:24:17',92802,'/the-original-mr-fuzzy'),
(210213,'2013-05-09 19:25:05',92802,'/cart'),
(210214,'2013-05-09 19:26:33',92804,'/lander-2'),
(210215,'2013-05-09 19:27:07',92803,'/products'),
(210216,'2013-05-09 19:27:40',92803,'/the-original-mr-fuzzy'),
(210217,'2013-05-09 19:31:11',92804,'/products'),
(210218,'2013-05-09 19:34:15',92805,'/lander-2'),
(210219,'2013-05-09 19:34:56',92806,'/lander-2'),
(210220,'2013-05-09 19:35:07',92804,'/the-original-mr-fuzzy'),
(210221,'2013-05-09 19:35:59',92807,'/lander-2'),
(210222,'2013-05-09 19:42:24',92808,'/lander-2'),
(210223,'2013-05-09 19:46:23',92809,'/lander-2'),
(210224,'2013-05-09 19:46:39',92808,'/products'),
(210225,'2013-05-09 19:50:47',92809,'/products'),
(210226,'2013-05-09 19:51:12',92808,'/the-original-mr-fuzzy'),
(210227,'2013-05-09 19:52:21',92810,'/lander-2'),
(210228,'2013-05-09 19:52:39',92809,'/the-original-mr-fuzzy'),
(210229,'2013-05-09 19:54:01',92811,'/lander-2'),
(210230,'2013-05-09 19:55:41',92810,'/products'),
(210231,'2013-05-09 19:56:30',92811,'/products'),
(210232,'2013-05-09 19:59:56',92810,'/the-original-mr-fuzzy'),
(210233,'2013-05-09 20:02:43',92810,'/cart'),
(210234,'2013-05-09 20:04:11',92812,'/lander-2'),
(210235,'2013-05-09 20:05:56',92813,'/home'),
(210236,'2013-05-09 20:06:24',92814,'/lander-2'),
(210237,'2013-05-09 20:08:33',92812,'/products'),
(210238,'2013-05-09 20:21:03',92815,'/lander-2'),
(210239,'2013-05-09 20:22:12',92816,'/lander-2'),
(210240,'2013-05-09 20:22:26',92815,'/products'),
(210241,'2013-05-09 20:22:38',92817,'/lander-2'),
(210242,'2013-05-09 20:22:44',92816,'/products'),
(210243,'2013-05-09 20:24:53',92816,'/the-original-mr-fuzzy'),
(210244,'2013-05-09 20:25:09',92818,'/lander-2'),
(210245,'2013-05-09 20:27:02',92817,'/products'),
(210246,'2013-05-09 20:27:45',92819,'/home'),
(210247,'2013-05-09 20:28:21',92820,'/lander-2'),
(210248,'2013-05-09 20:28:39',92816,'/cart'),
(210249,'2013-05-09 20:29:13',92817,'/the-original-mr-fuzzy'),
(210250,'2013-05-09 20:31:59',92817,'/cart'),
(210251,'2013-05-09 20:32:20',92819,'/products'),
(210252,'2013-05-09 20:33:05',92817,'/shipping'),
(210253,'2013-05-09 20:36:22',92821,'/lander-2'),
(210254,'2013-05-09 20:36:32',92819,'/the-original-mr-fuzzy'),
(210255,'2013-05-09 20:38:22',92821,'/products'),
(210256,'2013-05-09 20:39:19',92821,'/the-original-mr-fuzzy'),
(210257,'2013-05-09 20:40:13',92822,'/lander-2'),
(210258,'2013-05-09 20:42:06',92822,'/products'),
(210259,'2013-05-09 20:42:51',92822,'/the-original-mr-fuzzy'),
(210260,'2013-05-09 20:43:02',92823,'/lander-2'),
(210261,'2013-05-09 20:43:45',92824,'/home'),
(210262,'2013-05-09 20:45:00',92822,'/cart'),
(210263,'2013-05-09 20:46:27',92823,'/products'),
(210264,'2013-05-09 20:46:37',92825,'/lander-2'),
(210265,'2013-05-09 20:47:07',92823,'/the-original-mr-fuzzy'),
(210266,'2013-05-09 20:47:40',92822,'/shipping'),
(210267,'2013-05-09 20:48:03',92826,'/home'),
(210268,'2013-05-09 20:48:23',92822,'/billing-2'),
(210269,'2013-05-09 20:48:44',92825,'/products'),
(210270,'2013-05-09 20:49:09',92823,'/cart'),
(210271,'2013-05-09 20:49:33',92825,'/the-original-mr-fuzzy'),
(210272,'2013-05-09 20:49:44',92822,'/thank-you-for-your-order'),
(210273,'2013-05-09 21:03:08',92827,'/lander-2'),
(210274,'2013-05-09 21:04:10',92827,'/products'),
(210275,'2013-05-09 21:10:07',92828,'/lander-2'),
(210276,'2013-05-09 21:15:00',92829,'/lander-2'),
(210277,'2013-05-09 21:16:51',92830,'/lander-2'),
(210278,'2013-05-09 21:19:56',92831,'/lander-2'),
(210279,'2013-05-09 21:20:35',92832,'/home'),
(210280,'2013-05-09 21:23:27',92833,'/lander-2'),
(210281,'2013-05-09 21:24:26',92833,'/products'),
(210282,'2013-05-09 21:25:13',92832,'/products'),
(210283,'2013-05-09 21:26:08',92834,'/lander-2'),
(210284,'2013-05-09 21:26:14',92833,'/the-original-mr-fuzzy'),
(210285,'2013-05-09 21:36:49',92835,'/home'),
(210286,'2013-05-09 21:39:07',92836,'/lander-2'),
(210287,'2013-05-09 21:42:07',92835,'/products'),
(210288,'2013-05-09 21:44:03',92835,'/the-original-mr-fuzzy'),
(210289,'2013-05-09 21:45:36',92837,'/home'),
(210290,'2013-05-09 21:45:50',92838,'/home'),
(210291,'2013-05-09 21:49:10',92838,'/products'),
(210292,'2013-05-09 21:49:47',92838,'/the-original-mr-fuzzy'),
(210293,'2013-05-09 21:50:21',92839,'/lander-2'),
(210294,'2013-05-09 21:50:53',92837,'/products'),
(210295,'2013-05-09 21:52:22',92838,'/cart'),
(210296,'2013-05-09 21:53:11',92838,'/shipping'),
(210297,'2013-05-09 21:54:52',92837,'/the-original-mr-fuzzy'),
(210298,'2013-05-09 21:55:29',92840,'/home'),
(210299,'2013-05-09 21:55:39',92839,'/products'),
(210300,'2013-05-09 21:56:21',92838,'/billing-2'),
(210301,'2013-05-09 21:58:09',92837,'/cart'),
(210302,'2013-05-09 22:00:42',92837,'/shipping'),
(210303,'2013-05-09 22:01:29',92838,'/thank-you-for-your-order'),
(210304,'2013-05-09 22:02:48',92841,'/lander-2'),
(210305,'2013-05-09 22:18:17',92842,'/home'),
(210306,'2013-05-09 22:18:51',92842,'/products'),
(210307,'2013-05-09 22:20:08',92843,'/lander-2'),
(210308,'2013-05-09 22:21:47',92844,'/lander-2'),
(210309,'2013-05-09 22:22:15',92845,'/lander-2'),
(210310,'2013-05-09 22:22:57',92842,'/the-original-mr-fuzzy'),
(210311,'2013-05-09 22:26:49',92844,'/products'),
(210312,'2013-05-09 22:26:52',92845,'/products'),
(210313,'2013-05-09 22:29:45',92846,'/lander-2'),
(210314,'2013-05-09 22:33:51',92847,'/lander-2'),
(210315,'2013-05-09 22:34:52',92848,'/lander-2'),
(210316,'2013-05-09 22:35:25',92849,'/home'),
(210317,'2013-05-09 22:36:42',92847,'/products'),
(210318,'2013-05-09 22:37:29',92847,'/the-original-mr-fuzzy'),
(210319,'2013-05-09 22:38:37',92850,'/home'),
(210320,'2013-05-09 22:38:56',92848,'/products'),
(210321,'2013-05-09 22:40:04',92851,'/home'),
(210322,'2013-05-09 22:40:08',92847,'/cart'),
(210323,'2013-05-09 22:40:31',92850,'/products'),
(210324,'2013-05-09 22:41:48',92851,'/products'),
(210325,'2013-05-09 22:43:13',92850,'/the-original-mr-fuzzy'),
(210326,'2013-05-09 22:43:25',92847,'/shipping'),
(210327,'2013-05-09 22:43:31',92848,'/the-forever-love-bear'),
(210328,'2013-05-09 22:43:58',92852,'/lander-2'),
(210329,'2013-05-09 22:44:39',92850,'/cart'),
(210330,'2013-05-09 22:45:40',92851,'/the-original-mr-fuzzy'),
(210331,'2013-05-09 22:49:02',92852,'/products'),
(210332,'2013-05-09 22:51:13',92852,'/the-original-mr-fuzzy'),
(210333,'2013-05-09 22:53:41',92852,'/cart'),
(210334,'2013-05-09 22:58:46',92853,'/lander-2'),
(210335,'2013-05-09 22:59:45',92854,'/home'),
(210336,'2013-05-09 22:59:45',92855,'/lander-2'),
(210337,'2013-05-09 23:00:33',92853,'/products'),
(210338,'2013-05-09 23:02:02',92854,'/products'),
(210339,'2013-05-09 23:03:52',92854,'/the-original-mr-fuzzy'),
(210340,'2013-05-09 23:04:03',92853,'/the-original-mr-fuzzy'),
(210341,'2013-05-09 23:04:54',92854,'/cart'),
(210342,'2013-05-09 23:05:21',92854,'/shipping'),
(210343,'2013-05-09 23:06:48',92854,'/billing-2'),
(210344,'2013-05-09 23:08:01',92853,'/cart'),
(210345,'2013-05-09 23:08:42',92856,'/lander-2'),
(210346,'2013-05-09 23:10:51',92853,'/shipping'),
(210347,'2013-05-09 23:11:57',92856,'/products'),
(210348,'2013-05-09 23:12:09',92857,'/lander-2'),
(210349,'2013-05-09 23:12:11',92854,'/thank-you-for-your-order'),
(210350,'2013-05-09 23:12:32',92853,'/billing-2'),
(210351,'2013-05-09 23:14:47',92856,'/the-original-mr-fuzzy'),
(210352,'2013-05-09 23:17:03',92857,'/products'),
(210353,'2013-05-09 23:18:35',92856,'/cart'),
(210354,'2013-05-09 23:19:07',92856,'/shipping'),
(210355,'2013-05-09 23:21:01',92856,'/billing-2'),
(210356,'2013-05-09 23:21:02',92857,'/the-original-mr-fuzzy'),
(210357,'2013-05-09 23:21:57',92857,'/cart'),
(210358,'2013-05-09 23:22:15',92858,'/home'),
(210359,'2013-05-09 23:27:13',92858,'/products'),
(210360,'2013-05-09 23:29:32',92858,'/the-forever-love-bear'),
(210361,'2013-05-09 23:32:25',92859,'/lander-2'),
(210362,'2013-05-09 23:33:15',92858,'/cart'),
(210363,'2013-05-09 23:34:16',92858,'/shipping'),
(210364,'2013-05-09 23:34:34',92860,'/lander-2'),
(210365,'2013-05-09 23:35:59',92860,'/products'),
(210366,'2013-05-09 23:36:11',92858,'/billing-2'),
(210367,'2013-05-09 23:37:32',92859,'/products'),
(210368,'2013-05-09 23:39:50',92860,'/the-forever-love-bear'),
(210369,'2013-05-09 23:41:55',92858,'/thank-you-for-your-order'),
(210370,'2013-05-09 23:52:05',92861,'/home'),
(210371,'2013-05-09 23:57:26',92862,'/home'),
(210372,'2013-05-09 23:59:57',92862,'/products'),
(210373,'2013-05-10 00:01:24',92863,'/lander-2'),
(210374,'2013-05-10 00:02:58',92863,'/products'),
(210375,'2013-05-10 00:03:08',92862,'/the-original-mr-fuzzy'),
(210376,'2013-05-10 00:03:56',92862,'/cart'),
(210377,'2013-05-10 00:07:03',92862,'/shipping'),
(210378,'2013-05-10 00:07:06',92863,'/the-original-mr-fuzzy'),
(210379,'2013-05-10 00:07:39',92862,'/billing-2'),
(210380,'2013-05-10 00:09:14',92862,'/thank-you-for-your-order'),
(210381,'2013-05-10 00:09:35',92864,'/lander-2'),
(210382,'2013-05-10 00:09:40',92865,'/lander-2'),
(210383,'2013-05-10 00:11:04',92865,'/products'),
(210384,'2013-05-10 00:11:27',92866,'/lander-2'),
(210385,'2013-05-10 00:13:06',92865,'/the-original-mr-fuzzy'),
(210386,'2013-05-10 00:13:10',92867,'/home'),
(210387,'2013-05-10 00:15:08',92867,'/products'),
(210388,'2013-05-10 00:15:09',92868,'/lander-2'),
(210389,'2013-05-10 00:17:05',92867,'/the-original-mr-fuzzy'),
(210390,'2013-05-10 00:17:55',92869,'/lander-2'),
(210391,'2013-05-10 00:20:27',92867,'/cart'),
(210392,'2013-05-10 00:21:57',92867,'/shipping'),
(210393,'2013-05-10 00:22:48',92869,'/products'),
(210394,'2013-05-10 00:24:44',92867,'/billing-2'),
(210395,'2013-05-10 00:25:19',92867,'/thank-you-for-your-order'),
(210396,'2013-05-10 00:26:13',92869,'/the-original-mr-fuzzy'),
(210397,'2013-05-10 00:26:26',92870,'/lander-2'),
(210398,'2013-05-10 00:36:43',92871,'/lander-2'),
(210399,'2013-05-10 00:38:20',92871,'/products'),
(210400,'2013-05-10 00:40:26',92871,'/the-forever-love-bear'),
(210401,'2013-05-10 00:41:47',92872,'/lander-2'),
(210402,'2013-05-10 00:43:29',92871,'/cart'),
(210403,'2013-05-10 00:44:50',92871,'/shipping'),
(210404,'2013-05-10 00:47:52',92871,'/billing-2'),
(210405,'2013-05-10 00:48:04',92873,'/home'),
(210406,'2013-05-10 00:53:46',92873,'/products'),
(210407,'2013-05-10 00:58:10',92873,'/the-original-mr-fuzzy'),
(210408,'2013-05-10 00:59:17',92873,'/cart'),
(210409,'2013-05-10 01:01:13',92873,'/shipping'),
(210410,'2013-05-10 01:01:50',92873,'/billing-2'),
(210411,'2013-05-10 01:03:59',92874,'/home'),
(210412,'2013-05-10 01:08:12',92874,'/products'),
(210413,'2013-05-10 01:10:27',92874,'/the-original-mr-fuzzy'),
(210414,'2013-05-10 01:26:09',92875,'/lander-2'),
(210415,'2013-05-10 01:26:30',92876,'/lander-2'),
(210416,'2013-05-10 01:27:22',92877,'/lander-2'),
(210417,'2013-05-10 01:32:38',92877,'/products'),
(210418,'2013-05-10 01:33:03',92878,'/home'),
(210419,'2013-05-10 01:34:52',92877,'/the-original-mr-fuzzy'),
(210420,'2013-05-10 01:38:26',92879,'/lander-2'),
(210421,'2013-05-10 01:38:33',92880,'/lander-2'),
(210422,'2013-05-10 01:38:48',92879,'/products'),
(210423,'2013-05-10 01:40:28',92881,'/lander-2'),
(210424,'2013-05-10 01:40:55',92880,'/products'),
(210425,'2013-05-10 01:42:56',92879,'/the-original-mr-fuzzy'),
(210426,'2013-05-10 01:46:14',92879,'/cart'),
(210427,'2013-05-10 01:46:24',92882,'/lander-2'),
(210428,'2013-05-10 01:47:52',92882,'/products'),
(210429,'2013-05-10 01:47:56',92879,'/shipping'),
(210430,'2013-05-10 01:48:19',92882,'/the-original-mr-fuzzy'),
(210431,'2013-05-10 01:48:39',92883,'/lander-2'),
(210432,'2013-05-10 01:59:12',92884,'/lander-2'),
(210433,'2013-05-10 02:02:10',92885,'/home'),
(210434,'2013-05-10 02:04:10',92884,'/products'),
(210435,'2013-05-10 02:06:18',92885,'/products'),
(210436,'2013-05-10 02:07:03',92884,'/the-original-mr-fuzzy'),
(210437,'2013-05-10 02:08:50',92884,'/cart'),
(210438,'2013-05-10 02:15:31',92886,'/home'),
(210439,'2013-05-10 02:17:14',92886,'/products'),
(210440,'2013-05-10 02:35:46',92887,'/lander-2'),
(210441,'2013-05-10 02:37:11',92888,'/lander-2'),
(210442,'2013-05-10 02:38:23',92887,'/products'),
(210443,'2013-05-10 02:39:45',92889,'/lander-2'),
(210444,'2013-05-10 02:40:25',92890,'/lander-2'),
(210445,'2013-05-10 02:42:22',92887,'/the-original-mr-fuzzy'),
(210446,'2013-05-10 02:42:27',92888,'/products'),
(210447,'2013-05-10 02:44:35',92887,'/cart'),
(210448,'2013-05-10 02:44:37',92888,'/the-original-mr-fuzzy'),
(210449,'2013-05-10 02:46:20',92888,'/cart'),
(210450,'2013-05-10 02:46:59',92887,'/shipping'),
(210451,'2013-05-10 02:49:18',92888,'/shipping'),
(210452,'2013-05-10 02:49:26',92887,'/billing-2'),
(210453,'2013-05-10 02:50:36',92888,'/billing-2'),
(210454,'2013-05-10 02:53:43',92891,'/lander-2'),
(210455,'2013-05-10 03:00:54',92892,'/lander-2'),
(210456,'2013-05-10 03:03:14',92892,'/products'),
(210457,'2013-05-10 03:06:16',92892,'/the-original-mr-fuzzy'),
(210458,'2013-05-10 03:07:45',92892,'/cart'),
(210459,'2013-05-10 03:31:31',92893,'/lander-2'),
(210460,'2013-05-10 03:45:30',92894,'/lander-2'),
(210461,'2013-05-10 04:30:54',92895,'/lander-2'),
(210462,'2013-05-10 04:35:00',92896,'/lander-2'),
(210463,'2013-05-10 04:36:25',92895,'/products'),
(210464,'2013-05-10 04:40:26',92895,'/the-original-mr-fuzzy'),
(210465,'2013-05-10 04:52:35',92897,'/home'),
(210466,'2013-05-10 04:54:11',92898,'/lander-2'),
(210467,'2013-05-10 04:58:53',92898,'/products'),
(210468,'2013-05-10 05:29:07',92899,'/lander-2'),
(210469,'2013-05-10 05:37:49',92900,'/lander-2'),
(210470,'2013-05-10 05:42:35',92901,'/home'),
(210471,'2013-05-10 05:43:37',92902,'/lander-2'),
(210472,'2013-05-10 05:52:53',92903,'/lander-2'),
(210473,'2013-05-10 05:54:21',92903,'/products'),
(210474,'2013-05-10 05:56:13',92903,'/the-original-mr-fuzzy'),
(210475,'2013-05-10 06:01:06',92904,'/lander-2'),
(210476,'2013-05-10 06:03:34',92904,'/products'),
(210477,'2013-05-10 06:05:04',92904,'/the-original-mr-fuzzy'),
(210478,'2013-05-10 06:06:55',92904,'/cart'),
(210479,'2013-05-10 06:06:59',92905,'/lander-2'),
(210480,'2013-05-10 06:23:31',92906,'/lander-2'),
(210481,'2013-05-10 06:38:21',92907,'/lander-2'),
(210482,'2013-05-10 06:41:56',92908,'/lander-2'),
(210483,'2013-05-10 06:42:42',92908,'/products'),
(210484,'2013-05-10 06:45:08',92909,'/home'),
(210485,'2013-05-10 06:47:53',92910,'/lander-2'),
(210486,'2013-05-10 06:51:18',92910,'/products'),
(210487,'2013-05-10 06:51:53',92911,'/home'),
(210488,'2013-05-10 06:53:39',92912,'/home'),
(210489,'2013-05-10 06:57:50',92913,'/lander-2'),
(210490,'2013-05-10 06:58:35',92912,'/products'),
(210491,'2013-05-10 07:00:11',92912,'/the-original-mr-fuzzy'),
(210492,'2013-05-10 07:01:05',92913,'/products'),
(210493,'2013-05-10 07:04:21',92913,'/the-original-mr-fuzzy'),
(210494,'2013-05-10 07:05:06',92913,'/cart'),
(210495,'2013-05-10 07:08:49',92913,'/shipping'),
(210496,'2013-05-10 07:10:33',92913,'/billing-2'),
(210497,'2013-05-10 07:13:21',92913,'/thank-you-for-your-order'),
(210498,'2013-05-10 07:34:02',92914,'/home'),
(210499,'2013-05-10 07:43:45',92915,'/lander-2'),
(210500,'2013-05-10 07:46:56',92915,'/products'),
(210501,'2013-05-10 07:49:24',92915,'/the-original-mr-fuzzy'),
(210502,'2013-05-10 07:50:50',92915,'/cart'),
(210503,'2013-05-10 07:52:59',92915,'/shipping'),
(210504,'2013-05-10 07:54:28',92915,'/billing-2'),
(210505,'2013-05-10 08:00:06',92916,'/lander-2'),
(210506,'2013-05-10 08:03:25',92917,'/lander-2'),
(210507,'2013-05-10 08:03:47',92918,'/lander-2'),
(210508,'2013-05-10 08:06:32',92917,'/products'),
(210509,'2013-05-10 08:07:49',92919,'/lander-2'),
(210510,'2013-05-10 08:08:36',92920,'/home'),
(210511,'2013-05-10 08:09:26',92919,'/products'),
(210512,'2013-05-10 08:11:38',92920,'/products'),
(210513,'2013-05-10 08:13:52',92920,'/the-original-mr-fuzzy'),
(210514,'2013-05-10 08:14:44',92920,'/cart'),
(210515,'2013-05-10 08:15:28',92921,'/lander-2'),
(210516,'2013-05-10 08:17:35',92920,'/shipping'),
(210517,'2013-05-10 08:18:55',92922,'/lander-2'),
(210518,'2013-05-10 08:19:28',92920,'/billing-2'),
(210519,'2013-05-10 08:20:08',92923,'/lander-2'),
(210520,'2013-05-10 08:23:36',92922,'/products'),
(210521,'2013-05-10 08:26:26',92924,'/lander-2'),
(210522,'2013-05-10 08:27:11',92922,'/the-original-mr-fuzzy'),
(210523,'2013-05-10 08:28:00',92925,'/home'),
(210524,'2013-05-10 08:30:03',92925,'/products'),
(210525,'2013-05-10 08:30:57',92924,'/products'),
(210526,'2013-05-10 08:32:08',92925,'/the-original-mr-fuzzy'),
(210527,'2013-05-10 08:33:15',92926,'/lander-2'),
(210528,'2013-05-10 08:35:22',92925,'/cart'),
(210529,'2013-05-10 08:39:10',92927,'/home'),
(210530,'2013-05-10 08:42:11',92928,'/lander-2'),
(210531,'2013-05-10 08:44:45',92927,'/products'),
(210532,'2013-05-10 08:48:35',92927,'/the-original-mr-fuzzy'),
(210533,'2013-05-10 08:50:49',92927,'/cart'),
(210534,'2013-05-10 08:54:43',92927,'/shipping'),
(210535,'2013-05-10 08:56:27',92927,'/billing-2'),
(210536,'2013-05-10 08:57:13',92929,'/lander-2'),
(210537,'2013-05-10 08:59:36',92929,'/products'),
(210538,'2013-05-10 09:00:51',92930,'/lander-2'),
(210539,'2013-05-10 09:03:25',92929,'/the-original-mr-fuzzy'),
(210540,'2013-05-10 09:04:16',92931,'/lander-2'),
(210541,'2013-05-10 09:05:44',92932,'/lander-2'),
(210542,'2013-05-10 09:07:55',92933,'/lander-2'),
(210543,'2013-05-10 09:10:17',92932,'/products'),
(210544,'2013-05-10 09:10:46',92934,'/home'),
(210545,'2013-05-10 09:13:14',92932,'/the-original-mr-fuzzy'),
(210546,'2013-05-10 09:13:23',92934,'/products'),
(210547,'2013-05-10 09:13:53',92935,'/home'),
(210548,'2013-05-10 09:13:53',92936,'/lander-2'),
(210549,'2013-05-10 09:14:39',92935,'/products'),
(210550,'2013-05-10 09:16:27',92934,'/the-original-mr-fuzzy'),
(210551,'2013-05-10 09:16:27',92935,'/the-original-mr-fuzzy'),
(210552,'2013-05-10 09:17:30',92935,'/cart'),
(210553,'2013-05-10 09:20:25',92937,'/lander-2'),
(210554,'2013-05-10 09:20:55',92935,'/shipping'),
(210555,'2013-05-10 09:22:33',92938,'/lander-2'),
(210556,'2013-05-10 09:23:07',92938,'/products'),
(210557,'2013-05-10 09:23:58',92938,'/the-original-mr-fuzzy'),
(210558,'2013-05-10 09:25:15',92939,'/lander-2'),
(210559,'2013-05-10 09:25:47',92937,'/products'),
(210560,'2013-05-10 09:26:17',92940,'/home'),
(210561,'2013-05-10 09:28:08',92940,'/products'),
(210562,'2013-05-10 09:28:28',92941,'/lander-2'),
(210563,'2013-05-10 09:29:08',92940,'/the-original-mr-fuzzy'),
(210564,'2013-05-10 09:29:13',92942,'/lander-2'),
(210565,'2013-05-10 09:29:37',92943,'/lander-2'),
(210566,'2013-05-10 09:29:44',92937,'/the-original-mr-fuzzy'),
(210567,'2013-05-10 09:30:53',92940,'/cart'),
(210568,'2013-05-10 09:32:23',92940,'/shipping'),
(210569,'2013-05-10 09:32:45',92941,'/products'),
(210570,'2013-05-10 09:34:56',92941,'/the-original-mr-fuzzy'),
(210571,'2013-05-10 09:35:02',92940,'/billing-2'),
(210572,'2013-05-10 09:36:30',92941,'/cart'),
(210573,'2013-05-10 09:37:01',92941,'/shipping'),
(210574,'2013-05-10 09:38:57',92941,'/billing-2'),
(210575,'2013-05-10 09:39:47',92944,'/lander-2'),
(210576,'2013-05-10 09:40:15',92941,'/thank-you-for-your-order'),
(210577,'2013-05-10 09:42:26',92945,'/lander-2'),
(210578,'2013-05-10 09:46:25',92946,'/lander-2'),
(210579,'2013-05-10 09:48:22',92947,'/lander-2'),
(210580,'2013-05-10 09:48:47',92948,'/lander-2'),
(210581,'2013-05-10 09:48:52',92949,'/lander-2'),
(210582,'2013-05-10 09:49:59',92950,'/home'),
(210583,'2013-05-10 09:51:04',92951,'/lander-2'),
(210584,'2013-05-10 09:51:14',92948,'/products'),
(210585,'2013-05-10 09:51:48',92952,'/lander-2'),
(210586,'2013-05-10 09:52:57',92952,'/products'),
(210587,'2013-05-10 09:53:37',92952,'/the-original-mr-fuzzy'),
(210588,'2013-05-10 09:54:30',92948,'/the-original-mr-fuzzy'),
(210589,'2013-05-10 09:56:40',92953,'/lander-2'),
(210590,'2013-05-10 10:00:46',92954,'/lander-2'),
(210591,'2013-05-10 10:02:19',92953,'/products'),
(210592,'2013-05-10 10:02:53',92955,'/home'),
(210593,'2013-05-10 10:04:00',92956,'/lander-2'),
(210594,'2013-05-10 10:04:26',92953,'/the-original-mr-fuzzy'),
(210595,'2013-05-10 10:06:15',92957,'/lander-2'),
(210596,'2013-05-10 10:06:41',92958,'/lander-2'),
(210597,'2013-05-10 10:07:16',92957,'/products'),
(210598,'2013-05-10 10:07:41',92959,'/lander-2'),
(210599,'2013-05-10 10:08:21',92959,'/products'),
(210600,'2013-05-10 10:08:25',92958,'/products'),
(210601,'2013-05-10 10:09:00',92960,'/lander-2'),
(210602,'2013-05-10 10:11:11',92957,'/the-original-mr-fuzzy'),
(210603,'2013-05-10 10:12:35',92958,'/the-original-mr-fuzzy'),
(210604,'2013-05-10 10:12:45',92959,'/the-original-mr-fuzzy'),
(210605,'2013-05-10 10:13:21',92957,'/cart'),
(210606,'2013-05-10 10:14:38',92957,'/shipping'),
(210607,'2013-05-10 10:14:40',92958,'/cart'),
(210608,'2013-05-10 10:14:50',92961,'/lander-2'),
(210609,'2013-05-10 10:15:39',92958,'/shipping'),
(210610,'2013-05-10 10:15:59',92957,'/billing-2'),
(210611,'2013-05-10 10:16:15',92958,'/billing-2'),
(210612,'2013-05-10 10:18:43',92957,'/thank-you-for-your-order'),
(210613,'2013-05-10 10:20:15',92958,'/thank-you-for-your-order'),
(210614,'2013-05-10 10:25:51',92962,'/lander-2'),
(210615,'2013-05-10 10:26:53',92963,'/lander-2'),
(210616,'2013-05-10 10:29:33',92962,'/products'),
(210617,'2013-05-10 10:29:46',92964,'/home'),
(210618,'2013-05-10 10:31:27',92965,'/lander-2'),
(210619,'2013-05-10 10:31:52',92966,'/home'),
(210620,'2013-05-10 10:32:19',92967,'/lander-2'),
(210621,'2013-05-10 10:32:51',92968,'/lander-2'),
(210622,'2013-05-10 10:33:09',92965,'/products'),
(210623,'2013-05-10 10:33:25',92964,'/products'),
(210624,'2013-05-10 10:33:46',92969,'/lander-2'),
(210625,'2013-05-10 10:34:12',92970,'/home'),
(210626,'2013-05-10 10:35:14',92971,'/lander-2'),
(210627,'2013-05-10 10:35:48',92971,'/products'),
(210628,'2013-05-10 10:37:44',92972,'/lander-2'),
(210629,'2013-05-10 10:46:10',92973,'/home'),
(210630,'2013-05-10 10:48:13',92974,'/lander-2'),
(210631,'2013-05-10 10:49:49',92975,'/lander-2'),
(210632,'2013-05-10 10:55:51',92976,'/lander-2'),
(210633,'2013-05-10 10:56:16',92977,'/lander-2'),
(210634,'2013-05-10 10:57:15',92978,'/lander-2'),
(210635,'2013-05-10 10:57:45',92979,'/lander-2'),
(210636,'2013-05-10 10:58:03',92977,'/products'),
(210637,'2013-05-10 10:58:14',92980,'/lander-2'),
(210638,'2013-05-10 10:59:55',92977,'/the-original-mr-fuzzy'),
(210639,'2013-05-10 11:01:21',92978,'/products'),
(210640,'2013-05-10 11:01:36',92979,'/products'),
(210641,'2013-05-10 11:01:40',92976,'/products'),
(210642,'2013-05-10 11:02:05',92976,'/the-original-mr-fuzzy'),
(210643,'2013-05-10 11:03:26',92977,'/cart'),
(210644,'2013-05-10 11:04:11',92977,'/shipping'),
(210645,'2013-05-10 11:04:12',92979,'/the-original-mr-fuzzy'),
(210646,'2013-05-10 11:04:49',92978,'/the-original-mr-fuzzy'),
(210647,'2013-05-10 11:05:45',92977,'/billing-2'),
(210648,'2013-05-10 11:06:36',92977,'/thank-you-for-your-order'),
(210649,'2013-05-10 11:06:43',92981,'/home'),
(210650,'2013-05-10 11:09:45',92982,'/lander-2'),
(210651,'2013-05-10 11:11:40',92983,'/lander-2'),
(210652,'2013-05-10 11:11:46',92981,'/products'),
(210653,'2013-05-10 11:11:50',92982,'/products'),
(210654,'2013-05-10 11:12:04',92984,'/lander-2'),
(210655,'2013-05-10 11:12:35',92985,'/home'),
(210656,'2013-05-10 11:13:10',92984,'/products'),
(210657,'2013-05-10 11:14:12',92982,'/the-original-mr-fuzzy'),
(210658,'2013-05-10 11:16:10',92985,'/products'),
(210659,'2013-05-10 11:16:44',92986,'/lander-2'),
(210660,'2013-05-10 11:16:55',92984,'/the-original-mr-fuzzy'),
(210661,'2013-05-10 11:19:28',92987,'/home'),
(210662,'2013-05-10 11:21:11',92988,'/lander-2'),
(210663,'2013-05-10 11:21:16',92989,'/home'),
(210664,'2013-05-10 11:21:30',92986,'/products'),
(210665,'2013-05-10 11:22:18',92989,'/products'),
(210666,'2013-05-10 11:23:11',92990,'/lander-2'),
(210667,'2013-05-10 11:23:21',92987,'/products'),
(210668,'2013-05-10 11:24:08',92991,'/lander-2'),
(210669,'2013-05-10 11:24:54',92989,'/the-original-mr-fuzzy'),
(210670,'2013-05-10 11:24:54',92991,'/products'),
(210671,'2013-05-10 11:25:17',92992,'/lander-2'),
(210672,'2013-05-10 11:28:04',92993,'/lander-2'),
(210673,'2013-05-10 11:28:34',92990,'/products'),
(210674,'2013-05-10 11:28:38',92991,'/the-original-mr-fuzzy'),
(210675,'2013-05-10 11:28:43',92994,'/home'),
(210676,'2013-05-10 11:29:45',92993,'/products'),
(210677,'2013-05-10 11:30:02',92990,'/the-original-mr-fuzzy'),
(210678,'2013-05-10 11:30:10',92994,'/products'),
(210679,'2013-05-10 11:30:29',92993,'/the-original-mr-fuzzy'),
(210680,'2013-05-10 11:33:18',92995,'/lander-2'),
(210681,'2013-05-10 11:34:05',92993,'/cart'),
(210682,'2013-05-10 11:34:20',92996,'/lander-2'),
(210683,'2013-05-10 11:37:41',92997,'/lander-2'),
(210684,'2013-05-10 11:38:05',92998,'/lander-2'),
(210685,'2013-05-10 11:38:46',92995,'/products'),
(210686,'2013-05-10 11:39:50',92995,'/the-original-mr-fuzzy'),
(210687,'2013-05-10 11:40:20',92999,'/lander-2'),
(210688,'2013-05-10 11:40:30',93000,'/lander-2'),
(210689,'2013-05-10 11:42:03',93001,'/home'),
(210690,'2013-05-10 11:44:29',93000,'/products'),
(210691,'2013-05-10 11:45:00',93002,'/home'),
(210692,'2013-05-10 11:45:19',93003,'/lander-2'),
(210693,'2013-05-10 11:45:31',92999,'/products'),
(210694,'2013-05-10 11:45:35',93002,'/products'),
(210695,'2013-05-10 11:46:28',93000,'/the-original-mr-fuzzy'),
(210696,'2013-05-10 11:46:42',93002,'/the-original-mr-fuzzy'),
(210697,'2013-05-10 11:48:22',92999,'/the-original-mr-fuzzy'),
(210698,'2013-05-10 11:50:46',93003,'/products'),
(210699,'2013-05-10 11:52:54',93004,'/lander-2'),
(210700,'2013-05-10 11:53:24',93005,'/lander-2'),
(210701,'2013-05-10 11:54:34',93003,'/the-original-mr-fuzzy'),
(210702,'2013-05-10 11:55:48',93004,'/products'),
(210703,'2013-05-10 11:56:33',93006,'/lander-2'),
(210704,'2013-05-10 11:57:37',93007,'/home'),
(210705,'2013-05-10 11:57:55',93003,'/cart'),
(210706,'2013-05-10 11:57:56',93004,'/the-original-mr-fuzzy'),
(210707,'2013-05-10 11:58:51',93006,'/products'),
(210708,'2013-05-10 12:00:19',93007,'/products'),
(210709,'2013-05-10 12:01:09',93008,'/lander-2'),
(210710,'2013-05-10 12:01:31',93009,'/home'),
(210711,'2013-05-10 12:02:07',93007,'/the-original-mr-fuzzy'),
(210712,'2013-05-10 12:02:19',93006,'/the-original-mr-fuzzy'),
(210713,'2013-05-10 12:04:09',93009,'/products'),
(210714,'2013-05-10 12:04:14',93006,'/cart'),
(210715,'2013-05-10 12:04:40',93006,'/shipping'),
(210716,'2013-05-10 12:05:40',93008,'/products'),
(210717,'2013-05-10 12:05:49',93010,'/home'),
(210718,'2013-05-10 12:06:02',93011,'/lander-2'),
(210719,'2013-05-10 12:06:02',93012,'/lander-2'),
(210720,'2013-05-10 12:06:44',93013,'/home'),
(210721,'2013-05-10 12:08:14',93014,'/home'),
(210722,'2013-05-10 12:08:25',93015,'/lander-2'),
(210723,'2013-05-10 12:09:25',93016,'/home'),
(210724,'2013-05-10 12:11:29',93017,'/lander-2'),
(210725,'2013-05-10 12:11:39',93016,'/products'),
(210726,'2013-05-10 12:12:09',93018,'/lander-2'),
(210727,'2013-05-10 12:13:59',93017,'/products'),
(210728,'2013-05-10 12:15:10',93018,'/products'),
(210729,'2013-05-10 12:16:40',93019,'/lander-2'),
(210730,'2013-05-10 12:16:47',93017,'/the-original-mr-fuzzy'),
(210731,'2013-05-10 12:16:52',93020,'/lander-2'),
(210732,'2013-05-10 12:17:04',93021,'/lander-2'),
(210733,'2013-05-10 12:19:07',93018,'/the-original-mr-fuzzy'),
(210734,'2013-05-10 12:19:11',93022,'/lander-2'),
(210735,'2013-05-10 12:19:38',93021,'/products'),
(210736,'2013-05-10 12:20:24',93023,'/lander-2'),
(210737,'2013-05-10 12:21:51',93021,'/the-original-mr-fuzzy'),
(210738,'2013-05-10 12:22:18',93024,'/lander-2'),
(210739,'2013-05-10 12:22:28',93025,'/lander-2'),
(210740,'2013-05-10 12:22:40',93023,'/products'),
(210741,'2013-05-10 12:26:05',93023,'/the-original-mr-fuzzy'),
(210742,'2013-05-10 12:28:52',93023,'/cart'),
(210743,'2013-05-10 12:29:08',93026,'/lander-2'),
(210744,'2013-05-10 12:38:12',93027,'/lander-2'),
(210745,'2013-05-10 12:38:44',93028,'/lander-2'),
(210746,'2013-05-10 12:43:28',93027,'/products'),
(210747,'2013-05-10 12:44:50',93027,'/the-original-mr-fuzzy'),
(210748,'2013-05-10 12:46:36',93029,'/lander-2'),
(210749,'2013-05-10 12:47:01',93030,'/lander-2'),
(210750,'2013-05-10 12:48:13',93031,'/lander-2'),
(210751,'2013-05-10 12:48:40',93032,'/lander-2'),
(210752,'2013-05-10 12:53:28',93033,'/lander-2'),
(210753,'2013-05-10 12:53:53',93033,'/products'),
(210754,'2013-05-10 12:54:09',93034,'/home'),
(210755,'2013-05-10 12:54:38',93033,'/the-original-mr-fuzzy'),
(210756,'2013-05-10 12:57:18',93035,'/lander-2'),
(210757,'2013-05-10 12:59:31',93036,'/home'),
(210758,'2013-05-10 13:00:14',93036,'/products'),
(210759,'2013-05-10 13:00:35',93035,'/products'),
(210760,'2013-05-10 13:03:30',93036,'/the-original-mr-fuzzy'),
(210761,'2013-05-10 13:03:58',93036,'/cart'),
(210762,'2013-05-10 13:04:23',93035,'/the-original-mr-fuzzy'),
(210763,'2013-05-10 13:04:28',93037,'/home'),
(210764,'2013-05-10 13:05:52',93038,'/lander-2'),
(210765,'2013-05-10 13:06:14',93037,'/products'),
(210766,'2013-05-10 13:07:09',93036,'/shipping'),
(210767,'2013-05-10 13:07:19',93038,'/products'),
(210768,'2013-05-10 13:07:36',93038,'/the-original-mr-fuzzy'),
(210769,'2013-05-10 13:07:59',93039,'/lander-2'),
(210770,'2013-05-10 13:08:26',93038,'/cart'),
(210771,'2013-05-10 13:08:26',93039,'/products'),
(210772,'2013-05-10 13:09:26',93040,'/lander-2'),
(210773,'2013-05-10 13:09:56',93036,'/billing-2'),
(210774,'2013-05-10 13:10:27',93041,'/lander-2'),
(210775,'2013-05-10 13:11:56',93038,'/shipping'),
(210776,'2013-05-10 13:12:03',93036,'/thank-you-for-your-order'),
(210777,'2013-05-10 13:12:31',93042,'/lander-2'),
(210778,'2013-05-10 13:13:01',93039,'/the-original-mr-fuzzy'),
(210779,'2013-05-10 13:15:00',93038,'/billing-2'),
(210780,'2013-05-10 13:15:20',93039,'/cart'),
(210781,'2013-05-10 13:15:48',93039,'/shipping'),
(210782,'2013-05-10 13:16:35',93039,'/billing-2'),
(210783,'2013-05-10 13:16:50',93043,'/lander-2'),
(210784,'2013-05-10 13:17:14',93038,'/thank-you-for-your-order'),
(210785,'2013-05-10 13:17:25',93044,'/lander-2'),
(210786,'2013-05-10 13:17:42',93042,'/products'),
(210787,'2013-05-10 13:17:48',93044,'/products'),
(210788,'2013-05-10 13:17:53',93045,'/home'),
(210789,'2013-05-10 13:17:56',93046,'/lander-2'),
(210790,'2013-05-10 13:18:11',93047,'/lander-2'),
(210791,'2013-05-10 13:19:02',93048,'/lander-2'),
(210792,'2013-05-10 13:19:10',93045,'/products'),
(210793,'2013-05-10 13:19:52',93049,'/lander-2'),
(210794,'2013-05-10 13:20:05',93044,'/the-original-mr-fuzzy'),
(210795,'2013-05-10 13:20:53',93039,'/thank-you-for-your-order'),
(210796,'2013-05-10 13:21:50',93042,'/the-original-mr-fuzzy'),
(210797,'2013-05-10 13:21:52',93050,'/lander-2'),
(210798,'2013-05-10 13:21:57',93047,'/products'),
(210799,'2013-05-10 13:22:20',93045,'/the-original-mr-fuzzy'),
(210800,'2013-05-10 13:23:13',93046,'/products'),
(210801,'2013-05-10 13:23:15',93042,'/cart'),
(210802,'2013-05-10 13:23:34',93049,'/products'),
(210803,'2013-05-10 13:23:44',93051,'/lander-2'),
(210804,'2013-05-10 13:25:15',93050,'/products'),
(210805,'2013-05-10 13:25:32',93042,'/shipping'),
(210806,'2013-05-10 13:25:43',93045,'/cart'),
(210807,'2013-05-10 13:26:30',93051,'/products'),
(210808,'2013-05-10 13:26:42',93049,'/the-original-mr-fuzzy'),
(210809,'2013-05-10 13:27:34',93046,'/the-forever-love-bear'),
(210810,'2013-05-10 13:27:57',93049,'/cart'),
(210811,'2013-05-10 13:28:13',93045,'/shipping'),
(210812,'2013-05-10 13:28:35',93052,'/lander-2'),
(210813,'2013-05-10 13:28:39',93042,'/billing-2'),
(210814,'2013-05-10 13:28:51',93051,'/the-original-mr-fuzzy'),
(210815,'2013-05-10 13:29:26',93045,'/billing-2'),
(210816,'2013-05-10 13:29:41',93049,'/shipping'),
(210817,'2013-05-10 13:31:59',93049,'/billing-2'),
(210818,'2013-05-10 13:32:29',93042,'/thank-you-for-your-order'),
(210819,'2013-05-10 13:34:40',93053,'/home'),
(210820,'2013-05-10 13:37:39',93049,'/thank-you-for-your-order'),
(210821,'2013-05-10 13:40:05',93053,'/products'),
(210822,'2013-05-10 13:41:38',93054,'/home'),
(210823,'2013-05-10 13:42:14',93053,'/the-original-mr-fuzzy'),
(210824,'2013-05-10 13:42:19',93055,'/home'),
(210825,'2013-05-10 13:42:57',93054,'/products'),
(210826,'2013-05-10 13:45:09',93056,'/lander-2'),
(210827,'2013-05-10 13:46:00',93057,'/lander-2'),
(210828,'2013-05-10 13:46:13',93058,'/lander-2'),
(210829,'2013-05-10 13:46:21',93054,'/the-forever-love-bear'),
(210830,'2013-05-10 13:47:18',93059,'/home'),
(210831,'2013-05-10 13:47:45',93055,'/products'),
(210832,'2013-05-10 13:48:42',93059,'/products'),
(210833,'2013-05-10 13:49:22',93054,'/cart'),
(210834,'2013-05-10 13:50:10',93059,'/the-original-mr-fuzzy'),
(210835,'2013-05-10 13:52:10',93060,'/lander-2'),
(210836,'2013-05-10 13:53:46',93059,'/cart'),
(210837,'2013-05-10 13:53:57',93061,'/lander-2'),
(210838,'2013-05-10 13:54:36',93059,'/shipping'),
(210839,'2013-05-10 13:56:13',93059,'/billing-2'),
(210840,'2013-05-10 13:56:52',93059,'/thank-you-for-your-order'),
(210841,'2013-05-10 13:57:14',93062,'/lander-2'),
(210842,'2013-05-10 13:59:44',93063,'/lander-2'),
(210843,'2013-05-10 14:00:19',93063,'/products'),
(210844,'2013-05-10 14:00:36',93062,'/products'),
(210845,'2013-05-10 14:01:56',93062,'/the-original-mr-fuzzy'),
(210846,'2013-05-10 14:02:20',93063,'/the-original-mr-fuzzy'),
(210847,'2013-05-10 14:03:15',93064,'/lander-2'),
(210848,'2013-05-10 14:03:37',93065,'/lander-2'),
(210849,'2013-05-10 14:05:55',93066,'/lander-2'),
(210850,'2013-05-10 14:07:02',93065,'/products'),
(210851,'2013-05-10 14:08:24',93065,'/the-original-mr-fuzzy'),
(210852,'2013-05-10 14:08:59',93067,'/home'),
(210853,'2013-05-10 14:09:20',93066,'/products'),
(210854,'2013-05-10 14:09:37',93065,'/cart'),
(210855,'2013-05-10 14:09:55',93066,'/the-original-mr-fuzzy'),
(210856,'2013-05-10 14:11:51',93065,'/shipping'),
(210857,'2013-05-10 14:12:45',93065,'/billing-2'),
(210858,'2013-05-10 14:13:24',93068,'/lander-2'),
(210859,'2013-05-10 14:14:07',93065,'/thank-you-for-your-order'),
(210860,'2013-05-10 14:14:40',93067,'/products'),
(210861,'2013-05-10 14:15:25',93069,'/home'),
(210862,'2013-05-10 14:17:17',93068,'/products'),
(210863,'2013-05-10 14:17:39',93067,'/the-original-mr-fuzzy'),
(210864,'2013-05-10 14:18:24',93070,'/lander-2'),
(210865,'2013-05-10 14:20:12',93071,'/lander-2'),
(210866,'2013-05-10 14:21:23',93068,'/the-original-mr-fuzzy'),
(210867,'2013-05-10 14:21:31',93070,'/products'),
(210868,'2013-05-10 14:23:35',93068,'/cart'),
(210869,'2013-05-10 14:25:02',93072,'/lander-2'),
(210870,'2013-05-10 14:25:36',93073,'/lander-2'),
(210871,'2013-05-10 14:25:42',93074,'/lander-2'),
(210872,'2013-05-10 14:28:27',93072,'/products'),
(210873,'2013-05-10 14:29:49',93074,'/products'),
(210874,'2013-05-10 14:30:54',93072,'/the-original-mr-fuzzy'),
(210875,'2013-05-10 14:31:21',93073,'/products'),
(210876,'2013-05-10 14:33:57',93074,'/the-original-mr-fuzzy'),
(210877,'2013-05-10 14:34:09',93072,'/cart'),
(210878,'2013-05-10 14:35:17',93072,'/shipping'),
(210879,'2013-05-10 14:35:52',93074,'/cart'),
(210880,'2013-05-10 14:38:07',93074,'/shipping'),
(210881,'2013-05-10 14:40:20',93074,'/billing-2'),
(210882,'2013-05-10 14:42:49',93075,'/lander-2'),
(210883,'2013-05-10 14:46:18',93076,'/lander-2'),
(210884,'2013-05-10 14:48:36',93077,'/lander-2'),
(210885,'2013-05-10 14:49:08',93076,'/products'),
(210886,'2013-05-10 14:51:40',93078,'/lander-2'),
(210887,'2013-05-10 14:52:58',93077,'/products'),
(210888,'2013-05-10 14:53:20',93076,'/the-original-mr-fuzzy'),
(210889,'2013-05-10 14:54:40',93079,'/lander-2'),
(210890,'2013-05-10 14:55:29',93080,'/lander-2'),
(210891,'2013-05-10 14:55:53',93081,'/home'),
(210892,'2013-05-10 14:56:55',93077,'/the-original-mr-fuzzy'),
(210893,'2013-05-10 14:58:32',93081,'/products'),
(210894,'2013-05-10 14:58:53',93081,'/the-original-mr-fuzzy'),
(210895,'2013-05-10 15:00:06',93079,'/products'),
(210896,'2013-05-10 15:00:13',93082,'/lander-2'),
(210897,'2013-05-10 15:00:54',93081,'/cart'),
(210898,'2013-05-10 15:02:26',93082,'/products'),
(210899,'2013-05-10 15:02:36',93079,'/the-original-mr-fuzzy'),
(210900,'2013-05-10 15:04:01',93083,'/lander-2'),
(210901,'2013-05-10 15:04:48',93081,'/shipping'),
(210902,'2013-05-10 15:05:20',93082,'/the-original-mr-fuzzy'),
(210903,'2013-05-10 15:05:42',93079,'/cart'),
(210904,'2013-05-10 15:06:59',93081,'/billing-2'),
(210905,'2013-05-10 15:07:44',93083,'/products'),
(210906,'2013-05-10 15:12:02',93083,'/the-original-mr-fuzzy'),
(210907,'2013-05-10 15:16:01',93083,'/cart'),
(210908,'2013-05-10 15:17:43',93083,'/shipping'),
(210909,'2013-05-10 15:17:54',93084,'/lander-2'),
(210910,'2013-05-10 15:18:19',93085,'/lander-2'),
(210911,'2013-05-10 15:18:44',93086,'/home'),
(210912,'2013-05-10 15:19:35',93084,'/products'),
(210913,'2013-05-10 15:23:42',93085,'/products'),
(210914,'2013-05-10 15:26:07',93087,'/home'),
(210915,'2013-05-10 15:27:28',93085,'/the-original-mr-fuzzy'),
(210916,'2013-05-10 15:27:40',93087,'/products'),
(210917,'2013-05-10 15:28:56',93087,'/the-original-mr-fuzzy'),
(210918,'2013-05-10 15:29:25',93088,'/lander-2'),
(210919,'2013-05-10 15:29:30',93089,'/lander-2'),
(210920,'2013-05-10 15:35:00',93088,'/products'),
(210921,'2013-05-10 15:37:17',93090,'/lander-2'),
(210922,'2013-05-10 15:44:17',93091,'/lander-2'),
(210923,'2013-05-10 15:44:25',93092,'/lander-2'),
(210924,'2013-05-10 15:45:08',93093,'/lander-2'),
(210925,'2013-05-10 15:45:37',93094,'/lander-2'),
(210926,'2013-05-10 15:46:50',93091,'/products'),
(210927,'2013-05-10 15:48:19',93095,'/home'),
(210928,'2013-05-10 15:48:26',93096,'/lander-2'),
(210929,'2013-05-10 15:48:58',93095,'/products'),
(210930,'2013-05-10 15:50:34',93097,'/lander-2'),
(210931,'2013-05-10 15:51:50',93096,'/products'),
(210932,'2013-05-10 15:51:59',93098,'/lander-2'),
(210933,'2013-05-10 15:56:55',93098,'/products'),
(210934,'2013-05-10 16:00:30',93099,'/lander-2'),
(210935,'2013-05-10 16:04:04',93099,'/products'),
(210936,'2013-05-10 16:06:05',93100,'/lander-2'),
(210937,'2013-05-10 16:06:38',93101,'/lander-2'),
(210938,'2013-05-10 16:07:38',93099,'/the-original-mr-fuzzy'),
(210939,'2013-05-10 16:07:39',93102,'/home'),
(210940,'2013-05-10 16:08:10',93103,'/lander-2'),
(210941,'2013-05-10 16:10:11',93099,'/cart'),
(210942,'2013-05-10 16:10:29',93104,'/lander-2'),
(210943,'2013-05-10 16:10:47',93105,'/lander-2'),
(210944,'2013-05-10 16:11:19',93102,'/products'),
(210945,'2013-05-10 16:11:31',93100,'/products'),
(210946,'2013-05-10 16:11:32',93105,'/products'),
(210947,'2013-05-10 16:12:05',93102,'/the-original-mr-fuzzy'),
(210948,'2013-05-10 16:12:06',93100,'/the-original-mr-fuzzy'),
(210949,'2013-05-10 16:13:50',93105,'/the-original-mr-fuzzy'),
(210950,'2013-05-10 16:13:53',93106,'/lander-2'),
(210951,'2013-05-10 16:13:54',93104,'/products'),
(210952,'2013-05-10 16:15:45',93104,'/the-original-mr-fuzzy'),
(210953,'2013-05-10 16:17:50',93105,'/cart'),
(210954,'2013-05-10 16:19:37',93107,'/lander-2'),
(210955,'2013-05-10 16:21:45',93108,'/lander-2'),
(210956,'2013-05-10 16:22:02',93109,'/lander-2'),
(210957,'2013-05-10 16:22:58',93107,'/products'),
(210958,'2013-05-10 16:24:01',93110,'/lander-2'),
(210959,'2013-05-10 16:24:16',93107,'/the-original-mr-fuzzy'),
(210960,'2013-05-10 16:26:20',93109,'/products'),
(210961,'2013-05-10 16:29:32',93111,'/lander-2'),
(210962,'2013-05-10 16:30:03',93109,'/the-forever-love-bear'),
(210963,'2013-05-10 16:31:01',93109,'/cart'),
(210964,'2013-05-10 16:31:25',93112,'/lander-2'),
(210965,'2013-05-10 16:35:06',93111,'/products'),
(210966,'2013-05-10 16:36:18',93111,'/the-original-mr-fuzzy'),
(210967,'2013-05-10 16:36:58',93113,'/home'),
(210968,'2013-05-10 16:40:00',93113,'/products'),
(210969,'2013-05-10 16:42:10',93114,'/lander-2'),
(210970,'2013-05-10 16:43:25',93114,'/products'),
(210971,'2013-05-10 16:43:28',93113,'/the-forever-love-bear'),
(210972,'2013-05-10 16:44:02',93115,'/lander-2'),
(210973,'2013-05-10 16:45:02',93116,'/lander-2'),
(210974,'2013-05-10 16:48:18',93116,'/products'),
(210975,'2013-05-10 16:51:34',93117,'/lander-2'),
(210976,'2013-05-10 16:52:54',93116,'/the-original-mr-fuzzy'),
(210977,'2013-05-10 16:53:40',93118,'/lander-2'),
(210978,'2013-05-10 16:55:42',93119,'/lander-2'),
(210979,'2013-05-10 16:56:16',93116,'/cart'),
(210980,'2013-05-10 16:58:38',93118,'/products'),
(210981,'2013-05-10 16:59:52',93116,'/shipping'),
(210982,'2013-05-10 17:00:54',93116,'/billing-2'),
(210983,'2013-05-10 17:01:06',93120,'/lander-2'),
(210984,'2013-05-10 17:01:48',93121,'/lander-2'),
(210985,'2013-05-10 17:02:10',93118,'/the-original-mr-fuzzy'),
(210986,'2013-05-10 17:03:47',93122,'/home'),
(210987,'2013-05-10 17:04:44',93118,'/cart'),
(210988,'2013-05-10 17:05:14',93116,'/thank-you-for-your-order'),
(210989,'2013-05-10 17:06:32',93121,'/products'),
(210990,'2013-05-10 17:06:33',93120,'/products'),
(210991,'2013-05-10 17:06:36',93118,'/shipping'),
(210992,'2013-05-10 17:07:50',93118,'/billing-2'),
(210993,'2013-05-10 17:09:06',93123,'/lander-2'),
(210994,'2013-05-10 17:09:11',93118,'/thank-you-for-your-order'),
(210995,'2013-05-10 17:10:11',93121,'/the-original-mr-fuzzy'),
(210996,'2013-05-10 17:10:58',93124,'/lander-2'),
(210997,'2013-05-10 17:11:30',93123,'/products'),
(210998,'2013-05-10 17:12:29',93121,'/cart'),
(210999,'2013-05-10 17:13:03',93124,'/products'),
(211000,'2013-05-10 17:13:08',93125,'/home'),
(211001,'2013-05-10 17:13:49',93126,'/lander-2'),
(211002,'2013-05-10 17:14:14',93121,'/shipping'),
(211003,'2013-05-10 17:14:28',93123,'/the-forever-love-bear'),
(211004,'2013-05-10 17:15:16',93127,'/lander-2'),
(211005,'2013-05-10 17:15:54',93128,'/home'),
(211006,'2013-05-10 17:16:58',93121,'/billing-2'),
(211007,'2013-05-10 17:17:51',93128,'/products'),
(211008,'2013-05-10 17:17:53',93123,'/cart'),
(211009,'2013-05-10 17:20:36',93121,'/thank-you-for-your-order'),
(211010,'2013-05-10 17:21:28',93128,'/the-original-mr-fuzzy'),
(211011,'2013-05-10 17:24:19',93129,'/home'),
(211012,'2013-05-10 17:26:30',93129,'/products'),
(211013,'2013-05-10 17:31:00',93129,'/the-original-mr-fuzzy'),
(211014,'2013-05-10 17:34:02',93130,'/lander-2'),
(211015,'2013-05-10 17:34:50',93130,'/products'),
(211016,'2013-05-10 17:37:27',93130,'/the-original-mr-fuzzy'),
(211017,'2013-05-10 17:41:30',93131,'/lander-2'),
(211018,'2013-05-10 17:52:43',93132,'/lander-2'),
(211019,'2013-05-10 17:53:17',93133,'/home'),
(211020,'2013-05-10 17:57:15',93134,'/lander-2'),
(211021,'2013-05-10 17:58:29',93133,'/products'),
(211022,'2013-05-10 17:58:59',93135,'/lander-2'),
(211023,'2013-05-10 18:00:04',93134,'/products'),
(211024,'2013-05-10 18:00:41',93135,'/products'),
(211025,'2013-05-10 18:02:12',93133,'/the-original-mr-fuzzy'),
(211026,'2013-05-10 18:02:18',93135,'/the-forever-love-bear'),
(211027,'2013-05-10 18:04:39',93133,'/cart'),
(211028,'2013-05-10 18:11:02',93136,'/lander-2'),
(211029,'2013-05-10 18:13:08',93137,'/lander-2'),
(211030,'2013-05-10 18:14:58',93138,'/lander-2'),
(211031,'2013-05-10 18:20:11',93139,'/lander-2'),
(211032,'2013-05-10 18:20:28',93138,'/products'),
(211033,'2013-05-10 18:21:38',93138,'/the-forever-love-bear'),
(211034,'2013-05-10 18:22:40',93140,'/home'),
(211035,'2013-05-10 18:23:13',93138,'/cart'),
(211036,'2013-05-10 18:25:48',93140,'/products'),
(211037,'2013-05-10 18:26:29',93140,'/the-original-mr-fuzzy'),
(211038,'2013-05-10 18:42:50',93141,'/lander-2'),
(211039,'2013-05-10 18:44:27',93142,'/lander-2'),
(211040,'2013-05-10 18:44:27',93143,'/lander-2'),
(211041,'2013-05-10 18:44:39',93144,'/lander-2'),
(211042,'2013-05-10 18:45:30',93144,'/products'),
(211043,'2013-05-10 18:46:22',93143,'/products'),
(211044,'2013-05-10 18:46:23',93145,'/lander-2'),
(211045,'2013-05-10 18:47:52',93145,'/products'),
(211046,'2013-05-10 18:48:05',93142,'/products'),
(211047,'2013-05-10 18:48:15',93146,'/home'),
(211048,'2013-05-10 18:49:34',93144,'/the-original-mr-fuzzy'),
(211049,'2013-05-10 18:53:24',93144,'/cart'),
(211050,'2013-05-10 18:53:44',93146,'/products'),
(211051,'2013-05-10 18:54:08',93146,'/the-original-mr-fuzzy'),
(211052,'2013-05-10 18:56:13',93144,'/shipping'),
(211053,'2013-05-10 18:57:04',93144,'/billing-2'),
(211054,'2013-05-10 18:57:09',93146,'/cart'),
(211055,'2013-05-10 18:58:29',93146,'/shipping'),
(211056,'2013-05-10 19:00:12',93144,'/thank-you-for-your-order'),
(211057,'2013-05-10 19:01:20',93147,'/lander-2'),
(211058,'2013-05-10 19:01:58',93148,'/lander-2'),
(211059,'2013-05-10 19:04:41',93149,'/lander-2'),
(211060,'2013-05-10 19:06:03',93150,'/home'),
(211061,'2013-05-10 19:07:01',93148,'/products'),
(211062,'2013-05-10 19:10:10',93150,'/products'),
(211063,'2013-05-10 19:10:38',93151,'/lander-2'),
(211064,'2013-05-10 19:13:00',93150,'/the-original-mr-fuzzy'),
(211065,'2013-05-10 19:13:55',93151,'/products'),
(211066,'2013-05-10 19:15:56',93152,'/lander-2'),
(211067,'2013-05-10 19:17:45',93151,'/the-forever-love-bear'),
(211068,'2013-05-10 19:18:47',93153,'/lander-2'),
(211069,'2013-05-10 19:28:47',93154,'/home'),
(211070,'2013-05-10 19:31:55',93154,'/products'),
(211071,'2013-05-10 19:33:41',93155,'/lander-2'),
(211072,'2013-05-10 19:35:38',93156,'/home'),
(211073,'2013-05-10 19:36:29',93157,'/lander-2'),
(211074,'2013-05-10 19:37:59',93156,'/products'),
(211075,'2013-05-10 19:39:33',93156,'/the-original-mr-fuzzy'),
(211076,'2013-05-10 19:46:05',93158,'/lander-2'),
(211077,'2013-05-10 19:47:09',93159,'/lander-2'),
(211078,'2013-05-10 19:48:17',93160,'/lander-2'),
(211079,'2013-05-10 19:48:45',93161,'/lander-2'),
(211080,'2013-05-10 19:49:38',93162,'/lander-2'),
(211081,'2013-05-10 19:51:28',93159,'/products'),
(211082,'2013-05-10 19:58:49',93163,'/lander-2'),
(211083,'2013-05-10 20:03:04',93163,'/products'),
(211084,'2013-05-10 20:03:35',93163,'/the-original-mr-fuzzy'),
(211085,'2013-05-10 20:16:13',93164,'/lander-2'),
(211086,'2013-05-10 20:16:44',93164,'/products'),
(211087,'2013-05-10 20:18:47',93164,'/the-original-mr-fuzzy'),
(211088,'2013-05-10 20:19:05',93165,'/lander-2'),
(211089,'2013-05-10 20:20:10',93166,'/home'),
(211090,'2013-05-10 20:24:07',93166,'/products'),
(211091,'2013-05-10 20:24:15',93165,'/products'),
(211092,'2013-05-10 20:28:08',93166,'/the-original-mr-fuzzy'),
(211093,'2013-05-10 20:33:07',93167,'/home'),
(211094,'2013-05-10 20:36:40',93168,'/lander-2'),
(211095,'2013-05-10 20:38:16',93167,'/products'),
(211096,'2013-05-10 20:38:41',93167,'/the-original-mr-fuzzy'),
(211097,'2013-05-10 20:42:09',93168,'/products'),
(211098,'2013-05-10 20:43:58',93169,'/lander-2'),
(211099,'2013-05-10 20:45:11',93168,'/the-original-mr-fuzzy'),
(211100,'2013-05-10 20:53:46',93170,'/lander-2'),
(211101,'2013-05-10 20:57:54',93170,'/products'),
(211102,'2013-05-10 20:58:21',93170,'/the-original-mr-fuzzy'),
(211103,'2013-05-10 21:01:31',93170,'/cart'),
(211104,'2013-05-10 21:02:58',93170,'/shipping'),
(211105,'2013-05-10 21:04:32',93170,'/billing-2'),
(211106,'2013-05-10 21:08:46',93170,'/thank-you-for-your-order'),
(211107,'2013-05-10 21:13:01',93171,'/lander-2'),
(211108,'2013-05-10 21:19:16',93172,'/lander-2'),
(211109,'2013-05-10 21:26:21',93173,'/lander-2'),
(211110,'2013-05-10 21:29:39',93173,'/products'),
(211111,'2013-05-10 21:31:38',93174,'/lander-2'),
(211112,'2013-05-10 21:36:57',93174,'/products'),
(211113,'2013-05-10 21:38:41',93174,'/the-original-mr-fuzzy'),
(211114,'2013-05-10 21:48:00',93175,'/lander-2'),
(211115,'2013-05-10 21:52:41',93175,'/products'),
(211116,'2013-05-10 21:55:19',93175,'/the-original-mr-fuzzy'),
(211117,'2013-05-10 22:04:56',93176,'/lander-2'),
(211118,'2013-05-10 22:25:05',93177,'/lander-2'),
(211119,'2013-05-10 22:28:45',93178,'/lander-2'),
(211120,'2013-05-10 22:38:37',93179,'/home'),
(211121,'2013-05-10 22:38:59',93180,'/lander-2'),
(211122,'2013-05-10 22:39:20',93180,'/products'),
(211123,'2013-05-10 22:42:39',93180,'/the-original-mr-fuzzy'),
(211124,'2013-05-10 22:43:03',93181,'/home'),
(211125,'2013-05-10 22:45:23',93180,'/cart'),
(211126,'2013-05-10 22:48:15',93181,'/products'),
(211127,'2013-05-10 22:48:21',93180,'/shipping'),
(211128,'2013-05-10 22:49:54',93182,'/lander-2'),
(211129,'2013-05-10 22:50:22',93180,'/billing-2'),
(211130,'2013-05-10 22:51:09',93180,'/thank-you-for-your-order'),
(211131,'2013-05-10 22:52:44',93182,'/products'),
(211132,'2013-05-10 22:56:44',93182,'/the-original-mr-fuzzy'),
(211133,'2013-05-10 23:02:04',93183,'/home'),
(211134,'2013-05-10 23:02:27',93184,'/lander-2'),
(211135,'2013-05-10 23:03:17',93184,'/products'),
(211136,'2013-05-10 23:07:36',93183,'/products'),
(211137,'2013-05-10 23:08:35',93183,'/the-original-mr-fuzzy'),
(211138,'2013-05-10 23:21:23',93185,'/lander-2'),
(211139,'2013-05-10 23:25:42',93186,'/lander-2'),
(211140,'2013-05-10 23:25:46',93187,'/lander-2'),
(211141,'2013-05-10 23:28:39',93187,'/products'),
(211142,'2013-05-10 23:31:09',93186,'/products'),
(211143,'2013-05-10 23:32:39',93186,'/the-original-mr-fuzzy'),
(211144,'2013-05-10 23:36:22',93186,'/cart'),
(211145,'2013-05-10 23:39:19',93186,'/shipping'),
(211146,'2013-05-10 23:39:25',93188,'/lander-2'),
(211147,'2013-05-10 23:43:00',93189,'/home'),
(211148,'2013-05-10 23:44:34',93188,'/products'),
(211149,'2013-05-10 23:44:45',93189,'/products'),
(211150,'2013-05-10 23:48:12',93189,'/the-original-mr-fuzzy'),
(211151,'2013-05-10 23:48:51',93188,'/the-original-mr-fuzzy'),
(211152,'2013-05-10 23:49:58',93189,'/cart'),
(211153,'2013-05-10 23:50:23',93189,'/shipping'),
(211154,'2013-05-10 23:51:31',93188,'/cart'),
(211155,'2013-05-10 23:53:26',93188,'/shipping'),
(211156,'2013-05-10 23:55:35',93188,'/billing-2'),
(211157,'2013-05-10 23:58:27',93190,'/lander-2'),
(211158,'2013-05-10 23:59:51',93191,'/home'),
(211159,'2013-05-11 00:00:32',93190,'/products'),
(211160,'2013-05-11 00:01:26',93191,'/products'),
(211161,'2013-05-11 00:02:36',93191,'/the-original-mr-fuzzy'),
(211162,'2013-05-11 00:04:39',93190,'/the-forever-love-bear'),
(211163,'2013-05-11 00:17:20',93192,'/lander-2'),
(211164,'2013-05-11 00:19:12',93193,'/lander-2'),
(211165,'2013-05-11 00:20:27',93194,'/lander-2'),
(211166,'2013-05-11 00:20:49',93194,'/products'),
(211167,'2013-05-11 00:21:59',93192,'/products'),
(211168,'2013-05-11 00:23:12',93193,'/products'),
(211169,'2013-05-11 00:24:03',93192,'/the-original-mr-fuzzy'),
(211170,'2013-05-11 00:25:23',93193,'/the-original-mr-fuzzy'),
(211171,'2013-05-11 00:25:48',93193,'/cart'),
(211172,'2013-05-11 00:28:56',93193,'/shipping'),
(211173,'2013-05-11 00:30:23',93193,'/billing-2'),
(211174,'2013-05-11 00:46:01',93195,'/lander-2'),
(211175,'2013-05-11 00:48:01',93195,'/products'),
(211176,'2013-05-11 00:49:57',93196,'/lander-2'),
(211177,'2013-05-11 00:51:29',93196,'/products'),
(211178,'2013-05-11 00:52:26',93195,'/the-forever-love-bear'),
(211179,'2013-05-11 00:52:44',93197,'/home'),
(211180,'2013-05-11 00:53:34',93196,'/the-original-mr-fuzzy'),
(211181,'2013-05-11 00:54:07',93197,'/products'),
(211182,'2013-05-11 00:55:27',93197,'/the-original-mr-fuzzy'),
(211183,'2013-05-11 00:55:43',93198,'/lander-2'),
(211184,'2013-05-11 00:57:39',93199,'/lander-2'),
(211185,'2013-05-11 01:01:32',93199,'/products'),
(211186,'2013-05-11 01:03:58',93200,'/lander-2'),
(211187,'2013-05-11 01:04:58',93200,'/products'),
(211188,'2013-05-11 01:09:31',93200,'/the-original-mr-fuzzy'),
(211189,'2013-05-11 02:09:01',93201,'/lander-2'),
(211190,'2013-05-11 02:11:00',93202,'/lander-2'),
(211191,'2013-05-11 02:13:50',93201,'/products'),
(211192,'2013-05-11 02:14:40',93201,'/the-original-mr-fuzzy'),
(211193,'2013-05-11 02:18:21',93201,'/cart'),
(211194,'2013-05-11 02:21:59',93203,'/lander-2'),
(211195,'2013-05-11 02:39:15',93204,'/lander-2'),
(211196,'2013-05-11 02:45:06',93205,'/lander-2'),
(211197,'2013-05-11 03:09:22',93206,'/lander-2'),
(211198,'2013-05-11 03:12:03',93206,'/products'),
(211199,'2013-05-11 03:18:02',93207,'/lander-2'),
(211200,'2013-05-11 03:34:00',93208,'/lander-2'),
(211201,'2013-05-11 03:37:51',93209,'/lander-2'),
(211202,'2013-05-11 03:50:27',93210,'/lander-2'),
(211203,'2013-05-11 03:54:34',93211,'/lander-2'),
(211204,'2013-05-11 03:59:30',93211,'/products'),
(211205,'2013-05-11 04:03:02',93211,'/the-original-mr-fuzzy'),
(211206,'2013-05-11 04:03:34',93212,'/lander-2'),
(211207,'2013-05-11 04:07:01',93212,'/products'),
(211208,'2013-05-11 04:08:40',93212,'/the-original-mr-fuzzy'),
(211209,'2013-05-11 04:10:48',93212,'/cart'),
(211210,'2013-05-11 04:14:10',93212,'/shipping'),
(211211,'2013-05-11 04:14:39',93212,'/billing-2'),
(211212,'2013-05-11 04:21:11',93213,'/home'),
(211213,'2013-05-11 04:21:26',93214,'/lander-2'),
(211214,'2013-05-11 04:22:35',93213,'/products'),
(211215,'2013-05-11 04:51:09',93215,'/lander-2'),
(211216,'2013-05-11 05:01:19',93216,'/lander-2'),
(211217,'2013-05-11 05:07:54',93217,'/lander-2'),
(211218,'2013-05-11 05:08:58',93218,'/lander-2'),
(211219,'2013-05-11 05:12:18',93218,'/products'),
(211220,'2013-05-11 05:14:08',93218,'/the-forever-love-bear'),
(211221,'2013-05-11 05:16:58',93218,'/cart'),
(211222,'2013-05-11 05:38:42',93219,'/home'),
(211223,'2013-05-11 05:49:48',93220,'/lander-2'),
(211224,'2013-05-11 05:51:08',93220,'/products'),
(211225,'2013-05-11 05:55:07',93220,'/the-original-mr-fuzzy'),
(211226,'2013-05-11 05:58:48',93220,'/cart'),
(211227,'2013-05-11 06:02:19',93220,'/shipping'),
(211228,'2013-05-11 06:02:56',93220,'/billing-2'),
(211229,'2013-05-11 06:06:13',93221,'/lander-2'),
(211230,'2013-05-11 06:07:18',93222,'/lander-2'),
(211231,'2013-05-11 06:08:01',93223,'/lander-2'),
(211232,'2013-05-11 06:08:57',93222,'/products'),
(211233,'2013-05-11 06:09:50',93222,'/the-original-mr-fuzzy'),
(211234,'2013-05-11 06:17:33',93224,'/home'),
(211235,'2013-05-11 06:35:20',93225,'/lander-2'),
(211236,'2013-05-11 06:39:10',93225,'/products'),
(211237,'2013-05-11 06:40:12',93225,'/the-original-mr-fuzzy'),
(211238,'2013-05-11 06:42:26',93225,'/cart'),
(211239,'2013-05-11 06:48:08',93226,'/lander-2'),
(211240,'2013-05-11 06:50:26',93226,'/products'),
(211241,'2013-05-11 06:53:47',93227,'/lander-2'),
(211242,'2013-05-11 06:57:14',93228,'/lander-2'),
(211243,'2013-05-11 07:01:40',93228,'/products'),
(211244,'2013-05-11 07:19:07',93229,'/lander-2'),
(211245,'2013-05-11 07:20:23',93229,'/products'),
(211246,'2013-05-11 07:30:08',93230,'/lander-2'),
(211247,'2013-05-11 07:33:04',93230,'/products'),
(211248,'2013-05-11 07:35:20',93230,'/the-forever-love-bear'),
(211249,'2013-05-11 07:35:45',93231,'/lander-2'),
(211250,'2013-05-11 07:48:04',93232,'/lander-2'),
(211251,'2013-05-11 07:52:02',93232,'/products'),
(211252,'2013-05-11 07:55:38',93232,'/the-forever-love-bear'),
(211253,'2013-05-11 07:57:02',93233,'/home'),
(211254,'2013-05-11 07:58:58',93232,'/cart'),
(211255,'2013-05-11 08:02:30',93232,'/shipping'),
(211256,'2013-05-11 08:02:44',93234,'/lander-2'),
(211257,'2013-05-11 08:07:35',93234,'/products'),
(211258,'2013-05-11 08:09:41',93234,'/the-original-mr-fuzzy'),
(211259,'2013-05-11 08:10:37',93235,'/home'),
(211260,'2013-05-11 08:11:58',93234,'/cart'),
(211261,'2013-05-11 08:13:02',93235,'/products'),
(211262,'2013-05-11 08:14:21',93236,'/lander-2'),
(211263,'2013-05-11 08:15:12',93234,'/shipping'),
(211264,'2013-05-11 08:16:31',93234,'/billing-2'),
(211265,'2013-05-11 08:16:52',93235,'/the-forever-love-bear'),
(211266,'2013-05-11 08:17:27',93236,'/products'),
(211267,'2013-05-11 08:17:52',93235,'/cart'),
(211268,'2013-05-11 08:21:16',93236,'/the-original-mr-fuzzy'),
(211269,'2013-05-11 08:42:55',93237,'/lander-2'),
(211270,'2013-05-11 08:45:01',93237,'/products'),
(211271,'2013-05-11 08:45:14',93238,'/home'),
(211272,'2013-05-11 08:45:56',93238,'/products'),
(211273,'2013-05-11 08:47:56',93237,'/the-original-mr-fuzzy'),
(211274,'2013-05-11 08:48:49',93238,'/the-original-mr-fuzzy'),
(211275,'2013-05-11 08:49:24',93239,'/lander-2'),
(211276,'2013-05-11 08:51:55',93240,'/home'),
(211277,'2013-05-11 08:53:08',93241,'/lander-2'),
(211278,'2013-05-11 08:55:08',93241,'/products'),
(211279,'2013-05-11 08:55:53',93240,'/products'),
(211280,'2013-05-11 08:56:07',93241,'/the-original-mr-fuzzy'),
(211281,'2013-05-11 08:56:53',93242,'/home'),
(211282,'2013-05-11 08:57:28',93241,'/cart'),
(211283,'2013-05-11 09:00:12',93243,'/lander-2'),
(211284,'2013-05-11 09:00:51',93243,'/products'),
(211285,'2013-05-11 09:01:20',93243,'/the-original-mr-fuzzy'),
(211286,'2013-05-11 09:08:13',93244,'/lander-2'),
(211287,'2013-05-11 09:09:12',93245,'/lander-2'),
(211288,'2013-05-11 09:09:42',93245,'/products'),
(211289,'2013-05-11 09:26:09',93246,'/lander-2'),
(211290,'2013-05-11 09:26:35',93247,'/lander-2'),
(211291,'2013-05-11 09:27:16',93246,'/products'),
(211292,'2013-05-11 09:28:28',93248,'/home'),
(211293,'2013-05-11 09:28:57',93249,'/lander-2'),
(211294,'2013-05-11 09:29:55',93250,'/lander-2'),
(211295,'2013-05-11 09:30:25',93250,'/products'),
(211296,'2013-05-11 09:30:51',93246,'/the-forever-love-bear'),
(211297,'2013-05-11 09:33:24',93250,'/the-original-mr-fuzzy'),
(211298,'2013-05-11 09:34:01',93248,'/products'),
(211299,'2013-05-11 09:34:14',93246,'/cart'),
(211300,'2013-05-11 09:34:51',93250,'/cart'),
(211301,'2013-05-11 09:36:30',93250,'/shipping'),
(211302,'2013-05-11 09:37:58',93250,'/billing-2'),
(211303,'2013-05-11 09:40:13',93251,'/lander-2'),
(211304,'2013-05-11 09:40:25',93252,'/lander-2'),
(211305,'2013-05-11 09:40:44',93253,'/lander-2'),
(211306,'2013-05-11 09:42:38',93253,'/products'),
(211307,'2013-05-11 09:46:34',93253,'/the-original-mr-fuzzy'),
(211308,'2013-05-11 09:59:36',93254,'/lander-2'),
(211309,'2013-05-11 10:00:07',93254,'/products'),
(211310,'2013-05-11 10:16:10',93255,'/lander-2'),
(211311,'2013-05-11 10:17:33',93255,'/products'),
(211312,'2013-05-11 10:19:12',93255,'/the-original-mr-fuzzy'),
(211313,'2013-05-11 10:23:12',93255,'/cart'),
(211314,'2013-05-11 10:25:00',93255,'/shipping'),
(211315,'2013-05-11 10:28:05',93255,'/billing-2'),
(211316,'2013-05-11 10:29:11',93255,'/thank-you-for-your-order'),
(211317,'2013-05-11 10:46:24',93256,'/lander-2'),
(211318,'2013-05-11 10:54:11',93257,'/lander-2'),
(211319,'2013-05-11 11:22:35',93258,'/lander-2'),
(211320,'2013-05-11 11:30:48',93259,'/lander-2'),
(211321,'2013-05-11 11:38:48',93260,'/lander-2'),
(211322,'2013-05-11 11:40:47',93261,'/lander-2'),
(211323,'2013-05-11 11:41:12',93262,'/home'),
(211324,'2013-05-11 11:42:48',93261,'/products'),
(211325,'2013-05-11 11:43:22',93261,'/the-original-mr-fuzzy'),
(211326,'2013-05-11 11:43:29',93262,'/products'),
(211327,'2013-05-11 11:45:35',93262,'/the-original-mr-fuzzy'),
(211328,'2013-05-11 11:47:54',93263,'/lander-2'),
(211329,'2013-05-11 11:54:37',93264,'/home'),
(211330,'2013-05-11 11:57:44',93264,'/products'),
(211331,'2013-05-11 11:59:22',93265,'/lander-2'),
(211332,'2013-05-11 12:01:04',93266,'/home'),
(211333,'2013-05-11 12:01:49',93264,'/the-original-mr-fuzzy'),
(211334,'2013-05-11 12:02:24',93267,'/lander-2'),
(211335,'2013-05-11 12:02:27',93264,'/cart'),
(211336,'2013-05-11 12:04:21',93266,'/products'),
(211337,'2013-05-11 12:04:58',93266,'/the-original-mr-fuzzy'),
(211338,'2013-05-11 12:06:24',93267,'/products'),
(211339,'2013-05-11 12:08:49',93268,'/lander-2'),
(211340,'2013-05-11 12:10:16',93267,'/the-forever-love-bear'),
(211341,'2013-05-11 12:12:47',93269,'/lander-2'),
(211342,'2013-05-11 12:13:28',93268,'/products'),
(211343,'2013-05-11 12:15:45',93270,'/lander-2'),
(211344,'2013-05-11 12:17:28',93268,'/the-original-mr-fuzzy'),
(211345,'2013-05-11 12:20:14',93271,'/lander-2'),
(211346,'2013-05-11 12:21:11',93271,'/products'),
(211347,'2013-05-11 12:27:12',93272,'/lander-2'),
(211348,'2013-05-11 12:31:58',93273,'/lander-2'),
(211349,'2013-05-11 12:35:30',93273,'/products'),
(211350,'2013-05-11 12:38:53',93274,'/lander-2'),
(211351,'2013-05-11 12:39:14',93273,'/the-original-mr-fuzzy'),
(211352,'2013-05-11 13:02:06',93275,'/lander-2'),
(211353,'2013-05-11 13:04:55',93276,'/lander-2'),
(211354,'2013-05-11 13:07:10',93275,'/products'),
(211355,'2013-05-11 13:09:10',93275,'/the-original-mr-fuzzy'),
(211356,'2013-05-11 13:20:48',93277,'/lander-2'),
(211357,'2013-05-11 13:21:47',93278,'/lander-2'),
(211358,'2013-05-11 13:25:08',93279,'/home'),
(211359,'2013-05-11 13:25:44',93278,'/products'),
(211360,'2013-05-11 13:28:42',93278,'/the-original-mr-fuzzy'),
(211361,'2013-05-11 13:42:55',93280,'/lander-2'),
(211362,'2013-05-11 14:07:27',93281,'/home'),
(211363,'2013-05-11 14:16:31',93282,'/lander-2'),
(211364,'2013-05-11 14:22:14',93282,'/products'),
(211365,'2013-05-11 14:32:34',93283,'/lander-2'),
(211366,'2013-05-11 14:32:50',93284,'/home'),
(211367,'2013-05-11 14:34:24',93284,'/products'),
(211368,'2013-05-11 14:37:54',93285,'/home'),
(211369,'2013-05-11 14:38:20',93283,'/products'),
(211370,'2013-05-11 14:40:57',93286,'/lander-2'),
(211371,'2013-05-11 14:42:29',93283,'/the-original-mr-fuzzy'),
(211372,'2013-05-11 14:55:34',93287,'/lander-2'),
(211373,'2013-05-11 15:22:09',93288,'/lander-2'),
(211374,'2013-05-11 15:22:28',93289,'/lander-2'),
(211375,'2013-05-11 15:25:47',93288,'/products'),
(211376,'2013-05-11 15:28:34',93288,'/the-original-mr-fuzzy'),
(211377,'2013-05-11 15:29:16',93290,'/lander-2'),
(211378,'2013-05-11 15:36:23',93291,'/lander-2'),
(211379,'2013-05-11 15:43:05',93292,'/lander-2'),
(211380,'2013-05-11 15:43:24',93293,'/lander-2'),
(211381,'2013-05-11 15:45:53',93292,'/products'),
(211382,'2013-05-11 15:47:28',93293,'/products'),
(211383,'2013-05-11 15:48:40',93293,'/the-original-mr-fuzzy'),
(211384,'2013-05-11 15:56:45',93294,'/lander-2'),
(211385,'2013-05-11 15:58:48',93294,'/products'),
(211386,'2013-05-11 16:07:17',93295,'/lander-2'),
(211387,'2013-05-11 16:08:06',93296,'/lander-2'),
(211388,'2013-05-11 16:11:51',93296,'/products'),
(211389,'2013-05-11 16:21:01',93297,'/home'),
(211390,'2013-05-11 16:26:47',93297,'/products'),
(211391,'2013-05-11 16:27:25',93298,'/home'),
(211392,'2013-05-11 16:45:44',93299,'/lander-2'),
(211393,'2013-05-11 16:46:29',93299,'/products'),
(211394,'2013-05-11 16:48:20',93299,'/the-original-mr-fuzzy'),
(211395,'2013-05-11 16:54:44',93300,'/lander-2'),
(211396,'2013-05-11 16:56:33',93301,'/lander-2'),
(211397,'2013-05-11 17:12:47',93302,'/lander-2'),
(211398,'2013-05-11 17:13:19',93302,'/products'),
(211399,'2013-05-11 17:13:48',93303,'/lander-2'),
(211400,'2013-05-11 17:14:16',93302,'/the-original-mr-fuzzy'),
(211401,'2013-05-11 17:16:00',93302,'/cart'),
(211402,'2013-05-11 17:24:39',93304,'/lander-2'),
(211403,'2013-05-11 17:32:24',93305,'/lander-2'),
(211404,'2013-05-11 17:33:31',93305,'/products'),
(211405,'2013-05-11 17:37:50',93306,'/home'),
(211406,'2013-05-11 17:51:46',93307,'/lander-2'),
(211407,'2013-05-11 17:52:05',93308,'/lander-2'),
(211408,'2013-05-11 17:56:19',93308,'/products'),
(211409,'2013-05-11 17:57:35',93309,'/home'),
(211410,'2013-05-11 17:59:42',93308,'/the-original-mr-fuzzy'),
(211411,'2013-05-11 18:00:12',93310,'/lander-2'),
(211412,'2013-05-11 18:01:42',93310,'/products'),
(211413,'2013-05-11 18:13:03',93311,'/lander-2'),
(211414,'2013-05-11 18:17:29',93311,'/products'),
(211415,'2013-05-11 18:18:04',93311,'/the-original-mr-fuzzy'),
(211416,'2013-05-11 18:20:00',93312,'/home'),
(211417,'2013-05-11 18:27:19',93313,'/lander-2'),
(211418,'2013-05-11 18:30:59',93313,'/products'),
(211419,'2013-05-11 18:31:46',93314,'/lander-2'),
(211420,'2013-05-11 18:32:20',93313,'/the-original-mr-fuzzy'),
(211421,'2013-05-11 18:36:21',93315,'/lander-2'),
(211422,'2013-05-11 18:36:50',93314,'/products'),
(211423,'2013-05-11 18:37:12',93314,'/the-original-mr-fuzzy'),
(211424,'2013-05-11 18:51:17',93316,'/lander-2'),
(211425,'2013-05-11 18:56:58',93316,'/products'),
(211426,'2013-05-11 18:58:51',93316,'/the-original-mr-fuzzy'),
(211427,'2013-05-11 19:06:27',93317,'/lander-2'),
(211428,'2013-05-11 19:11:00',93317,'/products'),
(211429,'2013-05-11 19:14:41',93317,'/the-original-mr-fuzzy'),
(211430,'2013-05-11 19:17:20',93317,'/cart'),
(211431,'2013-05-11 19:19:12',93318,'/lander-2'),
(211432,'2013-05-11 19:19:51',93319,'/lander-2'),
(211433,'2013-05-11 19:21:01',93317,'/shipping'),
(211434,'2013-05-11 19:22:05',93319,'/products'),
(211435,'2013-05-11 19:22:56',93317,'/billing-2'),
(211436,'2013-05-11 19:25:34',93317,'/thank-you-for-your-order'),
(211437,'2013-05-11 19:25:44',93319,'/the-original-mr-fuzzy'),
(211438,'2013-05-11 19:31:06',93320,'/lander-2'),
(211439,'2013-05-11 19:32:24',93321,'/lander-2'),
(211440,'2013-05-11 19:35:27',93320,'/products'),
(211441,'2013-05-11 19:38:01',93320,'/the-original-mr-fuzzy'),
(211442,'2013-05-11 20:04:15',93322,'/lander-2'),
(211443,'2013-05-11 20:09:58',93323,'/lander-2'),
(211444,'2013-05-11 20:12:33',93324,'/lander-2'),
(211445,'2013-05-11 20:14:43',93324,'/products'),
(211446,'2013-05-11 20:15:46',93323,'/products'),
(211447,'2013-05-11 20:18:26',93325,'/home'),
(211448,'2013-05-11 20:22:37',93326,'/lander-2'),
(211449,'2013-05-11 20:22:52',93327,'/lander-2'),
(211450,'2013-05-11 20:24:04',93327,'/products'),
(211451,'2013-05-11 20:27:29',93328,'/lander-2'),
(211452,'2013-05-11 20:31:14',93329,'/home'),
(211453,'2013-05-11 20:31:55',93329,'/products'),
(211454,'2013-05-11 20:32:42',93330,'/lander-2'),
(211455,'2013-05-11 20:33:32',93329,'/the-original-mr-fuzzy'),
(211456,'2013-05-11 20:36:14',93331,'/lander-2'),
(211457,'2013-05-11 20:39:25',93331,'/products'),
(211458,'2013-05-11 20:43:30',93332,'/lander-2'),
(211459,'2013-05-11 20:46:10',93332,'/products'),
(211460,'2013-05-11 20:50:41',93332,'/the-forever-love-bear'),
(211461,'2013-05-11 21:51:11',93333,'/lander-2'),
(211462,'2013-05-11 21:54:52',93334,'/lander-2'),
(211463,'2013-05-11 21:56:35',93333,'/products'),
(211464,'2013-05-11 21:58:38',93334,'/products'),
(211465,'2013-05-11 22:00:51',93333,'/the-original-mr-fuzzy'),
(211466,'2013-05-11 22:01:46',93334,'/the-original-mr-fuzzy'),
(211467,'2013-05-11 22:05:00',93335,'/lander-2'),
(211468,'2013-05-11 22:09:01',93336,'/lander-2'),
(211469,'2013-05-11 22:14:44',93336,'/products'),
(211470,'2013-05-11 22:17:20',93336,'/the-original-mr-fuzzy'),
(211471,'2013-05-11 22:20:18',93337,'/lander-2'),
(211472,'2013-05-11 22:21:59',93337,'/products'),
(211473,'2013-05-11 22:25:19',93337,'/the-original-mr-fuzzy'),
(211474,'2013-05-11 22:34:15',93338,'/lander-2'),
(211475,'2013-05-11 22:38:33',93338,'/products'),
(211476,'2013-05-11 22:46:38',93339,'/lander-2'),
(211477,'2013-05-11 22:54:10',93340,'/lander-2'),
(211478,'2013-05-11 22:58:41',93341,'/lander-2'),
(211479,'2013-05-11 23:16:19',93342,'/home'),
(211480,'2013-05-11 23:18:38',93342,'/products'),
(211481,'2013-05-11 23:54:15',93343,'/lander-2'),
(211482,'2013-05-11 23:57:36',93343,'/products'),
(211483,'2013-05-12 00:01:51',93343,'/the-original-mr-fuzzy'),
(211484,'2013-05-12 00:05:08',93344,'/lander-2'),
(211485,'2013-05-12 00:19:40',93345,'/lander-2'),
(211486,'2013-05-12 00:53:49',93346,'/lander-2'),
(211487,'2013-05-12 00:55:12',93346,'/products'),
(211488,'2013-05-12 00:57:20',93346,'/the-original-mr-fuzzy'),
(211489,'2013-05-12 00:58:10',93347,'/lander-2'),
(211490,'2013-05-12 00:58:44',93347,'/products'),
(211491,'2013-05-12 01:00:47',93347,'/the-original-mr-fuzzy'),
(211492,'2013-05-12 01:04:48',93347,'/cart'),
(211493,'2013-05-12 01:06:47',93347,'/shipping'),
(211494,'2013-05-12 01:07:50',93348,'/home'),
(211495,'2013-05-12 01:07:56',93349,'/home'),
(211496,'2013-05-12 01:09:40',93349,'/products'),
(211497,'2013-05-12 01:09:43',93347,'/billing-2'),
(211498,'2013-05-12 01:12:43',93350,'/lander-2'),
(211499,'2013-05-12 01:13:19',93349,'/the-original-mr-fuzzy'),
(211500,'2013-05-12 01:13:46',93347,'/thank-you-for-your-order'),
(211501,'2013-05-12 01:14:13',93350,'/products'),
(211502,'2013-05-12 01:17:15',93350,'/the-original-mr-fuzzy'),
(211503,'2013-05-12 01:26:46',93351,'/lander-2'),
(211504,'2013-05-12 01:49:41',93352,'/lander-2'),
(211505,'2013-05-12 01:54:01',93352,'/products'),
(211506,'2013-05-12 01:57:57',93352,'/the-original-mr-fuzzy'),
(211507,'2013-05-12 01:58:41',93352,'/cart'),
(211508,'2013-05-12 02:11:48',93353,'/lander-2'),
(211509,'2013-05-12 02:17:19',93353,'/products'),
(211510,'2013-05-12 02:18:09',93354,'/lander-2'),
(211511,'2013-05-12 02:18:47',93353,'/the-original-mr-fuzzy'),
(211512,'2013-05-12 02:22:33',93355,'/lander-2'),
(211513,'2013-05-12 02:50:23',93356,'/lander-2'),
(211514,'2013-05-12 02:52:08',93356,'/products'),
(211515,'2013-05-12 02:56:15',93356,'/the-original-mr-fuzzy'),
(211516,'2013-05-12 03:07:57',93357,'/lander-2'),
(211517,'2013-05-12 03:15:41',93358,'/lander-2'),
(211518,'2013-05-12 03:18:07',93358,'/products'),
(211519,'2013-05-12 03:20:50',93358,'/the-original-mr-fuzzy'),
(211520,'2013-05-12 03:44:33',93359,'/lander-2'),
(211521,'2013-05-12 03:55:48',93360,'/lander-2'),
(211522,'2013-05-12 03:58:30',93360,'/products'),
(211523,'2013-05-12 03:59:29',93360,'/the-original-mr-fuzzy'),
(211524,'2013-05-12 04:04:27',93361,'/lander-2'),
(211525,'2013-05-12 04:45:18',93362,'/lander-2'),
(211526,'2013-05-12 04:46:48',93363,'/home'),
(211527,'2013-05-12 04:47:41',93362,'/products'),
(211528,'2013-05-12 04:48:38',93362,'/the-forever-love-bear'),
(211529,'2013-05-12 04:50:57',93363,'/products'),
(211530,'2013-05-12 04:52:30',93363,'/the-forever-love-bear'),
(211531,'2013-05-12 04:54:42',93363,'/cart'),
(211532,'2013-05-12 05:29:02',93364,'/lander-2'),
(211533,'2013-05-12 05:33:05',93364,'/products'),
(211534,'2013-05-12 05:37:44',93364,'/the-original-mr-fuzzy'),
(211535,'2013-05-12 05:38:46',93364,'/cart'),
(211536,'2013-05-12 05:40:52',93364,'/shipping'),
(211537,'2013-05-12 05:43:36',93364,'/billing-2'),
(211538,'2013-05-12 05:45:00',93364,'/thank-you-for-your-order'),
(211539,'2013-05-12 06:11:53',93365,'/lander-2'),
(211540,'2013-05-12 06:13:22',93365,'/products'),
(211541,'2013-05-12 06:14:02',93365,'/the-original-mr-fuzzy'),
(211542,'2013-05-12 06:15:53',93365,'/cart'),
(211543,'2013-05-12 06:21:24',93366,'/lander-2'),
(211544,'2013-05-12 06:41:46',93367,'/home'),
(211545,'2013-05-12 06:42:28',93367,'/products'),
(211546,'2013-05-12 07:05:45',93368,'/home'),
(211547,'2013-05-12 07:09:02',93368,'/products'),
(211548,'2013-05-12 07:11:26',93368,'/the-original-mr-fuzzy'),
(211549,'2013-05-12 07:11:44',93369,'/lander-2'),
(211550,'2013-05-12 07:13:31',93368,'/cart'),
(211551,'2013-05-12 07:13:57',93369,'/products'),
(211552,'2013-05-12 07:14:53',93369,'/the-original-mr-fuzzy'),
(211553,'2013-05-12 08:10:57',93370,'/lander-2'),
(211554,'2013-05-12 08:24:33',93371,'/lander-2'),
(211555,'2013-05-12 08:25:39',93371,'/products'),
(211556,'2013-05-12 08:27:16',93371,'/the-original-mr-fuzzy'),
(211557,'2013-05-12 08:28:01',93371,'/cart'),
(211558,'2013-05-12 08:59:08',93372,'/lander-2'),
(211559,'2013-05-12 09:05:40',93373,'/lander-2'),
(211560,'2013-05-12 09:07:50',93373,'/products'),
(211561,'2013-05-12 09:27:53',93374,'/lander-2'),
(211562,'2013-05-12 09:32:28',93375,'/lander-2'),
(211563,'2013-05-12 09:32:49',93376,'/home'),
(211564,'2013-05-12 09:38:01',93375,'/products'),
(211565,'2013-05-12 09:38:10',93376,'/products'),
(211566,'2013-05-12 09:38:38',93375,'/the-original-mr-fuzzy'),
(211567,'2013-05-12 09:40:33',93376,'/the-original-mr-fuzzy'),
(211568,'2013-05-12 09:41:19',93376,'/cart'),
(211569,'2013-05-12 09:44:13',93377,'/lander-2'),
(211570,'2013-05-12 09:44:55',93378,'/lander-2'),
(211571,'2013-05-12 09:55:58',93379,'/lander-2'),
(211572,'2013-05-12 09:59:12',93380,'/lander-2'),
(211573,'2013-05-12 10:17:31',93381,'/lander-2'),
(211574,'2013-05-12 10:18:35',93382,'/lander-2'),
(211575,'2013-05-12 10:20:30',93382,'/products'),
(211576,'2013-05-12 10:21:30',93382,'/the-forever-love-bear'),
(211577,'2013-05-12 10:22:40',93382,'/cart'),
(211578,'2013-05-12 10:23:19',93382,'/shipping'),
(211579,'2013-05-12 10:30:24',93383,'/lander-2'),
(211580,'2013-05-12 10:39:12',93384,'/lander-2'),
(211581,'2013-05-12 10:39:30',93385,'/lander-2'),
(211582,'2013-05-12 10:41:26',93386,'/lander-2'),
(211583,'2013-05-12 10:41:53',93386,'/products'),
(211584,'2013-05-12 10:43:16',93386,'/the-original-mr-fuzzy'),
(211585,'2013-05-12 10:44:29',93385,'/products'),
(211586,'2013-05-12 10:44:31',93384,'/products'),
(211587,'2013-05-12 10:45:06',93387,'/lander-2'),
(211588,'2013-05-12 10:46:32',93384,'/the-original-mr-fuzzy'),
(211589,'2013-05-12 10:46:54',93385,'/the-original-mr-fuzzy'),
(211590,'2013-05-12 10:47:31',93385,'/cart'),
(211591,'2013-05-12 10:49:38',93384,'/cart'),
(211592,'2013-05-12 10:49:50',93385,'/shipping'),
(211593,'2013-05-12 10:52:26',93385,'/billing-2'),
(211594,'2013-05-12 10:53:25',93384,'/shipping'),
(211595,'2013-05-12 10:55:04',93384,'/billing-2'),
(211596,'2013-05-12 10:55:47',93385,'/thank-you-for-your-order'),
(211597,'2013-05-12 10:55:58',93388,'/lander-2'),
(211598,'2013-05-12 10:57:20',93389,'/lander-2'),
(211599,'2013-05-12 10:59:49',93384,'/thank-you-for-your-order'),
(211600,'2013-05-12 11:00:30',93390,'/home'),
(211601,'2013-05-12 11:01:56',93391,'/lander-2'),
(211602,'2013-05-12 11:03:56',93392,'/lander-2'),
(211603,'2013-05-12 11:04:23',93390,'/products'),
(211604,'2013-05-12 11:06:22',93392,'/products'),
(211605,'2013-05-12 11:10:12',93392,'/the-forever-love-bear'),
(211606,'2013-05-12 11:31:21',93393,'/lander-2'),
(211607,'2013-05-12 11:35:38',93393,'/products'),
(211608,'2013-05-12 11:36:51',93394,'/lander-2'),
(211609,'2013-05-12 11:37:09',93393,'/the-original-mr-fuzzy'),
(211610,'2013-05-12 11:37:48',93393,'/cart'),
(211611,'2013-05-12 11:39:36',93395,'/lander-2'),
(211612,'2013-05-12 11:41:19',93395,'/products'),
(211613,'2013-05-12 11:41:36',93395,'/the-original-mr-fuzzy'),
(211614,'2013-05-12 11:50:23',93396,'/lander-2'),
(211615,'2013-05-12 11:51:32',93396,'/products'),
(211616,'2013-05-12 11:52:31',93396,'/the-original-mr-fuzzy'),
(211617,'2013-05-12 12:26:46',93397,'/home'),
(211618,'2013-05-12 12:29:30',93397,'/products'),
(211619,'2013-05-12 12:30:25',93398,'/lander-2'),
(211620,'2013-05-12 12:31:30',93398,'/products'),
(211621,'2013-05-12 12:33:22',93397,'/the-original-mr-fuzzy'),
(211622,'2013-05-12 12:34:20',93398,'/the-original-mr-fuzzy'),
(211623,'2013-05-12 12:34:23',93397,'/cart'),
(211624,'2013-05-12 12:37:03',93398,'/cart'),
(211625,'2013-05-12 12:37:50',93397,'/shipping'),
(211626,'2013-05-12 12:39:18',93399,'/home'),
(211627,'2013-05-12 12:39:45',93397,'/billing-2'),
(211628,'2013-05-12 12:39:59',93400,'/home'),
(211629,'2013-05-12 12:42:04',93399,'/products'),
(211630,'2013-05-12 12:44:23',93399,'/the-original-mr-fuzzy'),
(211631,'2013-05-12 12:44:44',93401,'/home'),
(211632,'2013-05-12 12:45:22',93400,'/products'),
(211633,'2013-05-12 12:45:49',93401,'/products'),
(211634,'2013-05-12 12:47:14',93399,'/cart'),
(211635,'2013-05-12 12:48:11',93400,'/the-original-mr-fuzzy'),
(211636,'2013-05-12 12:48:18',93401,'/the-original-mr-fuzzy'),
(211637,'2013-05-12 12:50:10',93400,'/cart'),
(211638,'2013-05-12 12:52:58',93400,'/shipping'),
(211639,'2013-05-12 12:54:26',93400,'/billing-2'),
(211640,'2013-05-12 12:56:24',93400,'/thank-you-for-your-order'),
(211641,'2013-05-12 13:12:30',93402,'/lander-2'),
(211642,'2013-05-12 13:13:18',93402,'/products'),
(211643,'2013-05-12 13:16:59',93402,'/the-original-mr-fuzzy'),
(211644,'2013-05-12 13:25:24',93403,'/lander-2'),
(211645,'2013-05-12 13:32:22',93404,'/lander-2'),
(211646,'2013-05-12 13:38:03',93404,'/products'),
(211647,'2013-05-12 13:39:58',93404,'/the-original-mr-fuzzy'),
(211648,'2013-05-12 13:40:57',93404,'/cart'),
(211649,'2013-05-12 13:52:42',93405,'/lander-2'),
(211650,'2013-05-12 13:53:01',93406,'/lander-2'),
(211651,'2013-05-12 13:59:50',93407,'/home'),
(211652,'2013-05-12 14:04:38',93407,'/products'),
(211653,'2013-05-12 14:07:22',93407,'/the-original-mr-fuzzy'),
(211654,'2013-05-12 14:09:33',93407,'/cart'),
(211655,'2013-05-12 14:10:26',93408,'/lander-2'),
(211656,'2013-05-12 14:10:56',93409,'/home'),
(211657,'2013-05-12 14:12:34',93408,'/products'),
(211658,'2013-05-12 14:15:46',93408,'/the-original-mr-fuzzy'),
(211659,'2013-05-12 14:28:03',93410,'/home'),
(211660,'2013-05-12 14:31:28',93411,'/lander-2'),
(211661,'2013-05-12 14:35:27',93412,'/lander-2'),
(211662,'2013-05-12 14:43:57',93413,'/home'),
(211663,'2013-05-12 14:46:33',93414,'/lander-2'),
(211664,'2013-05-12 14:48:25',93413,'/products'),
(211665,'2013-05-12 14:48:39',93415,'/lander-2'),
(211666,'2013-05-12 14:50:52',93414,'/products'),
(211667,'2013-05-12 14:51:35',93413,'/the-original-mr-fuzzy'),
(211668,'2013-05-12 14:52:25',93414,'/the-original-mr-fuzzy'),
(211669,'2013-05-12 14:58:50',93416,'/lander-2'),
(211670,'2013-05-12 14:59:46',93417,'/home'),
(211671,'2013-05-12 15:00:32',93418,'/lander-2'),
(211672,'2013-05-12 15:02:36',93416,'/products'),
(211673,'2013-05-12 15:04:17',93418,'/products'),
(211674,'2013-05-12 15:05:02',93416,'/the-original-mr-fuzzy'),
(211675,'2013-05-12 15:07:09',93418,'/the-original-mr-fuzzy'),
(211676,'2013-05-12 15:22:50',93419,'/lander-2'),
(211677,'2013-05-12 15:23:40',93420,'/lander-2'),
(211678,'2013-05-12 15:51:13',93421,'/lander-2'),
(211679,'2013-05-12 15:53:05',93421,'/products'),
(211680,'2013-05-12 16:10:41',93422,'/lander-2'),
(211681,'2013-05-12 16:21:17',93423,'/lander-2'),
(211682,'2013-05-12 16:29:34',93424,'/home'),
(211683,'2013-05-12 16:40:53',93425,'/lander-2'),
(211684,'2013-05-12 16:41:43',93426,'/home'),
(211685,'2013-05-12 16:50:43',93427,'/lander-2'),
(211686,'2013-05-12 16:53:42',93428,'/lander-2'),
(211687,'2013-05-12 17:06:24',93429,'/lander-2'),
(211688,'2013-05-12 17:11:03',93430,'/lander-2'),
(211689,'2013-05-12 17:11:09',93431,'/lander-2'),
(211690,'2013-05-12 17:13:00',93432,'/home'),
(211691,'2013-05-12 17:18:22',93433,'/home'),
(211692,'2013-05-12 17:28:08',93434,'/home'),
(211693,'2013-05-12 17:33:34',93435,'/lander-2'),
(211694,'2013-05-12 17:34:47',93435,'/products'),
(211695,'2013-05-12 17:35:44',93436,'/lander-2'),
(211696,'2013-05-12 17:37:06',93435,'/the-original-mr-fuzzy'),
(211697,'2013-05-12 17:41:00',93435,'/cart'),
(211698,'2013-05-12 17:44:22',93435,'/shipping'),
(211699,'2013-05-12 17:45:35',93435,'/billing-2'),
(211700,'2013-05-12 17:46:40',93437,'/home'),
(211701,'2013-05-12 17:50:00',93435,'/thank-you-for-your-order'),
(211702,'2013-05-12 17:50:00',93438,'/lander-2'),
(211703,'2013-05-12 17:51:17',93439,'/lander-2'),
(211704,'2013-05-12 17:51:55',93440,'/lander-2'),
(211705,'2013-05-12 17:54:08',93439,'/products'),
(211706,'2013-05-12 17:55:27',93440,'/products'),
(211707,'2013-05-12 17:56:53',93439,'/the-original-mr-fuzzy'),
(211708,'2013-05-12 17:57:35',93440,'/the-original-mr-fuzzy'),
(211709,'2013-05-12 17:58:22',93441,'/lander-2'),
(211710,'2013-05-12 17:58:33',93442,'/lander-2'),
(211711,'2013-05-12 17:59:09',93440,'/cart'),
(211712,'2013-05-12 18:00:01',93440,'/shipping'),
(211713,'2013-05-12 18:01:16',93441,'/products'),
(211714,'2013-05-12 18:01:21',93440,'/billing-2'),
(211715,'2013-05-12 18:03:27',93441,'/the-original-mr-fuzzy'),
(211716,'2013-05-12 18:05:20',93443,'/home'),
(211717,'2013-05-12 18:06:34',93440,'/thank-you-for-your-order'),
(211718,'2013-05-12 18:07:09',93443,'/products'),
(211719,'2013-05-12 18:09:28',93444,'/lander-2'),
(211720,'2013-05-12 18:11:24',93443,'/the-original-mr-fuzzy'),
(211721,'2013-05-12 18:13:49',93444,'/products'),
(211722,'2013-05-12 18:15:02',93444,'/the-original-mr-fuzzy'),
(211723,'2013-05-12 18:19:30',93445,'/lander-2'),
(211724,'2013-05-12 18:25:14',93445,'/products'),
(211725,'2013-05-12 18:27:10',93445,'/the-original-mr-fuzzy'),
(211726,'2013-05-12 18:35:42',93446,'/lander-2'),
(211727,'2013-05-12 18:35:58',93447,'/lander-2'),
(211728,'2013-05-12 18:38:11',93448,'/lander-2'),
(211729,'2013-05-12 18:38:57',93449,'/lander-2'),
(211730,'2013-05-12 18:38:59',93446,'/products'),
(211731,'2013-05-12 18:39:23',93449,'/products'),
(211732,'2013-05-12 18:39:27',93450,'/lander-2'),
(211733,'2013-05-12 18:40:45',93449,'/the-forever-love-bear'),
(211734,'2013-05-12 18:41:12',93451,'/home'),
(211735,'2013-05-12 18:42:18',93452,'/lander-2'),
(211736,'2013-05-12 18:48:25',93453,'/lander-2'),
(211737,'2013-05-12 18:48:28',93454,'/lander-2'),
(211738,'2013-05-12 18:48:56',93454,'/products'),
(211739,'2013-05-12 18:49:39',93454,'/the-forever-love-bear'),
(211740,'2013-05-12 18:52:32',93455,'/lander-2'),
(211741,'2013-05-12 19:12:38',93456,'/lander-2'),
(211742,'2013-05-12 19:13:03',93456,'/products'),
(211743,'2013-05-12 19:16:46',93456,'/the-forever-love-bear'),
(211744,'2013-05-12 19:19:47',93456,'/cart'),
(211745,'2013-05-12 19:20:53',93456,'/shipping'),
(211746,'2013-05-12 19:23:33',93456,'/billing-2'),
(211747,'2013-05-12 19:23:43',93457,'/lander-2'),
(211748,'2013-05-12 19:25:25',93456,'/thank-you-for-your-order'),
(211749,'2013-05-12 19:27:52',93458,'/lander-2'),
(211750,'2013-05-12 19:30:35',93459,'/lander-2'),
(211751,'2013-05-12 19:32:57',93459,'/products'),
(211752,'2013-05-12 19:35:50',93459,'/the-original-mr-fuzzy'),
(211753,'2013-05-12 19:36:44',93460,'/lander-2'),
(211754,'2013-05-12 19:52:58',93461,'/lander-2'),
(211755,'2013-05-12 20:00:24',93462,'/home'),
(211756,'2013-05-12 20:01:14',93463,'/lander-2'),
(211757,'2013-05-12 20:01:36',93464,'/lander-2'),
(211758,'2013-05-12 20:04:19',93464,'/products'),
(211759,'2013-05-12 20:04:47',93462,'/products'),
(211760,'2013-05-12 20:06:49',93463,'/products'),
(211761,'2013-05-12 20:07:50',93462,'/the-forever-love-bear'),
(211762,'2013-05-12 20:08:43',93463,'/the-original-mr-fuzzy'),
(211763,'2013-05-12 20:08:52',93464,'/the-original-mr-fuzzy'),
(211764,'2013-05-12 20:11:24',93463,'/cart'),
(211765,'2013-05-12 20:14:55',93465,'/home'),
(211766,'2013-05-12 20:17:30',93465,'/products'),
(211767,'2013-05-12 20:19:48',93466,'/lander-2'),
(211768,'2013-05-12 20:21:03',93465,'/the-forever-love-bear'),
(211769,'2013-05-12 20:24:14',93467,'/home'),
(211770,'2013-05-12 20:24:40',93466,'/products'),
(211771,'2013-05-12 20:25:30',93467,'/products'),
(211772,'2013-05-12 20:29:21',93467,'/the-original-mr-fuzzy'),
(211773,'2013-05-12 20:31:53',93468,'/lander-2'),
(211774,'2013-05-12 20:33:18',93467,'/cart'),
(211775,'2013-05-12 20:35:51',93467,'/shipping'),
(211776,'2013-05-12 20:39:02',93467,'/billing-2'),
(211777,'2013-05-12 20:42:34',93467,'/thank-you-for-your-order'),
(211778,'2013-05-12 20:50:40',93469,'/lander-2'),
(211779,'2013-05-12 20:52:55',93469,'/products'),
(211780,'2013-05-12 20:56:51',93469,'/the-original-mr-fuzzy'),
(211781,'2013-05-12 20:57:02',93470,'/lander-2'),
(211782,'2013-05-12 20:58:59',93471,'/lander-2'),
(211783,'2013-05-12 21:00:08',93470,'/products'),
(211784,'2013-05-12 21:00:51',93469,'/cart'),
(211785,'2013-05-12 21:02:50',93469,'/shipping'),
(211786,'2013-05-12 21:03:52',93471,'/products'),
(211787,'2013-05-12 21:03:58',93472,'/lander-2'),
(211788,'2013-05-12 21:04:37',93469,'/billing-2'),
(211789,'2013-05-12 21:04:51',93472,'/products'),
(211790,'2013-05-12 21:05:43',93469,'/thank-you-for-your-order'),
(211791,'2013-05-12 21:08:16',93472,'/the-original-mr-fuzzy'),
(211792,'2013-05-12 21:10:23',93473,'/lander-2'),
(211793,'2013-05-12 21:15:00',93473,'/products'),
(211794,'2013-05-12 21:15:34',93474,'/home'),
(211795,'2013-05-12 21:17:40',93474,'/products'),
(211796,'2013-05-12 21:18:16',93474,'/the-original-mr-fuzzy'),
(211797,'2013-05-12 21:25:17',93475,'/lander-2'),
(211798,'2013-05-12 21:44:02',93476,'/lander-2'),
(211799,'2013-05-12 21:45:56',93476,'/products'),
(211800,'2013-05-12 22:00:54',93477,'/lander-2'),
(211801,'2013-05-12 22:01:28',93477,'/products'),
(211802,'2013-05-12 22:15:37',93478,'/lander-2'),
(211803,'2013-05-12 22:21:31',93479,'/lander-2'),
(211804,'2013-05-12 22:24:46',93479,'/products'),
(211805,'2013-05-12 22:31:17',93480,'/lander-2'),
(211806,'2013-05-12 22:33:20',93481,'/lander-2'),
(211807,'2013-05-12 22:36:18',93482,'/lander-2'),
(211808,'2013-05-12 22:36:19',93483,'/home'),
(211809,'2013-05-12 22:36:47',93484,'/lander-2'),
(211810,'2013-05-12 22:38:24',93485,'/lander-2'),
(211811,'2013-05-12 22:38:42',93483,'/products'),
(211812,'2013-05-12 22:38:48',93481,'/products'),
(211813,'2013-05-12 22:39:10',93483,'/the-original-mr-fuzzy'),
(211814,'2013-05-12 22:39:26',93486,'/home'),
(211815,'2013-05-12 22:39:41',93483,'/cart'),
(211816,'2013-05-12 22:40:12',93481,'/the-original-mr-fuzzy'),
(211817,'2013-05-12 22:41:09',93486,'/products'),
(211818,'2013-05-12 22:42:04',93485,'/products'),
(211819,'2013-05-12 22:42:27',93486,'/the-original-mr-fuzzy'),
(211820,'2013-05-12 22:43:07',93483,'/shipping'),
(211821,'2013-05-12 22:44:14',93483,'/billing-2'),
(211822,'2013-05-12 22:44:15',93481,'/cart'),
(211823,'2013-05-12 22:44:26',93485,'/the-original-mr-fuzzy'),
(211824,'2013-05-12 22:46:12',93481,'/shipping'),
(211825,'2013-05-12 22:48:09',93481,'/billing-2'),
(211826,'2013-05-12 22:49:30',93487,'/home'),
(211827,'2013-05-12 22:52:54',93481,'/thank-you-for-your-order'),
(211828,'2013-05-12 22:57:15',93488,'/lander-2'),
(211829,'2013-05-12 22:57:55',93489,'/lander-2'),
(211830,'2013-05-12 23:01:26',93488,'/products'),
(211831,'2013-05-12 23:05:01',93488,'/the-original-mr-fuzzy'),
(211832,'2013-05-12 23:06:00',93488,'/cart'),
(211833,'2013-05-12 23:09:49',93488,'/shipping'),
(211834,'2013-05-12 23:12:10',93488,'/billing-2'),
(211835,'2013-05-12 23:13:42',93490,'/lander-2'),
(211836,'2013-05-12 23:16:26',93488,'/thank-you-for-your-order'),
(211837,'2013-05-12 23:18:38',93491,'/home'),
(211838,'2013-05-12 23:19:11',93490,'/products'),
(211839,'2013-05-12 23:19:42',93490,'/the-original-mr-fuzzy'),
(211840,'2013-05-12 23:19:47',93492,'/lander-2'),
(211841,'2013-05-12 23:22:41',93490,'/cart'),
(211842,'2013-05-12 23:22:41',93491,'/products'),
(211843,'2013-05-12 23:22:54',93492,'/products'),
(211844,'2013-05-12 23:23:17',93492,'/the-original-mr-fuzzy'),
(211845,'2013-05-12 23:23:52',93492,'/cart'),
(211846,'2013-05-12 23:23:59',93490,'/shipping'),
(211847,'2013-05-12 23:25:46',93492,'/shipping'),
(211848,'2013-05-12 23:26:12',93490,'/billing-2'),
(211849,'2013-05-12 23:26:32',93492,'/billing-2'),
(211850,'2013-05-12 23:27:33',93490,'/thank-you-for-your-order'),
(211851,'2013-05-12 23:28:31',93493,'/lander-2'),
(211852,'2013-05-12 23:30:21',93492,'/thank-you-for-your-order'),
(211853,'2013-05-12 23:31:40',93494,'/lander-2'),
(211854,'2013-05-12 23:33:33',93494,'/products'),
(211855,'2013-05-12 23:47:46',93495,'/lander-2'),
(211856,'2013-05-12 23:51:29',93495,'/products'),
(211857,'2013-05-12 23:52:49',93496,'/lander-2'),
(211858,'2013-05-12 23:55:08',93497,'/lander-2'),
(211859,'2013-05-12 23:56:03',93495,'/the-original-mr-fuzzy'),
(211860,'2013-05-13 00:01:27',93498,'/home'),
(211861,'2013-05-13 00:02:24',93498,'/products'),
(211862,'2013-05-13 00:15:30',93499,'/lander-2'),
(211863,'2013-05-13 00:21:01',93499,'/products'),
(211864,'2013-05-13 00:21:21',93500,'/lander-2'),
(211865,'2013-05-13 00:21:34',93501,'/home'),
(211866,'2013-05-13 00:22:30',93502,'/lander-2'),
(211867,'2013-05-13 00:23:04',93501,'/products'),
(211868,'2013-05-13 00:23:22',93501,'/the-original-mr-fuzzy'),
(211869,'2013-05-13 00:24:04',93503,'/home'),
(211870,'2013-05-13 00:24:45',93499,'/the-original-mr-fuzzy'),
(211871,'2013-05-13 00:25:12',93502,'/products'),
(211872,'2013-05-13 00:25:36',93504,'/lander-2'),
(211873,'2013-05-13 00:28:33',93502,'/the-original-mr-fuzzy'),
(211874,'2013-05-13 00:29:24',93502,'/cart'),
(211875,'2013-05-13 00:29:32',93503,'/products'),
(211876,'2013-05-13 00:31:02',93502,'/shipping'),
(211877,'2013-05-13 00:31:49',93503,'/the-original-mr-fuzzy'),
(211878,'2013-05-13 00:33:45',93502,'/billing-2'),
(211879,'2013-05-13 00:37:47',93502,'/thank-you-for-your-order'),
(211880,'2013-05-13 00:46:33',93505,'/lander-2'),
(211881,'2013-05-13 00:52:16',93505,'/products'),
(211882,'2013-05-13 00:52:51',93506,'/lander-2'),
(211883,'2013-05-13 00:52:52',93507,'/lander-2'),
(211884,'2013-05-13 00:53:27',93505,'/the-original-mr-fuzzy'),
(211885,'2013-05-13 00:55:57',93506,'/products'),
(211886,'2013-05-13 00:56:56',93507,'/products'),
(211887,'2013-05-13 00:59:07',93506,'/the-forever-love-bear'),
(211888,'2013-05-13 01:00:12',93507,'/the-original-mr-fuzzy'),
(211889,'2013-05-13 01:01:11',93506,'/cart'),
(211890,'2013-05-13 01:05:51',93508,'/lander-2'),
(211891,'2013-05-13 01:16:02',93509,'/lander-2'),
(211892,'2013-05-13 01:48:20',93510,'/lander-2'),
(211893,'2013-05-13 01:57:44',93511,'/lander-2'),
(211894,'2013-05-13 01:57:56',93512,'/home'),
(211895,'2013-05-13 02:02:38',93513,'/lander-2'),
(211896,'2013-05-13 02:05:27',93513,'/products'),
(211897,'2013-05-13 02:07:34',93513,'/the-original-mr-fuzzy'),
(211898,'2013-05-13 02:13:07',93514,'/lander-2'),
(211899,'2013-05-13 02:35:52',93515,'/lander-2'),
(211900,'2013-05-13 02:41:35',93516,'/lander-2'),
(211901,'2013-05-13 02:42:45',93517,'/lander-2'),
(211902,'2013-05-13 02:43:51',93518,'/lander-2'),
(211903,'2013-05-13 02:48:12',93517,'/products'),
(211904,'2013-05-13 02:54:29',93519,'/lander-2'),
(211905,'2013-05-13 02:56:39',93520,'/lander-2'),
(211906,'2013-05-13 02:58:56',93520,'/products'),
(211907,'2013-05-13 02:59:27',93520,'/the-original-mr-fuzzy'),
(211908,'2013-05-13 03:03:09',93520,'/cart'),
(211909,'2013-05-13 03:05:20',93520,'/shipping'),
(211910,'2013-05-13 03:07:33',93520,'/billing-2'),
(211911,'2013-05-13 03:10:20',93521,'/lander-2'),
(211912,'2013-05-13 04:15:19',93522,'/lander-2'),
(211913,'2013-05-13 04:32:44',93523,'/lander-2'),
(211914,'2013-05-13 04:35:07',93523,'/products'),
(211915,'2013-05-13 04:35:32',93523,'/the-original-mr-fuzzy'),
(211916,'2013-05-13 04:40:17',93524,'/lander-2'),
(211917,'2013-05-13 04:40:55',93524,'/products'),
(211918,'2013-05-13 04:41:12',93524,'/the-original-mr-fuzzy'),
(211919,'2013-05-13 04:41:50',93525,'/home'),
(211920,'2013-05-13 04:44:17',93525,'/products'),
(211921,'2013-05-13 04:48:37',93525,'/the-forever-love-bear'),
(211922,'2013-05-13 05:04:40',93526,'/lander-2'),
(211923,'2013-05-13 05:09:38',93527,'/lander-2'),
(211924,'2013-05-13 05:11:41',93527,'/products'),
(211925,'2013-05-13 05:29:54',93528,'/lander-2'),
(211926,'2013-05-13 05:35:29',93529,'/lander-2'),
(211927,'2013-05-13 05:37:27',93529,'/products'),
(211928,'2013-05-13 05:40:22',93529,'/the-forever-love-bear'),
(211929,'2013-05-13 05:50:02',93530,'/lander-2'),
(211930,'2013-05-13 06:13:17',93531,'/lander-2'),
(211931,'2013-05-13 06:17:21',93531,'/products'),
(211932,'2013-05-13 06:18:39',93531,'/the-original-mr-fuzzy'),
(211933,'2013-05-13 06:19:38',93531,'/cart'),
(211934,'2013-05-13 06:21:44',93531,'/shipping'),
(211935,'2013-05-13 06:24:17',93531,'/billing-2'),
(211936,'2013-05-13 06:27:16',93531,'/thank-you-for-your-order'),
(211937,'2013-05-13 06:28:42',93532,'/lander-2'),
(211938,'2013-05-13 06:34:07',93532,'/products'),
(211939,'2013-05-13 06:36:02',93532,'/the-original-mr-fuzzy'),
(211940,'2013-05-13 07:07:29',93533,'/lander-2'),
(211941,'2013-05-13 07:11:22',93533,'/products'),
(211942,'2013-05-13 07:12:22',93533,'/the-original-mr-fuzzy'),
(211943,'2013-05-13 07:13:03',93533,'/cart'),
(211944,'2013-05-13 07:16:40',93533,'/shipping'),
(211945,'2013-05-13 07:19:33',93533,'/billing-2'),
(211946,'2013-05-13 07:21:49',93533,'/thank-you-for-your-order'),
(211947,'2013-05-13 07:23:40',93534,'/home'),
(211948,'2013-05-13 07:24:31',93534,'/products'),
(211949,'2013-05-13 07:30:08',93535,'/lander-2'),
(211950,'2013-05-13 07:34:15',93535,'/products'),
(211951,'2013-05-13 07:36:10',93536,'/lander-2'),
(211952,'2013-05-13 07:37:42',93535,'/the-original-mr-fuzzy'),
(211953,'2013-05-13 07:39:44',93537,'/home'),
(211954,'2013-05-13 07:40:06',93536,'/products'),
(211955,'2013-05-13 07:40:49',93536,'/the-original-mr-fuzzy'),
(211956,'2013-05-13 07:45:28',93537,'/products'),
(211957,'2013-05-13 07:47:17',93537,'/the-original-mr-fuzzy'),
(211958,'2013-05-13 07:59:42',93538,'/lander-2'),
(211959,'2013-05-13 08:01:46',93539,'/lander-2'),
(211960,'2013-05-13 08:07:01',93540,'/lander-2'),
(211961,'2013-05-13 08:09:27',93541,'/lander-2'),
(211962,'2013-05-13 08:11:11',93541,'/products'),
(211963,'2013-05-13 08:11:47',93540,'/products'),
(211964,'2013-05-13 08:12:22',93541,'/the-original-mr-fuzzy'),
(211965,'2013-05-13 08:14:02',93540,'/the-original-mr-fuzzy'),
(211966,'2013-05-13 08:15:13',93542,'/home'),
(211967,'2013-05-13 08:16:19',93542,'/products'),
(211968,'2013-05-13 08:16:53',93543,'/home'),
(211969,'2013-05-13 08:19:38',93542,'/the-original-mr-fuzzy'),
(211970,'2013-05-13 08:21:42',93543,'/products'),
(211971,'2013-05-13 08:28:29',93544,'/lander-2'),
(211972,'2013-05-13 08:29:18',93545,'/home'),
(211973,'2013-05-13 08:33:15',93544,'/products'),
(211974,'2013-05-13 08:37:29',93546,'/lander-2'),
(211975,'2013-05-13 08:45:52',93547,'/lander-2'),
(211976,'2013-05-13 08:45:58',93548,'/lander-2'),
(211977,'2013-05-13 08:46:40',93549,'/lander-2'),
(211978,'2013-05-13 08:50:48',93548,'/products'),
(211979,'2013-05-13 08:54:44',93548,'/the-original-mr-fuzzy'),
(211980,'2013-05-13 08:57:09',93550,'/home'),
(211981,'2013-05-13 08:58:25',93548,'/cart'),
(211982,'2013-05-13 08:59:08',93548,'/shipping'),
(211983,'2013-05-13 08:59:45',93548,'/billing-2'),
(211984,'2013-05-13 09:01:26',93551,'/lander-2'),
(211985,'2013-05-13 09:08:08',93552,'/lander-2'),
(211986,'2013-05-13 09:08:59',93553,'/home'),
(211987,'2013-05-13 09:09:41',93553,'/products'),
(211988,'2013-05-13 09:14:28',93554,'/lander-2'),
(211989,'2013-05-13 09:16:19',93554,'/products'),
(211990,'2013-05-13 09:16:58',93554,'/the-original-mr-fuzzy'),
(211991,'2013-05-13 09:18:20',93554,'/cart'),
(211992,'2013-05-13 09:28:54',93555,'/lander-2'),
(211993,'2013-05-13 09:29:47',93556,'/lander-2'),
(211994,'2013-05-13 09:32:00',93555,'/products'),
(211995,'2013-05-13 09:32:56',93556,'/products'),
(211996,'2013-05-13 09:36:40',93557,'/lander-2'),
(211997,'2013-05-13 09:37:10',93558,'/lander-2'),
(211998,'2013-05-13 09:37:23',93556,'/the-original-mr-fuzzy'),
(211999,'2013-05-13 09:38:23',93557,'/products'),
(212000,'2013-05-13 09:40:44',93557,'/the-original-mr-fuzzy'),
(212001,'2013-05-13 09:42:20',93559,'/home'),
(212002,'2013-05-13 09:43:22',93557,'/cart'),
(212003,'2013-05-13 09:44:04',93559,'/products'),
(212004,'2013-05-13 09:45:42',93560,'/lander-2'),
(212005,'2013-05-13 09:46:38',93559,'/the-forever-love-bear'),
(212006,'2013-05-13 09:47:31',93560,'/products'),
(212007,'2013-05-13 09:48:10',93561,'/lander-2'),
(212008,'2013-05-13 09:48:38',93560,'/the-original-mr-fuzzy'),
(212009,'2013-05-13 09:48:59',93561,'/products'),
(212010,'2013-05-13 09:51:04',93561,'/the-original-mr-fuzzy'),
(212011,'2013-05-13 09:57:59',93562,'/home'),
(212012,'2013-05-13 10:00:46',93563,'/home'),
(212013,'2013-05-13 10:02:51',93563,'/products'),
(212014,'2013-05-13 10:03:37',93564,'/lander-2'),
(212015,'2013-05-13 10:05:13',93563,'/the-original-mr-fuzzy'),
(212016,'2013-05-13 10:05:59',93565,'/lander-2'),
(212017,'2013-05-13 10:06:34',93563,'/cart'),
(212018,'2013-05-13 10:09:41',93563,'/shipping'),
(212019,'2013-05-13 10:09:50',93565,'/products'),
(212020,'2013-05-13 10:10:46',93565,'/the-original-mr-fuzzy'),
(212021,'2013-05-13 10:11:22',93566,'/lander-2'),
(212022,'2013-05-13 10:12:16',93567,'/lander-2'),
(212023,'2013-05-13 10:12:33',93563,'/billing-2'),
(212024,'2013-05-13 10:12:52',93565,'/cart'),
(212025,'2013-05-13 10:14:22',93563,'/thank-you-for-your-order'),
(212026,'2013-05-13 10:15:13',93565,'/shipping'),
(212027,'2013-05-13 10:15:41',93565,'/billing-2'),
(212028,'2013-05-13 10:15:50',93568,'/lander-2'),
(212029,'2013-05-13 10:16:14',93569,'/home'),
(212030,'2013-05-13 10:16:32',93570,'/home'),
(212031,'2013-05-13 10:16:38',93569,'/products'),
(212032,'2013-05-13 10:16:52',93571,'/home'),
(212033,'2013-05-13 10:17:12',93572,'/lander-2'),
(212034,'2013-05-13 10:17:26',93565,'/thank-you-for-your-order'),
(212035,'2013-05-13 10:17:31',93570,'/products'),
(212036,'2013-05-13 10:18:34',93573,'/lander-2'),
(212037,'2013-05-13 10:19:17',93570,'/the-original-mr-fuzzy'),
(212038,'2013-05-13 10:19:22',93574,'/lander-2'),
(212039,'2013-05-13 10:20:16',93574,'/products'),
(212040,'2013-05-13 10:21:34',93574,'/the-original-mr-fuzzy'),
(212041,'2013-05-13 10:21:42',93570,'/cart'),
(212042,'2013-05-13 10:28:27',93575,'/lander-2'),
(212043,'2013-05-13 10:29:36',93576,'/lander-2'),
(212044,'2013-05-13 10:29:57',93577,'/lander-2'),
(212045,'2013-05-13 10:30:50',93576,'/products'),
(212046,'2013-05-13 10:31:30',93577,'/products'),
(212047,'2013-05-13 10:32:30',93577,'/the-original-mr-fuzzy'),
(212048,'2013-05-13 10:34:05',93578,'/lander-2'),
(212049,'2013-05-13 10:34:38',93579,'/lander-2'),
(212050,'2013-05-13 10:34:41',93578,'/products'),
(212051,'2013-05-13 10:35:01',93580,'/lander-2'),
(212052,'2013-05-13 10:37:49',93580,'/products'),
(212053,'2013-05-13 10:38:14',93581,'/lander-2'),
(212054,'2013-05-13 10:39:35',93582,'/home'),
(212055,'2013-05-13 10:42:42',93581,'/products'),
(212056,'2013-05-13 10:42:52',93583,'/lander-2'),
(212057,'2013-05-13 10:43:33',93581,'/the-original-mr-fuzzy'),
(212058,'2013-05-13 10:44:49',93583,'/products'),
(212059,'2013-05-13 10:45:24',93582,'/products'),
(212060,'2013-05-13 10:46:22',93582,'/the-forever-love-bear'),
(212061,'2013-05-13 10:46:53',93583,'/the-original-mr-fuzzy'),
(212062,'2013-05-13 10:48:33',93584,'/lander-2'),
(212063,'2013-05-13 10:49:29',93585,'/lander-2'),
(212064,'2013-05-13 10:53:59',93586,'/lander-2'),
(212065,'2013-05-13 10:55:30',93586,'/products'),
(212066,'2013-05-13 10:58:14',93586,'/the-forever-love-bear'),
(212067,'2013-05-13 10:59:54',93586,'/cart'),
(212068,'2013-05-13 11:01:58',93586,'/shipping'),
(212069,'2013-05-13 11:02:45',93587,'/lander-2'),
(212070,'2013-05-13 11:04:06',93586,'/billing-2'),
(212071,'2013-05-13 11:05:19',93588,'/lander-2'),
(212072,'2013-05-13 11:06:50',93586,'/thank-you-for-your-order'),
(212073,'2013-05-13 11:07:00',93587,'/products'),
(212074,'2013-05-13 11:07:22',93589,'/lander-2'),
(212075,'2013-05-13 11:07:53',93590,'/lander-2'),
(212076,'2013-05-13 11:10:28',93589,'/products'),
(212077,'2013-05-13 11:10:34',93588,'/products'),
(212078,'2013-05-13 11:11:38',93589,'/the-original-mr-fuzzy'),
(212079,'2013-05-13 11:13:01',93591,'/lander-2'),
(212080,'2013-05-13 11:13:22',93588,'/the-original-mr-fuzzy'),
(212081,'2013-05-13 11:14:05',93588,'/cart'),
(212082,'2013-05-13 11:16:57',93592,'/lander-2'),
(212083,'2013-05-13 11:17:03',93588,'/shipping'),
(212084,'2013-05-13 11:18:46',93592,'/products'),
(212085,'2013-05-13 11:19:45',93593,'/lander-2'),
(212086,'2013-05-13 11:20:08',93588,'/billing-2'),
(212087,'2013-05-13 11:20:22',93592,'/the-forever-love-bear'),
(212088,'2013-05-13 11:22:04',93593,'/products'),
(212089,'2013-05-13 11:22:47',93594,'/lander-2'),
(212090,'2013-05-13 11:26:19',93593,'/the-original-mr-fuzzy'),
(212091,'2013-05-13 11:27:09',93595,'/home'),
(212092,'2013-05-13 11:28:10',93596,'/lander-2'),
(212093,'2013-05-13 11:28:23',93597,'/lander-2'),
(212094,'2013-05-13 11:30:53',93598,'/home'),
(212095,'2013-05-13 11:31:00',93596,'/products'),
(212096,'2013-05-13 11:33:50',93599,'/lander-2'),
(212097,'2013-05-13 11:33:57',93596,'/the-original-mr-fuzzy'),
(212098,'2013-05-13 11:35:45',93596,'/cart'),
(212099,'2013-05-13 11:37:47',93600,'/lander-2'),
(212100,'2013-05-13 11:39:30',93601,'/lander-2'),
(212101,'2013-05-13 11:39:59',93602,'/lander-2'),
(212102,'2013-05-13 11:40:01',93603,'/lander-2'),
(212103,'2013-05-13 11:40:54',93604,'/lander-2'),
(212104,'2013-05-13 11:41:51',93601,'/products'),
(212105,'2013-05-13 11:43:07',93600,'/products'),
(212106,'2013-05-13 11:43:38',93601,'/the-original-mr-fuzzy'),
(212107,'2013-05-13 11:53:26',93605,'/lander-2'),
(212108,'2013-05-13 11:55:13',93606,'/lander-2'),
(212109,'2013-05-13 11:55:53',93607,'/home'),
(212110,'2013-05-13 11:58:57',93608,'/lander-2'),
(212111,'2013-05-13 11:59:23',93607,'/products'),
(212112,'2013-05-13 12:00:17',93608,'/products'),
(212113,'2013-05-13 12:04:27',93608,'/the-forever-love-bear'),
(212114,'2013-05-13 12:06:35',93609,'/lander-2'),
(212115,'2013-05-13 12:08:46',93610,'/lander-2'),
(212116,'2013-05-13 12:13:16',93611,'/lander-2'),
(212117,'2013-05-13 12:14:02',93612,'/lander-2'),
(212118,'2013-05-13 12:14:21',93613,'/lander-2'),
(212119,'2013-05-13 12:14:35',93610,'/products'),
(212120,'2013-05-13 12:15:34',93614,'/lander-2'),
(212121,'2013-05-13 12:15:50',93615,'/lander-2'),
(212122,'2013-05-13 12:16:02',93614,'/products'),
(212123,'2013-05-13 12:16:10',93612,'/products'),
(212124,'2013-05-13 12:16:38',93610,'/the-forever-love-bear'),
(212125,'2013-05-13 12:16:54',93616,'/lander-2'),
(212126,'2013-05-13 12:17:09',93617,'/lander-2'),
(212127,'2013-05-13 12:17:18',93618,'/lander-2'),
(212128,'2013-05-13 12:17:40',93615,'/products'),
(212129,'2013-05-13 12:18:00',93616,'/products'),
(212130,'2013-05-13 12:18:02',93612,'/the-original-mr-fuzzy'),
(212131,'2013-05-13 12:18:43',93612,'/cart'),
(212132,'2013-05-13 12:19:23',93610,'/cart'),
(212133,'2013-05-13 12:20:20',93619,'/lander-2'),
(212134,'2013-05-13 12:20:32',93610,'/shipping'),
(212135,'2013-05-13 12:20:37',93615,'/the-original-mr-fuzzy'),
(212136,'2013-05-13 12:22:23',93612,'/shipping'),
(212137,'2013-05-13 12:22:28',93616,'/the-original-mr-fuzzy'),
(212138,'2013-05-13 12:22:50',93620,'/lander-2'),
(212139,'2013-05-13 12:23:25',93610,'/billing-2'),
(212140,'2013-05-13 12:24:16',93612,'/billing-2'),
(212141,'2013-05-13 12:24:47',93621,'/lander-2'),
(212142,'2013-05-13 12:24:48',93622,'/lander-2'),
(212143,'2013-05-13 12:25:20',93619,'/products'),
(212144,'2013-05-13 12:25:49',93623,'/lander-2'),
(212145,'2013-05-13 12:26:05',93610,'/thank-you-for-your-order'),
(212146,'2013-05-13 12:26:13',93624,'/home'),
(212147,'2013-05-13 12:26:25',93625,'/lander-2'),
(212148,'2013-05-13 12:26:27',93623,'/products'),
(212149,'2013-05-13 12:26:48',93620,'/products'),
(212150,'2013-05-13 12:27:26',93622,'/products'),
(212151,'2013-05-13 12:27:51',93621,'/products'),
(212152,'2013-05-13 12:28:03',93623,'/the-original-mr-fuzzy'),
(212153,'2013-05-13 12:28:52',93612,'/thank-you-for-your-order'),
(212154,'2013-05-13 12:29:43',93619,'/the-original-mr-fuzzy'),
(212155,'2013-05-13 12:30:41',93620,'/the-original-mr-fuzzy'),
(212156,'2013-05-13 12:31:45',93619,'/cart'),
(212157,'2013-05-13 12:35:33',93619,'/shipping'),
(212158,'2013-05-13 12:35:59',93619,'/billing-2'),
(212159,'2013-05-13 12:36:25',93626,'/lander-2'),
(212160,'2013-05-13 12:37:36',93626,'/products'),
(212161,'2013-05-13 12:38:05',93626,'/the-forever-love-bear'),
(212162,'2013-05-13 12:40:01',93619,'/thank-you-for-your-order'),
(212163,'2013-05-13 12:40:27',93627,'/lander-2'),
(212164,'2013-05-13 12:42:09',93626,'/cart'),
(212165,'2013-05-13 12:46:06',93627,'/products'),
(212166,'2013-05-13 12:49:44',93628,'/lander-2'),
(212167,'2013-05-13 12:50:50',93629,'/lander-2'),
(212168,'2013-05-13 12:53:11',93629,'/products'),
(212169,'2013-05-13 12:55:18',93630,'/home'),
(212170,'2013-05-13 12:55:37',93631,'/lander-2'),
(212171,'2013-05-13 12:59:50',93630,'/products'),
(212172,'2013-05-13 12:59:59',93632,'/lander-2'),
(212173,'2013-05-13 13:01:40',93630,'/the-original-mr-fuzzy'),
(212174,'2013-05-13 13:02:33',93632,'/products'),
(212175,'2013-05-13 13:03:33',93633,'/lander-2'),
(212176,'2013-05-13 13:04:31',93630,'/cart'),
(212177,'2013-05-13 13:05:00',93630,'/shipping'),
(212178,'2013-05-13 13:05:35',93632,'/the-original-mr-fuzzy'),
(212179,'2013-05-13 13:06:17',93634,'/lander-2'),
(212180,'2013-05-13 13:07:03',93630,'/billing-2'),
(212181,'2013-05-13 13:07:29',93635,'/lander-2'),
(212182,'2013-05-13 13:08:06',93636,'/lander-2'),
(212183,'2013-05-13 13:08:06',93637,'/home'),
(212184,'2013-05-13 13:08:30',93635,'/products'),
(212185,'2013-05-13 13:08:53',93634,'/products'),
(212186,'2013-05-13 13:08:58',93636,'/products'),
(212187,'2013-05-13 13:09:05',93635,'/the-forever-love-bear'),
(212188,'2013-05-13 13:10:43',93635,'/cart'),
(212189,'2013-05-13 13:11:22',93636,'/the-original-mr-fuzzy'),
(212190,'2013-05-13 13:14:12',93636,'/cart'),
(212191,'2013-05-13 13:15:41',93636,'/shipping'),
(212192,'2013-05-13 13:18:29',93636,'/billing-2'),
(212193,'2013-05-13 13:19:00',93638,'/lander-2'),
(212194,'2013-05-13 13:19:03',93636,'/thank-you-for-your-order'),
(212195,'2013-05-13 13:21:32',93639,'/home'),
(212196,'2013-05-13 13:21:57',93638,'/products'),
(212197,'2013-05-13 13:25:13',93640,'/home'),
(212198,'2013-05-13 13:26:09',93641,'/lander-2'),
(212199,'2013-05-13 13:26:43',93642,'/lander-2'),
(212200,'2013-05-13 13:28:42',93640,'/products'),
(212201,'2013-05-13 13:31:23',93643,'/home'),
(212202,'2013-05-13 13:31:38',93642,'/products'),
(212203,'2013-05-13 13:32:07',93644,'/lander-2'),
(212204,'2013-05-13 13:32:20',93645,'/lander-2'),
(212205,'2013-05-13 13:34:03',93644,'/products'),
(212206,'2013-05-13 13:34:42',93646,'/lander-2'),
(212207,'2013-05-13 13:36:13',93645,'/products'),
(212208,'2013-05-13 13:37:15',93646,'/products'),
(212209,'2013-05-13 13:37:22',93647,'/home'),
(212210,'2013-05-13 13:37:23',93645,'/the-forever-love-bear'),
(212211,'2013-05-13 13:37:54',93647,'/products'),
(212212,'2013-05-13 13:38:15',93648,'/lander-2'),
(212213,'2013-05-13 13:38:58',93645,'/cart'),
(212214,'2013-05-13 13:39:02',93649,'/home'),
(212215,'2013-05-13 13:40:42',93647,'/the-original-mr-fuzzy'),
(212216,'2013-05-13 13:40:51',93649,'/products'),
(212217,'2013-05-13 13:40:58',93645,'/shipping'),
(212218,'2013-05-13 13:42:07',93650,'/lander-2'),
(212219,'2013-05-13 13:42:17',93649,'/the-original-mr-fuzzy'),
(212220,'2013-05-13 13:42:36',93645,'/billing-2'),
(212221,'2013-05-13 13:45:30',93651,'/lander-2'),
(212222,'2013-05-13 13:50:17',93651,'/products'),
(212223,'2013-05-13 14:08:00',93652,'/lander-2'),
(212224,'2013-05-13 14:08:43',93653,'/home'),
(212225,'2013-05-13 14:10:22',93653,'/products'),
(212226,'2013-05-13 14:13:17',93653,'/the-original-mr-fuzzy'),
(212227,'2013-05-13 14:27:35',93654,'/lander-2'),
(212228,'2013-05-13 14:28:41',93655,'/lander-2'),
(212229,'2013-05-13 14:30:09',93656,'/lander-2'),
(212230,'2013-05-13 14:31:07',93657,'/home'),
(212231,'2013-05-13 14:31:48',93658,'/home'),
(212232,'2013-05-13 14:32:01',93655,'/products'),
(212233,'2013-05-13 14:32:28',93659,'/lander-2'),
(212234,'2013-05-13 14:33:12',93655,'/the-original-mr-fuzzy'),
(212235,'2013-05-13 14:36:23',93659,'/products'),
(212236,'2013-05-13 14:36:35',93660,'/lander-2'),
(212237,'2013-05-13 14:37:44',93659,'/the-original-mr-fuzzy'),
(212238,'2013-05-13 14:40:24',93659,'/cart'),
(212239,'2013-05-13 14:41:57',93661,'/lander-2'),
(212240,'2013-05-13 14:46:37',93662,'/lander-2'),
(212241,'2013-05-13 14:49:45',93663,'/lander-2'),
(212242,'2013-05-13 14:56:37',93664,'/lander-2'),
(212243,'2013-05-13 14:57:58',93665,'/lander-2'),
(212244,'2013-05-13 14:58:57',93664,'/products'),
(212245,'2013-05-13 14:59:16',93665,'/products'),
(212246,'2013-05-13 14:59:54',93666,'/home'),
(212247,'2013-05-13 15:00:47',93665,'/the-original-mr-fuzzy'),
(212248,'2013-05-13 15:01:53',93664,'/the-original-mr-fuzzy'),
(212249,'2013-05-13 15:07:43',93667,'/home'),
(212250,'2013-05-13 15:11:12',93667,'/products'),
(212251,'2013-05-13 15:13:49',93668,'/lander-2'),
(212252,'2013-05-13 15:16:43',93669,'/lander-2'),
(212253,'2013-05-13 15:19:08',93670,'/lander-2'),
(212254,'2013-05-13 15:20:40',93671,'/lander-2'),
(212255,'2013-05-13 15:23:24',93671,'/products'),
(212256,'2013-05-13 15:24:45',93672,'/home'),
(212257,'2013-05-13 15:26:23',93671,'/the-original-mr-fuzzy'),
(212258,'2013-05-13 15:30:28',93672,'/products'),
(212259,'2013-05-13 15:31:43',93672,'/the-original-mr-fuzzy'),
(212260,'2013-05-13 15:33:06',93673,'/lander-2'),
(212261,'2013-05-13 15:35:16',93674,'/lander-2'),
(212262,'2013-05-13 15:35:45',93675,'/home'),
(212263,'2013-05-13 15:35:47',93673,'/products'),
(212264,'2013-05-13 15:39:54',93674,'/products'),
(212265,'2013-05-13 15:41:24',93674,'/the-original-mr-fuzzy'),
(212266,'2013-05-13 15:42:15',93674,'/cart'),
(212267,'2013-05-13 15:43:53',93674,'/shipping'),
(212268,'2013-05-13 15:45:56',93676,'/lander-2'),
(212269,'2013-05-13 15:46:17',93674,'/billing-2'),
(212270,'2013-05-13 15:46:53',93674,'/thank-you-for-your-order'),
(212271,'2013-05-13 15:49:12',93677,'/lander-2'),
(212272,'2013-05-13 15:49:51',93678,'/lander-2'),
(212273,'2013-05-13 15:51:19',93679,'/home'),
(212274,'2013-05-13 15:52:11',93679,'/products'),
(212275,'2013-05-13 15:53:22',93680,'/lander-2'),
(212276,'2013-05-13 15:55:41',93679,'/the-forever-love-bear'),
(212277,'2013-05-13 15:56:56',93680,'/products'),
(212278,'2013-05-13 15:57:19',93681,'/lander-2'),
(212279,'2013-05-13 15:57:28',93682,'/lander-2'),
(212280,'2013-05-13 15:58:31',93682,'/products'),
(212281,'2013-05-13 15:58:49',93679,'/cart'),
(212282,'2013-05-13 15:59:08',93682,'/the-original-mr-fuzzy'),
(212283,'2013-05-13 16:00:49',93680,'/the-original-mr-fuzzy'),
(212284,'2013-05-13 16:01:05',93681,'/products'),
(212285,'2013-05-13 16:01:46',93683,'/lander-2'),
(212286,'2013-05-13 16:02:46',93684,'/lander-2'),
(212287,'2013-05-13 16:02:56',93685,'/lander-2'),
(212288,'2013-05-13 16:03:17',93686,'/home'),
(212289,'2013-05-13 16:04:51',93683,'/products'),
(212290,'2013-05-13 16:05:21',93681,'/the-original-mr-fuzzy'),
(212291,'2013-05-13 16:05:45',93686,'/products'),
(212292,'2013-05-13 16:06:49',93684,'/products'),
(212293,'2013-05-13 16:07:06',93681,'/cart'),
(212294,'2013-05-13 16:07:47',93684,'/the-original-mr-fuzzy'),
(212295,'2013-05-13 16:08:07',93683,'/the-original-mr-fuzzy'),
(212296,'2013-05-13 16:09:25',93686,'/the-original-mr-fuzzy'),
(212297,'2013-05-13 16:10:26',93687,'/home'),
(212298,'2013-05-13 16:10:43',93683,'/cart'),
(212299,'2013-05-13 16:11:22',93688,'/lander-2'),
(212300,'2013-05-13 16:11:43',93689,'/lander-2'),
(212301,'2013-05-13 16:12:36',93683,'/shipping'),
(212302,'2013-05-13 16:13:29',93683,'/billing-2'),
(212303,'2013-05-13 16:14:14',93683,'/thank-you-for-your-order'),
(212304,'2013-05-13 16:17:16',93689,'/products'),
(212305,'2013-05-13 16:19:09',93689,'/the-forever-love-bear'),
(212306,'2013-05-13 16:19:12',93690,'/lander-2'),
(212307,'2013-05-13 16:22:50',93689,'/cart'),
(212308,'2013-05-13 16:23:19',93691,'/home'),
(212309,'2013-05-13 16:23:23',93689,'/shipping'),
(212310,'2013-05-13 16:24:47',93690,'/products'),
(212311,'2013-05-13 16:26:06',93689,'/billing-2'),
(212312,'2013-05-13 16:27:15',93692,'/home'),
(212313,'2013-05-13 16:27:22',93690,'/the-original-mr-fuzzy'),
(212314,'2013-05-13 16:27:32',93689,'/thank-you-for-your-order'),
(212315,'2013-05-13 16:29:33',93693,'/home'),
(212316,'2013-05-13 16:30:16',93690,'/cart'),
(212317,'2013-05-13 16:30:38',93690,'/shipping'),
(212318,'2013-05-13 16:31:51',93692,'/products'),
(212319,'2013-05-13 16:32:28',93693,'/products'),
(212320,'2013-05-13 16:32:29',93690,'/billing-2'),
(212321,'2013-05-13 16:33:16',93693,'/the-original-mr-fuzzy'),
(212322,'2013-05-13 16:34:06',93694,'/lander-2'),
(212323,'2013-05-13 16:34:30',93692,'/the-forever-love-bear'),
(212324,'2013-05-13 16:36:51',93690,'/thank-you-for-your-order'),
(212325,'2013-05-13 16:37:09',93695,'/home'),
(212326,'2013-05-13 16:37:30',93692,'/cart'),
(212327,'2013-05-13 16:37:41',93696,'/lander-2'),
(212328,'2013-05-13 16:38:40',93697,'/lander-2'),
(212329,'2013-05-13 16:39:11',93695,'/products'),
(212330,'2013-05-13 16:40:04',93696,'/products'),
(212331,'2013-05-13 16:40:55',93692,'/shipping'),
(212332,'2013-05-13 16:41:41',93692,'/billing-2'),
(212333,'2013-05-13 16:42:52',93696,'/the-original-mr-fuzzy'),
(212334,'2013-05-13 16:43:48',93695,'/the-original-mr-fuzzy'),
(212335,'2013-05-13 16:45:06',93696,'/cart'),
(212336,'2013-05-13 16:45:25',93698,'/lander-2'),
(212337,'2013-05-13 16:46:27',93696,'/shipping'),
(212338,'2013-05-13 16:46:54',93698,'/products'),
(212339,'2013-05-13 16:47:18',93696,'/billing-2'),
(212340,'2013-05-13 16:48:39',93696,'/thank-you-for-your-order'),
(212341,'2013-05-13 16:48:40',93699,'/lander-2'),
(212342,'2013-05-13 16:49:59',93700,'/lander-2'),
(212343,'2013-05-13 16:51:13',93698,'/the-original-mr-fuzzy'),
(212344,'2013-05-13 16:52:07',93700,'/products'),
(212345,'2013-05-13 16:53:19',93701,'/lander-2'),
(212346,'2013-05-13 16:54:34',93701,'/products'),
(212347,'2013-05-13 16:58:39',93701,'/the-original-mr-fuzzy'),
(212348,'2013-05-13 16:59:12',93702,'/lander-2'),
(212349,'2013-05-13 17:00:26',93701,'/cart'),
(212350,'2013-05-13 17:01:10',93702,'/products'),
(212351,'2013-05-13 17:03:47',93701,'/shipping'),
(212352,'2013-05-13 17:03:59',93702,'/the-original-mr-fuzzy'),
(212353,'2013-05-13 17:05:23',93701,'/billing-2'),
(212354,'2013-05-13 17:08:56',93701,'/thank-you-for-your-order'),
(212355,'2013-05-13 17:13:34',93703,'/lander-2'),
(212356,'2013-05-13 17:14:41',93704,'/lander-2'),
(212357,'2013-05-13 17:15:50',93704,'/products'),
(212358,'2013-05-13 17:17:23',93704,'/the-original-mr-fuzzy'),
(212359,'2013-05-13 17:17:55',93705,'/lander-2'),
(212360,'2013-05-13 17:19:10',93704,'/cart'),
(212361,'2013-05-13 17:22:07',93705,'/products'),
(212362,'2013-05-13 17:26:40',93706,'/lander-2'),
(212363,'2013-05-13 17:26:49',93707,'/lander-2'),
(212364,'2013-05-13 17:27:43',93708,'/home'),
(212365,'2013-05-13 17:27:46',93709,'/lander-2'),
(212366,'2013-05-13 17:31:10',93708,'/products'),
(212367,'2013-05-13 17:31:41',93706,'/products'),
(212368,'2013-05-13 17:34:46',93710,'/lander-2'),
(212369,'2013-05-13 17:34:53',93708,'/the-original-mr-fuzzy'),
(212370,'2013-05-13 17:35:00',93711,'/home'),
(212371,'2013-05-13 17:35:11',93706,'/the-original-mr-fuzzy'),
(212372,'2013-05-13 17:36:46',93712,'/home'),
(212373,'2013-05-13 17:38:22',93713,'/lander-2'),
(212374,'2013-05-13 17:40:18',93714,'/home'),
(212375,'2013-05-13 17:40:46',93712,'/products'),
(212376,'2013-05-13 17:41:50',93713,'/products'),
(212377,'2013-05-13 17:43:18',93713,'/the-original-mr-fuzzy'),
(212378,'2013-05-13 17:44:13',93712,'/the-original-mr-fuzzy'),
(212379,'2013-05-13 17:46:28',93713,'/cart'),
(212380,'2013-05-13 17:47:21',93715,'/lander-2'),
(212381,'2013-05-13 17:48:03',93713,'/shipping'),
(212382,'2013-05-13 17:50:01',93716,'/home'),
(212383,'2013-05-13 17:50:18',93713,'/billing-2'),
(212384,'2013-05-13 17:51:31',93715,'/products'),
(212385,'2013-05-13 17:52:38',93715,'/the-original-mr-fuzzy'),
(212386,'2013-05-13 17:52:58',93717,'/lander-2'),
(212387,'2013-05-13 17:53:30',93717,'/products'),
(212388,'2013-05-13 17:54:26',93717,'/the-original-mr-fuzzy'),
(212389,'2013-05-13 17:59:31',93718,'/lander-2'),
(212390,'2013-05-13 18:00:29',93718,'/products'),
(212391,'2013-05-13 18:00:48',93719,'/lander-2'),
(212392,'2013-05-13 18:01:31',93718,'/the-original-mr-fuzzy'),
(212393,'2013-05-13 18:01:47',93719,'/products'),
(212394,'2013-05-13 18:03:56',93719,'/the-original-mr-fuzzy'),
(212395,'2013-05-13 18:06:41',93719,'/cart'),
(212396,'2013-05-13 18:07:48',93719,'/shipping'),
(212397,'2013-05-13 18:08:07',93720,'/lander-2'),
(212398,'2013-05-13 18:10:55',93721,'/lander-2'),
(212399,'2013-05-13 18:11:01',93719,'/billing-2'),
(212400,'2013-05-13 18:12:48',93720,'/products'),
(212401,'2013-05-13 18:13:44',93722,'/lander-2'),
(212402,'2013-05-13 18:13:57',93723,'/lander-2'),
(212403,'2013-05-13 18:19:11',93722,'/products'),
(212404,'2013-05-13 18:22:10',93722,'/the-original-mr-fuzzy'),
(212405,'2013-05-13 18:22:42',93724,'/lander-2'),
(212406,'2013-05-13 18:25:56',93725,'/lander-2'),
(212407,'2013-05-13 18:26:26',93724,'/products'),
(212408,'2013-05-13 18:27:42',93726,'/lander-2'),
(212409,'2013-05-13 18:29:49',93725,'/products'),
(212410,'2013-05-13 18:30:15',93724,'/the-original-mr-fuzzy'),
(212411,'2013-05-13 18:30:53',93725,'/the-original-mr-fuzzy'),
(212412,'2013-05-13 18:32:34',93726,'/products'),
(212413,'2013-05-13 18:34:01',93725,'/cart'),
(212414,'2013-05-13 18:34:04',93724,'/cart'),
(212415,'2013-05-13 18:34:10',93727,'/home'),
(212416,'2013-05-13 18:34:35',93724,'/shipping'),
(212417,'2013-05-13 18:35:00',93726,'/the-original-mr-fuzzy'),
(212418,'2013-05-13 18:35:59',93728,'/lander-2'),
(212419,'2013-05-13 18:36:39',93727,'/products'),
(212420,'2013-05-13 18:37:42',93724,'/billing-2'),
(212421,'2013-05-13 18:38:47',93726,'/cart'),
(212422,'2013-05-13 18:40:22',93724,'/thank-you-for-your-order'),
(212423,'2013-05-13 18:40:59',93727,'/the-original-mr-fuzzy'),
(212424,'2013-05-13 18:41:17',93726,'/shipping'),
(212425,'2013-05-13 18:43:04',93729,'/lander-2'),
(212426,'2013-05-13 18:43:58',93726,'/billing-2'),
(212427,'2013-05-13 18:49:21',93730,'/home'),
(212428,'2013-05-13 18:49:50',93731,'/lander-2'),
(212429,'2013-05-13 18:51:45',93731,'/products'),
(212430,'2013-05-13 18:52:01',93732,'/lander-2'),
(212431,'2013-05-13 18:52:36',93731,'/the-original-mr-fuzzy'),
(212432,'2013-05-13 18:53:34',93733,'/lander-2'),
(212433,'2013-05-13 18:54:16',93732,'/products'),
(212434,'2013-05-13 18:54:26',93731,'/cart'),
(212435,'2013-05-13 18:57:45',93734,'/lander-2'),
(212436,'2013-05-13 18:58:30',93732,'/the-original-mr-fuzzy'),
(212437,'2013-05-13 18:58:40',93735,'/lander-2'),
(212438,'2013-05-13 18:59:19',93733,'/products'),
(212439,'2013-05-13 19:01:10',93734,'/products'),
(212440,'2013-05-13 19:01:52',93734,'/the-original-mr-fuzzy'),
(212441,'2013-05-13 19:02:56',93734,'/cart'),
(212442,'2013-05-13 19:06:22',93734,'/shipping'),
(212443,'2013-05-13 19:07:12',93734,'/billing-2'),
(212444,'2013-05-13 19:31:42',93736,'/lander-2'),
(212445,'2013-05-13 19:35:24',93736,'/products'),
(212446,'2013-05-13 19:38:42',93737,'/lander-2'),
(212447,'2013-05-13 19:39:14',93736,'/the-original-mr-fuzzy'),
(212448,'2013-05-13 19:39:15',93737,'/products'),
(212449,'2013-05-13 19:42:23',93738,'/home'),
(212450,'2013-05-13 19:42:47',93737,'/the-original-mr-fuzzy'),
(212451,'2013-05-13 19:45:50',93737,'/cart'),
(212452,'2013-05-13 19:48:01',93737,'/shipping'),
(212453,'2013-05-13 19:49:39',93737,'/billing-2'),
(212454,'2013-05-13 19:51:47',93737,'/thank-you-for-your-order'),
(212455,'2013-05-13 19:56:09',93739,'/lander-2'),
(212456,'2013-05-13 19:57:51',93740,'/lander-2'),
(212457,'2013-05-13 19:57:57',93739,'/products'),
(212458,'2013-05-13 19:58:32',93740,'/products'),
(212459,'2013-05-13 19:59:11',93741,'/lander-2'),
(212460,'2013-05-13 19:59:28',93739,'/the-original-mr-fuzzy'),
(212461,'2013-05-13 19:59:43',93740,'/the-original-mr-fuzzy'),
(212462,'2013-05-13 20:00:10',93739,'/cart'),
(212463,'2013-05-13 20:00:57',93740,'/cart'),
(212464,'2013-05-13 20:02:28',93740,'/shipping'),
(212465,'2013-05-13 20:02:59',93742,'/lander-2'),
(212466,'2013-05-13 20:03:34',93740,'/billing-2'),
(212467,'2013-05-13 20:03:59',93739,'/shipping'),
(212468,'2013-05-13 20:05:42',93740,'/thank-you-for-your-order'),
(212469,'2013-05-13 20:05:54',93743,'/lander-2'),
(212470,'2013-05-13 20:06:25',93739,'/billing-2'),
(212471,'2013-05-13 20:10:55',93744,'/lander-2'),
(212472,'2013-05-13 20:15:28',93745,'/lander-2'),
(212473,'2013-05-13 20:18:36',93745,'/products'),
(212474,'2013-05-13 20:19:40',93745,'/the-original-mr-fuzzy'),
(212475,'2013-05-13 20:23:16',93745,'/cart'),
(212476,'2013-05-13 20:26:11',93745,'/shipping'),
(212477,'2013-05-13 20:39:02',93746,'/lander-2'),
(212478,'2013-05-13 20:40:08',93747,'/home'),
(212479,'2013-05-13 20:45:28',93747,'/products'),
(212480,'2013-05-13 20:47:02',93747,'/the-forever-love-bear'),
(212481,'2013-05-13 20:49:37',93748,'/lander-2'),
(212482,'2013-05-13 20:50:01',93747,'/cart'),
(212483,'2013-05-13 20:52:22',93749,'/lander-2'),
(212484,'2013-05-13 20:52:32',93747,'/shipping'),
(212485,'2013-05-13 20:53:16',93747,'/billing-2'),
(212486,'2013-05-13 20:54:43',93749,'/products'),
(212487,'2013-05-13 20:57:07',93750,'/lander-2'),
(212488,'2013-05-13 20:58:29',93751,'/lander-2'),
(212489,'2013-05-13 20:59:04',93749,'/the-original-mr-fuzzy'),
(212490,'2013-05-13 21:02:44',93749,'/cart'),
(212491,'2013-05-13 21:02:55',93750,'/products'),
(212492,'2013-05-13 21:03:42',93751,'/products'),
(212493,'2013-05-13 21:04:02',93752,'/lander-2'),
(212494,'2013-05-13 21:05:48',93753,'/lander-2'),
(212495,'2013-05-13 21:06:16',93749,'/shipping'),
(212496,'2013-05-13 21:06:30',93750,'/the-original-mr-fuzzy'),
(212497,'2013-05-13 21:08:17',93751,'/the-original-mr-fuzzy'),
(212498,'2013-05-13 21:08:32',93754,'/lander-2'),
(212499,'2013-05-13 21:09:15',93749,'/billing-2'),
(212500,'2013-05-13 21:09:57',93751,'/cart'),
(212501,'2013-05-13 21:12:11',93754,'/products'),
(212502,'2013-05-13 21:12:33',93751,'/shipping'),
(212503,'2013-05-13 21:15:16',93754,'/the-forever-love-bear'),
(212504,'2013-05-13 21:15:44',93755,'/lander-2'),
(212505,'2013-05-13 21:17:17',93756,'/lander-2'),
(212506,'2013-05-13 21:20:13',93757,'/lander-2'),
(212507,'2013-05-13 21:20:30',93758,'/lander-2'),
(212508,'2013-05-13 21:25:49',93759,'/lander-2'),
(212509,'2013-05-13 21:25:51',93758,'/products'),
(212510,'2013-05-13 21:27:18',93758,'/the-original-mr-fuzzy'),
(212511,'2013-05-13 21:27:54',93758,'/cart'),
(212512,'2013-05-13 21:33:58',93760,'/home'),
(212513,'2013-05-13 21:36:48',93761,'/lander-2'),
(212514,'2013-05-13 21:37:07',93760,'/products'),
(212515,'2013-05-13 21:39:14',93760,'/the-original-mr-fuzzy'),
(212516,'2013-05-13 21:45:01',93762,'/lander-2'),
(212517,'2013-05-13 21:45:39',93762,'/products'),
(212518,'2013-05-13 21:47:16',93762,'/the-original-mr-fuzzy'),
(212519,'2013-05-13 21:48:07',93763,'/lander-2'),
(212520,'2013-05-13 21:49:31',93764,'/home'),
(212521,'2013-05-13 21:56:06',93765,'/lander-2'),
(212522,'2013-05-13 21:56:31',93766,'/home'),
(212523,'2013-05-13 21:59:13',93767,'/lander-2'),
(212524,'2013-05-13 22:00:02',93766,'/products'),
(212525,'2013-05-13 22:00:54',93765,'/products'),
(212526,'2013-05-13 22:02:07',93766,'/the-original-mr-fuzzy'),
(212527,'2013-05-13 22:02:20',93765,'/the-original-mr-fuzzy'),
(212528,'2013-05-13 22:03:21',93766,'/cart'),
(212529,'2013-05-13 22:05:16',93768,'/lander-2'),
(212530,'2013-05-13 22:05:25',93766,'/shipping'),
(212531,'2013-05-13 22:10:09',93769,'/lander-2'),
(212532,'2013-05-13 22:13:55',93769,'/products'),
(212533,'2013-05-13 22:15:18',93770,'/lander-2'),
(212534,'2013-05-13 22:15:22',93769,'/the-original-mr-fuzzy'),
(212535,'2013-05-13 22:16:41',93770,'/products'),
(212536,'2013-05-13 22:17:25',93770,'/the-original-mr-fuzzy'),
(212537,'2013-05-13 22:18:28',93770,'/cart'),
(212538,'2013-05-13 22:19:19',93769,'/cart'),
(212539,'2013-05-13 22:19:22',93770,'/shipping'),
(212540,'2013-05-13 22:19:46',93771,'/lander-2'),
(212541,'2013-05-13 22:21:19',93771,'/products'),
(212542,'2013-05-13 22:21:31',93769,'/shipping'),
(212543,'2013-05-13 22:22:15',93769,'/billing-2'),
(212544,'2013-05-13 22:23:05',93772,'/lander-2'),
(212545,'2013-05-13 22:23:39',93772,'/products'),
(212546,'2013-05-13 22:25:59',93769,'/thank-you-for-your-order'),
(212547,'2013-05-13 22:27:08',93772,'/the-original-mr-fuzzy'),
(212548,'2013-05-13 22:29:40',93773,'/lander-2'),
(212549,'2013-05-13 22:39:33',93774,'/lander-2'),
(212550,'2013-05-13 22:41:36',93774,'/products'),
(212551,'2013-05-13 22:43:19',93774,'/the-original-mr-fuzzy'),
(212552,'2013-05-13 22:47:13',93774,'/cart'),
(212553,'2013-05-13 22:48:20',93774,'/shipping'),
(212554,'2013-05-13 22:50:52',93775,'/lander-2'),
(212555,'2013-05-13 22:51:25',93775,'/products'),
(212556,'2013-05-13 22:51:28',93774,'/billing-2'),
(212557,'2013-05-13 22:52:45',93774,'/thank-you-for-your-order'),
(212558,'2013-05-13 22:53:45',93775,'/the-original-mr-fuzzy'),
(212559,'2013-05-13 22:57:30',93776,'/lander-2'),
(212560,'2013-05-13 22:57:32',93777,'/home'),
(212561,'2013-05-13 22:57:58',93778,'/lander-2'),
(212562,'2013-05-13 22:58:14',93776,'/products'),
(212563,'2013-05-13 22:58:56',93779,'/home'),
(212564,'2013-05-13 23:00:02',93776,'/the-original-mr-fuzzy'),
(212565,'2013-05-13 23:01:24',93776,'/cart'),
(212566,'2013-05-13 23:03:53',93779,'/products'),
(212567,'2013-05-13 23:05:41',93779,'/the-original-mr-fuzzy'),
(212568,'2013-05-13 23:11:34',93780,'/lander-2'),
(212569,'2013-05-13 23:14:52',93780,'/products'),
(212570,'2013-05-13 23:17:05',93781,'/lander-2'),
(212571,'2013-05-13 23:18:14',93780,'/the-original-mr-fuzzy'),
(212572,'2013-05-13 23:20:22',93782,'/lander-2'),
(212573,'2013-05-13 23:22:18',93782,'/products'),
(212574,'2013-05-13 23:24:37',93782,'/the-original-mr-fuzzy'),
(212575,'2013-05-13 23:25:26',93783,'/lander-2'),
(212576,'2013-05-13 23:26:18',93784,'/lander-2'),
(212577,'2013-05-13 23:26:36',93782,'/cart'),
(212578,'2013-05-13 23:26:38',93783,'/products'),
(212579,'2013-05-13 23:26:50',93785,'/lander-2'),
(212580,'2013-05-13 23:27:50',93783,'/the-original-mr-fuzzy'),
(212581,'2013-05-13 23:29:12',93782,'/shipping'),
(212582,'2013-05-13 23:29:50',93786,'/home'),
(212583,'2013-05-13 23:30:41',93782,'/billing-2'),
(212584,'2013-05-13 23:31:41',93786,'/products'),
(212585,'2013-05-13 23:34:57',93786,'/the-original-mr-fuzzy'),
(212586,'2013-05-13 23:43:10',93787,'/lander-2'),
(212587,'2013-05-13 23:47:44',93788,'/lander-2'),
(212588,'2013-05-13 23:53:27',93788,'/products'),
(212589,'2013-05-13 23:55:10',93789,'/lander-2'),
(212590,'2013-05-13 23:57:00',93790,'/home'),
(212591,'2013-05-13 23:57:06',93788,'/the-original-mr-fuzzy'),
(212592,'2013-05-13 23:58:12',93790,'/products'),
(212593,'2013-05-13 23:58:51',93788,'/cart'),
(212594,'2013-05-14 00:00:58',93788,'/shipping'),
(212595,'2013-05-14 00:01:35',93788,'/billing-2'),
(212596,'2013-05-14 00:01:43',93791,'/lander-2'),
(212597,'2013-05-14 00:02:57',93792,'/lander-2'),
(212598,'2013-05-14 00:03:20',93793,'/lander-2'),
(212599,'2013-05-14 00:06:39',93788,'/thank-you-for-your-order'),
(212600,'2013-05-14 00:09:07',93794,'/home'),
(212601,'2013-05-14 00:19:22',93795,'/home'),
(212602,'2013-05-14 00:27:22',93796,'/lander-2'),
(212603,'2013-05-14 00:30:42',93796,'/products'),
(212604,'2013-05-14 00:39:48',93797,'/home'),
(212605,'2013-05-14 00:44:22',93797,'/products'),
(212606,'2013-05-14 00:48:07',93797,'/the-original-mr-fuzzy'),
(212607,'2013-05-14 01:10:25',93798,'/lander-2'),
(212608,'2013-05-14 01:35:25',93799,'/home'),
(212609,'2013-05-14 01:39:45',93799,'/products'),
(212610,'2013-05-14 02:17:08',93800,'/lander-2'),
(212611,'2013-05-14 02:21:17',93800,'/products'),
(212612,'2013-05-14 02:24:25',93800,'/the-original-mr-fuzzy'),
(212613,'2013-05-14 02:26:48',93800,'/cart'),
(212614,'2013-05-14 02:28:59',93801,'/lander-2'),
(212615,'2013-05-14 02:29:15',93800,'/shipping'),
(212616,'2013-05-14 02:30:26',93800,'/billing-2'),
(212617,'2013-05-14 02:33:42',93801,'/products'),
(212618,'2013-05-14 02:35:45',93800,'/thank-you-for-your-order'),
(212619,'2013-05-14 02:37:54',93801,'/the-original-mr-fuzzy'),
(212620,'2013-05-14 02:40:30',93801,'/cart'),
(212621,'2013-05-14 02:42:30',93801,'/shipping'),
(212622,'2013-05-14 02:44:00',93802,'/lander-2'),
(212623,'2013-05-14 02:54:22',93803,'/lander-2'),
(212624,'2013-05-14 02:59:34',93803,'/products'),
(212625,'2013-05-14 03:02:03',93803,'/the-original-mr-fuzzy'),
(212626,'2013-05-14 03:03:49',93803,'/cart'),
(212627,'2013-05-14 03:35:45',93804,'/lander-2'),
(212628,'2013-05-14 03:35:56',93805,'/lander-2'),
(212629,'2013-05-14 03:37:08',93805,'/products'),
(212630,'2013-05-14 03:41:08',93805,'/the-forever-love-bear'),
(212631,'2013-05-14 03:41:47',93805,'/cart'),
(212632,'2013-05-14 03:44:05',93805,'/shipping'),
(212633,'2013-05-14 03:44:52',93805,'/billing-2'),
(212634,'2013-05-14 03:50:29',93805,'/thank-you-for-your-order'),
(212635,'2013-05-14 03:53:02',93806,'/lander-2'),
(212636,'2013-05-14 03:55:55',93806,'/products'),
(212637,'2013-05-14 03:59:09',93807,'/home'),
(212638,'2013-05-14 04:06:12',93808,'/lander-2'),
(212639,'2013-05-14 04:09:12',93808,'/products'),
(212640,'2013-05-14 04:11:00',93809,'/lander-2'),
(212641,'2013-05-14 05:02:58',93810,'/home'),
(212642,'2013-05-14 05:08:20',93810,'/products'),
(212643,'2013-05-14 05:11:50',93810,'/the-forever-love-bear'),
(212644,'2013-05-14 05:12:54',93811,'/lander-2'),
(212645,'2013-05-14 05:13:31',93812,'/lander-2'),
(212646,'2013-05-14 05:23:47',93813,'/home'),
(212647,'2013-05-14 05:27:35',93814,'/lander-2'),
(212648,'2013-05-14 05:28:12',93813,'/products'),
(212649,'2013-05-14 05:28:12',93815,'/lander-2'),
(212650,'2013-05-14 05:29:00',93813,'/the-original-mr-fuzzy'),
(212651,'2013-05-14 05:29:39',93816,'/lander-2'),
(212652,'2013-05-14 05:32:47',93816,'/products'),
(212653,'2013-05-14 05:33:13',93814,'/products'),
(212654,'2013-05-14 05:35:17',93814,'/the-original-mr-fuzzy'),
(212655,'2013-05-14 05:36:03',93816,'/the-original-mr-fuzzy'),
(212656,'2013-05-14 05:37:12',93816,'/cart'),
(212657,'2013-05-14 05:38:47',93816,'/shipping'),
(212658,'2013-05-14 05:41:47',93816,'/billing-2'),
(212659,'2013-05-14 05:42:55',93816,'/thank-you-for-your-order'),
(212660,'2013-05-14 05:47:11',93817,'/lander-2'),
(212661,'2013-05-14 05:47:49',93817,'/products'),
(212662,'2013-05-14 05:48:53',93817,'/the-original-mr-fuzzy'),
(212663,'2013-05-14 05:52:18',93817,'/cart'),
(212664,'2013-05-14 05:52:59',93817,'/shipping'),
(212665,'2013-05-14 05:53:35',93817,'/billing-2'),
(212666,'2013-05-14 05:57:31',93817,'/thank-you-for-your-order'),
(212667,'2013-05-14 06:18:11',93818,'/lander-2'),
(212668,'2013-05-14 06:22:39',93818,'/products'),
(212669,'2013-05-14 07:18:36',93819,'/lander-2'),
(212670,'2013-05-14 07:18:54',93820,'/home'),
(212671,'2013-05-14 07:19:58',93819,'/products'),
(212672,'2013-05-14 07:24:03',93819,'/the-forever-love-bear'),
(212673,'2013-05-14 07:34:28',93821,'/home'),
(212674,'2013-05-14 07:35:00',93821,'/products'),
(212675,'2013-05-14 07:38:43',93821,'/the-original-mr-fuzzy'),
(212676,'2013-05-14 07:40:58',93821,'/cart'),
(212677,'2013-05-14 07:42:54',93821,'/shipping'),
(212678,'2013-05-14 07:45:21',93821,'/billing-2'),
(212679,'2013-05-14 07:47:54',93822,'/lander-2'),
(212680,'2013-05-14 07:50:29',93822,'/products'),
(212681,'2013-05-14 07:50:37',93821,'/thank-you-for-your-order'),
(212682,'2013-05-14 07:52:09',93822,'/the-original-mr-fuzzy'),
(212683,'2013-05-14 08:09:29',93823,'/lander-2'),
(212684,'2013-05-14 08:11:37',93824,'/lander-2'),
(212685,'2013-05-14 08:12:29',93825,'/lander-2'),
(212686,'2013-05-14 08:16:26',93824,'/products'),
(212687,'2013-05-14 08:17:48',93824,'/the-original-mr-fuzzy'),
(212688,'2013-05-14 08:18:23',93824,'/cart'),
(212689,'2013-05-14 08:19:38',93826,'/lander-2'),
(212690,'2013-05-14 08:21:38',93826,'/products'),
(212691,'2013-05-14 08:22:02',93824,'/shipping'),
(212692,'2013-05-14 08:23:12',93826,'/the-original-mr-fuzzy'),
(212693,'2013-05-14 08:23:23',93824,'/billing-2'),
(212694,'2013-05-14 08:26:09',93827,'/lander-2'),
(212695,'2013-05-14 08:26:57',93824,'/thank-you-for-your-order'),
(212696,'2013-05-14 08:28:33',93828,'/lander-2'),
(212697,'2013-05-14 08:29:31',93829,'/lander-2'),
(212698,'2013-05-14 08:32:51',93829,'/products'),
(212699,'2013-05-14 08:35:04',93830,'/lander-2'),
(212700,'2013-05-14 08:35:57',93830,'/products'),
(212701,'2013-05-14 08:36:21',93829,'/the-original-mr-fuzzy'),
(212702,'2013-05-14 08:39:25',93829,'/cart'),
(212703,'2013-05-14 08:42:53',93831,'/lander-2'),
(212704,'2013-05-14 08:47:28',93831,'/products'),
(212705,'2013-05-14 08:51:11',93831,'/the-original-mr-fuzzy'),
(212706,'2013-05-14 09:01:08',93832,'/lander-2'),
(212707,'2013-05-14 09:05:58',93832,'/products'),
(212708,'2013-05-14 09:07:10',93833,'/lander-2'),
(212709,'2013-05-14 09:11:21',93834,'/lander-2'),
(212710,'2013-05-14 09:17:21',93835,'/lander-2'),
(212711,'2013-05-14 09:18:56',93836,'/home'),
(212712,'2013-05-14 09:19:33',93835,'/products'),
(212713,'2013-05-14 09:22:58',93835,'/the-original-mr-fuzzy'),
(212714,'2013-05-14 09:25:09',93835,'/cart'),
(212715,'2013-05-14 09:26:35',93835,'/shipping'),
(212716,'2013-05-14 09:28:36',93835,'/billing-2'),
(212717,'2013-05-14 09:30:05',93835,'/thank-you-for-your-order'),
(212718,'2013-05-14 09:33:52',93837,'/lander-2'),
(212719,'2013-05-14 09:35:20',93838,'/lander-2'),
(212720,'2013-05-14 09:36:15',93839,'/lander-2'),
(212721,'2013-05-14 09:36:44',93838,'/products'),
(212722,'2013-05-14 09:37:12',93840,'/lander-2'),
(212723,'2013-05-14 09:37:22',93837,'/products'),
(212724,'2013-05-14 09:37:40',93840,'/products'),
(212725,'2013-05-14 09:37:58',93841,'/home'),
(212726,'2013-05-14 09:38:37',93837,'/the-original-mr-fuzzy'),
(212727,'2013-05-14 09:39:40',93842,'/lander-2'),
(212728,'2013-05-14 09:40:47',93843,'/lander-2'),
(212729,'2013-05-14 09:42:15',93841,'/products'),
(212730,'2013-05-14 09:42:16',93840,'/the-original-mr-fuzzy'),
(212731,'2013-05-14 09:43:05',93843,'/products'),
(212732,'2013-05-14 09:43:18',93844,'/lander-2'),
(212733,'2013-05-14 09:43:33',93841,'/the-original-mr-fuzzy'),
(212734,'2013-05-14 09:44:39',93842,'/products'),
(212735,'2013-05-14 09:44:53',93841,'/cart'),
(212736,'2013-05-14 09:45:21',93843,'/the-original-mr-fuzzy'),
(212737,'2013-05-14 09:45:56',93842,'/the-original-mr-fuzzy'),
(212738,'2013-05-14 09:46:14',93845,'/home'),
(212739,'2013-05-14 09:47:25',93844,'/products'),
(212740,'2013-05-14 09:47:46',93845,'/products'),
(212741,'2013-05-14 09:47:53',93841,'/shipping'),
(212742,'2013-05-14 09:48:43',93843,'/cart'),
(212743,'2013-05-14 09:48:43',93846,'/home'),
(212744,'2013-05-14 09:49:45',93847,'/lander-2'),
(212745,'2013-05-14 09:50:11',93846,'/products'),
(212746,'2013-05-14 09:50:16',93844,'/the-forever-love-bear'),
(212747,'2013-05-14 09:50:34',93845,'/the-original-mr-fuzzy'),
(212748,'2013-05-14 09:50:37',93841,'/billing-2'),
(212749,'2013-05-14 09:50:57',93846,'/the-original-mr-fuzzy'),
(212750,'2013-05-14 09:51:23',93846,'/cart'),
(212751,'2013-05-14 09:51:58',93841,'/thank-you-for-your-order'),
(212752,'2013-05-14 09:51:58',93843,'/shipping'),
(212753,'2013-05-14 09:52:02',93845,'/cart'),
(212754,'2013-05-14 09:52:45',93847,'/products'),
(212755,'2013-05-14 09:53:27',93843,'/billing-2'),
(212756,'2013-05-14 09:55:14',93843,'/thank-you-for-your-order'),
(212757,'2013-05-14 09:55:20',93845,'/shipping'),
(212758,'2013-05-14 09:56:46',93847,'/the-original-mr-fuzzy'),
(212759,'2013-05-14 09:57:09',93845,'/billing-2'),
(212760,'2013-05-14 10:01:29',93845,'/thank-you-for-your-order'),
(212761,'2013-05-14 10:04:55',93848,'/home'),
(212762,'2013-05-14 10:05:18',93849,'/home'),
(212763,'2013-05-14 10:07:51',93850,'/lander-2'),
(212764,'2013-05-14 10:09:33',93848,'/products'),
(212765,'2013-05-14 10:13:22',93850,'/products'),
(212766,'2013-05-14 10:13:36',93851,'/lander-2'),
(212767,'2013-05-14 10:13:49',93848,'/the-original-mr-fuzzy'),
(212768,'2013-05-14 10:15:13',93852,'/lander-2'),
(212769,'2013-05-14 10:15:50',93852,'/products'),
(212770,'2013-05-14 10:17:01',93852,'/the-original-mr-fuzzy'),
(212771,'2013-05-14 10:17:59',93850,'/the-original-mr-fuzzy'),
(212772,'2013-05-14 10:18:58',93850,'/cart'),
(212773,'2013-05-14 10:20:14',93852,'/cart'),
(212774,'2013-05-14 10:20:19',93853,'/lander-2'),
(212775,'2013-05-14 10:23:03',93852,'/shipping'),
(212776,'2013-05-14 10:24:27',93852,'/billing-2'),
(212777,'2013-05-14 10:32:14',93854,'/lander-2'),
(212778,'2013-05-14 10:32:56',93854,'/products'),
(212779,'2013-05-14 10:39:54',93855,'/lander-2'),
(212780,'2013-05-14 10:42:55',93856,'/home'),
(212781,'2013-05-14 10:43:46',93857,'/lander-2'),
(212782,'2013-05-14 10:43:49',93858,'/lander-2'),
(212783,'2013-05-14 10:44:15',93857,'/products'),
(212784,'2013-05-14 10:44:21',93855,'/products'),
(212785,'2013-05-14 10:45:00',93855,'/the-original-mr-fuzzy'),
(212786,'2013-05-14 10:46:45',93855,'/cart'),
(212787,'2013-05-14 10:47:37',93856,'/products'),
(212788,'2013-05-14 10:47:49',93859,'/home'),
(212789,'2013-05-14 10:48:19',93857,'/the-original-mr-fuzzy'),
(212790,'2013-05-14 10:50:38',93857,'/cart'),
(212791,'2013-05-14 10:51:31',93856,'/the-original-mr-fuzzy'),
(212792,'2013-05-14 10:51:31',93859,'/products'),
(212793,'2013-05-14 10:54:31',93857,'/shipping'),
(212794,'2013-05-14 10:55:30',93860,'/lander-2'),
(212795,'2013-05-14 10:55:42',93857,'/billing-2'),
(212796,'2013-05-14 10:57:39',93861,'/lander-2'),
(212797,'2013-05-14 11:00:59',93857,'/thank-you-for-your-order'),
(212798,'2013-05-14 11:01:22',93861,'/products'),
(212799,'2013-05-14 11:01:46',93862,'/home'),
(212800,'2013-05-14 11:02:03',93863,'/lander-2'),
(212801,'2013-05-14 11:03:12',93864,'/lander-2'),
(212802,'2013-05-14 11:03:48',93865,'/lander-2'),
(212803,'2013-05-14 11:04:13',93864,'/products'),
(212804,'2013-05-14 11:05:02',93866,'/lander-2'),
(212805,'2013-05-14 11:05:18',93861,'/the-original-mr-fuzzy'),
(212806,'2013-05-14 11:05:33',93863,'/products'),
(212807,'2013-05-14 11:06:13',93864,'/the-forever-love-bear'),
(212808,'2013-05-14 11:06:41',93864,'/cart'),
(212809,'2013-05-14 11:07:36',93861,'/cart'),
(212810,'2013-05-14 11:07:47',93867,'/lander-2'),
(212811,'2013-05-14 11:08:22',93863,'/the-original-mr-fuzzy'),
(212812,'2013-05-14 11:09:37',93868,'/home'),
(212813,'2013-05-14 11:10:07',93869,'/lander-2'),
(212814,'2013-05-14 11:10:37',93869,'/products'),
(212815,'2013-05-14 11:11:55',93869,'/the-original-mr-fuzzy'),
(212816,'2013-05-14 11:12:34',93870,'/lander-2'),
(212817,'2013-05-14 11:16:21',93871,'/lander-2'),
(212818,'2013-05-14 11:18:44',93872,'/lander-2'),
(212819,'2013-05-14 11:18:50',93873,'/lander-2'),
(212820,'2013-05-14 11:19:37',93873,'/products'),
(212821,'2013-05-14 11:19:53',93873,'/the-original-mr-fuzzy'),
(212822,'2013-05-14 11:24:28',93874,'/lander-2'),
(212823,'2013-05-14 11:25:35',93875,'/lander-2'),
(212824,'2013-05-14 11:25:58',93876,'/lander-2'),
(212825,'2013-05-14 11:29:01',93877,'/lander-2'),
(212826,'2013-05-14 11:29:23',93877,'/products'),
(212827,'2013-05-14 11:29:25',93876,'/products'),
(212828,'2013-05-14 11:30:54',93878,'/lander-2'),
(212829,'2013-05-14 11:31:03',93876,'/the-original-mr-fuzzy'),
(212830,'2013-05-14 11:32:02',93877,'/the-original-mr-fuzzy'),
(212831,'2013-05-14 11:38:08',93879,'/lander-2'),
(212832,'2013-05-14 11:40:44',93879,'/products'),
(212833,'2013-05-14 11:41:03',93880,'/lander-2'),
(212834,'2013-05-14 11:43:48',93881,'/home'),
(212835,'2013-05-14 11:44:25',93879,'/the-forever-love-bear'),
(212836,'2013-05-14 11:44:58',93882,'/lander-2'),
(212837,'2013-05-14 11:45:20',93883,'/lander-2'),
(212838,'2013-05-14 11:46:05',93880,'/products'),
(212839,'2013-05-14 11:46:05',93882,'/products'),
(212840,'2013-05-14 11:46:28',93881,'/products'),
(212841,'2013-05-14 11:46:46',93879,'/cart'),
(212842,'2013-05-14 11:47:32',93884,'/lander-2'),
(212843,'2013-05-14 11:47:52',93881,'/the-original-mr-fuzzy'),
(212844,'2013-05-14 11:50:15',93879,'/shipping'),
(212845,'2013-05-14 11:50:28',93881,'/cart'),
(212846,'2013-05-14 11:50:37',93882,'/the-original-mr-fuzzy'),
(212847,'2013-05-14 11:51:40',93879,'/billing-2'),
(212848,'2013-05-14 11:53:26',93885,'/lander-2'),
(212849,'2013-05-14 11:54:09',93879,'/thank-you-for-your-order'),
(212850,'2013-05-14 11:54:32',93885,'/products'),
(212851,'2013-05-14 11:54:49',93886,'/lander-2'),
(212852,'2013-05-14 11:55:03',93885,'/the-original-mr-fuzzy'),
(212853,'2013-05-14 12:04:24',93887,'/lander-2'),
(212854,'2013-05-14 12:06:39',93888,'/lander-2'),
(212855,'2013-05-14 12:07:50',93889,'/home'),
(212856,'2013-05-14 12:09:04',93890,'/home'),
(212857,'2013-05-14 12:10:24',93891,'/home'),
(212858,'2013-05-14 12:11:24',93888,'/products'),
(212859,'2013-05-14 12:11:26',93890,'/products'),
(212860,'2013-05-14 12:13:26',93888,'/the-original-mr-fuzzy'),
(212861,'2013-05-14 12:14:26',93892,'/lander-2'),
(212862,'2013-05-14 12:15:19',93888,'/cart'),
(212863,'2013-05-14 12:16:05',93891,'/products'),
(212864,'2013-05-14 12:16:44',93892,'/products'),
(212865,'2013-05-14 12:17:07',93888,'/shipping'),
(212866,'2013-05-14 12:20:00',93891,'/the-original-mr-fuzzy'),
(212867,'2013-05-14 12:24:20',93893,'/lander-2'),
(212868,'2013-05-14 12:24:32',93894,'/lander-2'),
(212869,'2013-05-14 12:26:16',93895,'/lander-2'),
(212870,'2013-05-14 12:28:14',93894,'/products'),
(212871,'2013-05-14 12:32:37',93894,'/the-original-mr-fuzzy'),
(212872,'2013-05-14 12:33:18',93896,'/lander-2'),
(212873,'2013-05-14 12:37:24',93897,'/home'),
(212874,'2013-05-14 12:38:36',93898,'/lander-2'),
(212875,'2013-05-14 12:38:54',93899,'/lander-2'),
(212876,'2013-05-14 12:41:15',93900,'/lander-2'),
(212877,'2013-05-14 12:41:42',93897,'/products'),
(212878,'2013-05-14 12:42:50',93897,'/the-forever-love-bear'),
(212879,'2013-05-14 12:44:03',93897,'/cart'),
(212880,'2013-05-14 12:44:13',93900,'/products'),
(212881,'2013-05-14 12:45:53',93897,'/shipping'),
(212882,'2013-05-14 12:49:05',93897,'/billing-2'),
(212883,'2013-05-14 12:49:40',93901,'/lander-2'),
(212884,'2013-05-14 12:50:05',93901,'/products'),
(212885,'2013-05-14 12:50:41',93902,'/home'),
(212886,'2013-05-14 12:51:08',93901,'/the-original-mr-fuzzy'),
(212887,'2013-05-14 12:53:16',93902,'/products'),
(212888,'2013-05-14 12:54:31',93903,'/home'),
(212889,'2013-05-14 12:54:55',93902,'/the-original-mr-fuzzy'),
(212890,'2013-05-14 13:06:09',93904,'/lander-2'),
(212891,'2013-05-14 13:07:06',93905,'/lander-2'),
(212892,'2013-05-14 13:08:56',93906,'/home'),
(212893,'2013-05-14 13:09:49',93907,'/lander-2'),
(212894,'2013-05-14 13:10:00',93905,'/products'),
(212895,'2013-05-14 13:10:24',93905,'/the-original-mr-fuzzy'),
(212896,'2013-05-14 13:11:33',93908,'/lander-2'),
(212897,'2013-05-14 13:12:10',93908,'/products'),
(212898,'2013-05-14 13:13:22',93908,'/the-original-mr-fuzzy'),
(212899,'2013-05-14 13:14:02',93905,'/cart'),
(212900,'2013-05-14 13:14:30',93909,'/lander-2'),
(212901,'2013-05-14 13:16:30',93908,'/cart'),
(212902,'2013-05-14 13:17:26',93905,'/shipping'),
(212903,'2013-05-14 13:19:18',93910,'/lander-2'),
(212904,'2013-05-14 13:20:08',93909,'/products'),
(212905,'2013-05-14 13:22:37',93911,'/lander-2'),
(212906,'2013-05-14 13:23:09',93910,'/products'),
(212907,'2013-05-14 13:23:28',93911,'/products'),
(212908,'2013-05-14 13:23:49',93912,'/lander-2'),
(212909,'2013-05-14 13:25:46',93913,'/lander-2'),
(212910,'2013-05-14 13:26:40',93913,'/products'),
(212911,'2013-05-14 13:27:27',93914,'/lander-2'),
(212912,'2013-05-14 13:28:03',93911,'/the-original-mr-fuzzy'),
(212913,'2013-05-14 13:28:23',93913,'/the-original-mr-fuzzy'),
(212914,'2013-05-14 13:28:47',93911,'/cart'),
(212915,'2013-05-14 13:29:13',93911,'/shipping'),
(212916,'2013-05-14 13:29:37',93912,'/products'),
(212917,'2013-05-14 13:30:59',93912,'/the-original-mr-fuzzy'),
(212918,'2013-05-14 13:31:54',93911,'/billing-2'),
(212919,'2013-05-14 13:35:25',93915,'/lander-2'),
(212920,'2013-05-14 13:38:40',93916,'/home'),
(212921,'2013-05-14 13:39:49',93915,'/products'),
(212922,'2013-05-14 13:40:17',93917,'/lander-2'),
(212923,'2013-05-14 13:41:20',93916,'/products'),
(212924,'2013-05-14 13:43:39',93916,'/the-original-mr-fuzzy'),
(212925,'2013-05-14 13:44:00',93915,'/the-original-mr-fuzzy'),
(212926,'2013-05-14 13:45:08',93917,'/products'),
(212927,'2013-05-14 13:45:10',93915,'/cart'),
(212928,'2013-05-14 13:46:28',93918,'/home'),
(212929,'2013-05-14 13:46:50',93916,'/cart'),
(212930,'2013-05-14 13:47:31',93915,'/shipping'),
(212931,'2013-05-14 13:48:01',93919,'/home'),
(212932,'2013-05-14 13:48:17',93917,'/the-original-mr-fuzzy'),
(212933,'2013-05-14 13:48:26',93918,'/products'),
(212934,'2013-05-14 13:49:19',93919,'/products'),
(212935,'2013-05-14 13:51:37',93919,'/the-forever-love-bear'),
(212936,'2013-05-14 13:52:10',93920,'/lander-2'),
(212937,'2013-05-14 13:52:36',93918,'/the-forever-love-bear'),
(212938,'2013-05-14 13:53:39',93921,'/lander-2'),
(212939,'2013-05-14 13:53:55',93922,'/lander-2'),
(212940,'2013-05-14 13:56:13',93923,'/home'),
(212941,'2013-05-14 13:56:42',93921,'/products'),
(212942,'2013-05-14 14:01:12',93923,'/products'),
(212943,'2013-05-14 14:01:23',93924,'/lander-2'),
(212944,'2013-05-14 14:02:25',93925,'/lander-2'),
(212945,'2013-05-14 14:02:56',93924,'/products'),
(212946,'2013-05-14 14:05:28',93925,'/products'),
(212947,'2013-05-14 14:06:04',93924,'/the-original-mr-fuzzy'),
(212948,'2013-05-14 14:07:53',93926,'/lander-2'),
(212949,'2013-05-14 14:09:24',93926,'/products'),
(212950,'2013-05-14 14:09:36',93925,'/the-original-mr-fuzzy'),
(212951,'2013-05-14 14:10:40',93925,'/cart'),
(212952,'2013-05-14 14:11:36',93926,'/the-original-mr-fuzzy'),
(212953,'2013-05-14 14:13:39',93925,'/shipping'),
(212954,'2013-05-14 14:14:11',93925,'/billing-2'),
(212955,'2013-05-14 14:14:42',93927,'/lander-2'),
(212956,'2013-05-14 14:15:12',93927,'/products'),
(212957,'2013-05-14 14:15:24',93925,'/thank-you-for-your-order'),
(212958,'2013-05-14 14:15:33',93928,'/home'),
(212959,'2013-05-14 14:17:08',93929,'/lander-2'),
(212960,'2013-05-14 14:17:37',93930,'/lander-2'),
(212961,'2013-05-14 14:17:48',93931,'/lander-2'),
(212962,'2013-05-14 14:17:56',93927,'/the-original-mr-fuzzy'),
(212963,'2013-05-14 14:18:39',93930,'/products'),
(212964,'2013-05-14 14:20:35',93932,'/home'),
(212965,'2013-05-14 14:20:36',93927,'/cart'),
(212966,'2013-05-14 14:20:47',93933,'/lander-2'),
(212967,'2013-05-14 14:20:59',93927,'/shipping'),
(212968,'2013-05-14 14:21:59',93934,'/lander-2'),
(212969,'2013-05-14 14:22:24',93935,'/lander-2'),
(212970,'2013-05-14 14:23:10',93932,'/products'),
(212971,'2013-05-14 14:23:10',93935,'/products'),
(212972,'2013-05-14 14:24:02',93927,'/billing-2'),
(212973,'2013-05-14 14:24:37',93934,'/products'),
(212974,'2013-05-14 14:24:53',93935,'/the-original-mr-fuzzy'),
(212975,'2013-05-14 14:25:35',93932,'/the-original-mr-fuzzy'),
(212976,'2013-05-14 14:28:14',93934,'/the-original-mr-fuzzy'),
(212977,'2013-05-14 14:30:37',93934,'/cart'),
(212978,'2013-05-14 14:32:26',93936,'/lander-2'),
(212979,'2013-05-14 14:32:44',93937,'/lander-2'),
(212980,'2013-05-14 14:33:10',93938,'/lander-2'),
(212981,'2013-05-14 14:34:00',93934,'/shipping'),
(212982,'2013-05-14 14:34:12',93936,'/products'),
(212983,'2013-05-14 14:35:40',93934,'/billing-2'),
(212984,'2013-05-14 14:37:27',93939,'/lander-2'),
(212985,'2013-05-14 14:37:51',93938,'/products'),
(212986,'2013-05-14 14:38:38',93939,'/products'),
(212987,'2013-05-14 14:38:56',93934,'/thank-you-for-your-order'),
(212988,'2013-05-14 14:39:48',93938,'/the-original-mr-fuzzy'),
(212989,'2013-05-14 14:40:34',93940,'/lander-2'),
(212990,'2013-05-14 14:43:00',93939,'/the-original-mr-fuzzy'),
(212991,'2013-05-14 14:43:03',93940,'/products'),
(212992,'2013-05-14 14:43:20',93938,'/cart'),
(212993,'2013-05-14 14:44:27',93938,'/shipping'),
(212994,'2013-05-14 14:45:23',93941,'/home'),
(212995,'2013-05-14 14:45:29',93940,'/the-original-mr-fuzzy'),
(212996,'2013-05-14 14:46:14',93938,'/billing-2'),
(212997,'2013-05-14 14:47:59',93938,'/thank-you-for-your-order'),
(212998,'2013-05-14 14:49:02',93942,'/lander-2'),
(212999,'2013-05-14 14:54:16',93943,'/lander-2'),
(213000,'2013-05-14 14:55:04',93944,'/home'),
(213001,'2013-05-14 14:56:27',93945,'/home'),
(213002,'2013-05-14 14:56:39',93946,'/lander-2'),
(213003,'2013-05-14 14:57:52',93945,'/products'),
(213004,'2013-05-14 14:57:52',93947,'/lander-2'),
(213005,'2013-05-14 14:59:50',93948,'/lander-2'),
(213006,'2013-05-14 14:59:51',93949,'/lander-2'),
(213007,'2013-05-14 15:00:09',93950,'/lander-2'),
(213008,'2013-05-14 15:00:52',93946,'/products'),
(213009,'2013-05-14 15:01:09',93945,'/the-original-mr-fuzzy'),
(213010,'2013-05-14 15:03:16',93949,'/products'),
(213011,'2013-05-14 15:03:18',93950,'/products'),
(213012,'2013-05-14 15:04:09',93950,'/the-original-mr-fuzzy'),
(213013,'2013-05-14 15:05:16',93946,'/the-original-mr-fuzzy'),
(213014,'2013-05-14 15:05:21',93949,'/the-forever-love-bear'),
(213015,'2013-05-14 15:05:35',93948,'/products'),
(213016,'2013-05-14 15:06:14',93951,'/home'),
(213017,'2013-05-14 15:07:48',93951,'/products'),
(213018,'2013-05-14 15:08:42',93948,'/the-original-mr-fuzzy'),
(213019,'2013-05-14 15:09:15',93952,'/lander-2'),
(213020,'2013-05-14 15:09:57',93951,'/the-original-mr-fuzzy'),
(213021,'2013-05-14 15:12:43',93951,'/cart'),
(213022,'2013-05-14 15:14:20',93953,'/lander-2'),
(213023,'2013-05-14 15:14:43',93952,'/products'),
(213024,'2013-05-14 15:18:17',93952,'/the-original-mr-fuzzy'),
(213025,'2013-05-14 15:21:08',93952,'/cart'),
(213026,'2013-05-14 15:26:55',93954,'/lander-2'),
(213027,'2013-05-14 15:28:37',93955,'/lander-2'),
(213028,'2013-05-14 15:36:08',93956,'/lander-2'),
(213029,'2013-05-14 15:42:10',93957,'/lander-2'),
(213030,'2013-05-14 15:43:15',93957,'/products'),
(213031,'2013-05-14 15:44:16',93958,'/lander-2'),
(213032,'2013-05-14 15:45:28',93959,'/lander-2'),
(213033,'2013-05-14 15:45:30',93957,'/the-original-mr-fuzzy'),
(213034,'2013-05-14 15:47:09',93959,'/products'),
(213035,'2013-05-14 15:47:20',93957,'/cart'),
(213036,'2013-05-14 15:47:27',93959,'/the-forever-love-bear'),
(213037,'2013-05-14 15:48:59',93960,'/lander-2'),
(213038,'2013-05-14 15:49:19',93961,'/lander-2'),
(213039,'2013-05-14 15:49:35',93962,'/lander-2'),
(213040,'2013-05-14 15:50:41',93960,'/products'),
(213041,'2013-05-14 15:51:08',93963,'/lander-2'),
(213042,'2013-05-14 15:52:29',93964,'/lander-2'),
(213043,'2013-05-14 15:53:57',93962,'/products'),
(213044,'2013-05-14 15:54:02',93960,'/the-original-mr-fuzzy'),
(213045,'2013-05-14 15:56:19',93965,'/home'),
(213046,'2013-05-14 15:56:37',93966,'/lander-2'),
(213047,'2013-05-14 15:56:44',93963,'/products'),
(213048,'2013-05-14 15:58:34',93967,'/lander-2'),
(213049,'2013-05-14 15:58:41',93968,'/lander-2'),
(213050,'2013-05-14 15:59:05',93963,'/the-original-mr-fuzzy'),
(213051,'2013-05-14 15:59:57',93966,'/products'),
(213052,'2013-05-14 16:02:59',93963,'/cart'),
(213053,'2013-05-14 16:03:50',93969,'/lander-2'),
(213054,'2013-05-14 16:06:48',93970,'/home'),
(213055,'2013-05-14 16:07:11',93971,'/home'),
(213056,'2013-05-14 16:08:20',93969,'/products'),
(213057,'2013-05-14 16:09:06',93972,'/lander-2'),
(213058,'2013-05-14 16:11:04',93970,'/products'),
(213059,'2013-05-14 16:12:31',93970,'/the-original-mr-fuzzy'),
(213060,'2013-05-14 16:15:07',93970,'/cart'),
(213061,'2013-05-14 16:16:48',93973,'/lander-2'),
(213062,'2013-05-14 16:17:24',93970,'/shipping'),
(213063,'2013-05-14 16:18:01',93970,'/billing-2'),
(213064,'2013-05-14 16:18:37',93974,'/lander-2'),
(213065,'2013-05-14 16:21:03',93973,'/products'),
(213066,'2013-05-14 16:21:38',93970,'/thank-you-for-your-order'),
(213067,'2013-05-14 16:24:39',93975,'/home'),
(213068,'2013-05-14 16:25:25',93973,'/the-original-mr-fuzzy'),
(213069,'2013-05-14 16:26:21',93973,'/cart'),
(213070,'2013-05-14 16:26:52',93973,'/shipping'),
(213071,'2013-05-14 16:27:13',93973,'/billing-2'),
(213072,'2013-05-14 16:29:03',93973,'/thank-you-for-your-order'),
(213073,'2013-05-14 16:31:07',93976,'/home'),
(213074,'2013-05-14 16:31:26',93977,'/lander-2'),
(213075,'2013-05-14 16:32:25',93978,'/lander-2'),
(213076,'2013-05-14 16:35:35',93977,'/products'),
(213077,'2013-05-14 16:35:39',93979,'/home'),
(213078,'2013-05-14 16:36:48',93980,'/lander-2'),
(213079,'2013-05-14 16:37:15',93979,'/products'),
(213080,'2013-05-14 16:37:55',93978,'/products'),
(213081,'2013-05-14 16:38:47',93981,'/lander-2'),
(213082,'2013-05-14 16:39:32',93977,'/the-original-mr-fuzzy'),
(213083,'2013-05-14 16:39:40',93982,'/lander-2'),
(213084,'2013-05-14 16:39:43',93979,'/the-forever-love-bear'),
(213085,'2013-05-14 16:39:57',93978,'/the-original-mr-fuzzy'),
(213086,'2013-05-14 16:40:25',93979,'/cart'),
(213087,'2013-05-14 16:40:46',93979,'/shipping'),
(213088,'2013-05-14 16:40:51',93983,'/lander-2'),
(213089,'2013-05-14 16:41:44',93984,'/lander-2'),
(213090,'2013-05-14 16:41:47',93985,'/lander-2'),
(213091,'2013-05-14 16:42:08',93984,'/products'),
(213092,'2013-05-14 16:43:01',93979,'/billing-2'),
(213093,'2013-05-14 16:43:39',93978,'/cart'),
(213094,'2013-05-14 16:43:54',93982,'/products'),
(213095,'2013-05-14 16:45:27',93982,'/the-forever-love-bear'),
(213096,'2013-05-14 16:45:44',93983,'/products'),
(213097,'2013-05-14 16:46:15',93978,'/shipping'),
(213098,'2013-05-14 16:46:47',93979,'/thank-you-for-your-order'),
(213099,'2013-05-14 16:46:51',93985,'/products'),
(213100,'2013-05-14 16:47:20',93986,'/lander-2'),
(213101,'2013-05-14 16:47:54',93987,'/home'),
(213102,'2013-05-14 16:48:22',93982,'/cart'),
(213103,'2013-05-14 16:48:28',93986,'/products'),
(213104,'2013-05-14 16:48:44',93978,'/billing-2'),
(213105,'2013-05-14 16:49:10',93982,'/shipping'),
(213106,'2013-05-14 16:50:14',93983,'/the-original-mr-fuzzy'),
(213107,'2013-05-14 16:50:22',93987,'/products'),
(213108,'2013-05-14 16:51:45',93978,'/thank-you-for-your-order'),
(213109,'2013-05-14 16:52:40',93988,'/home'),
(213110,'2013-05-14 16:52:48',93986,'/the-original-mr-fuzzy'),
(213111,'2013-05-14 16:53:54',93986,'/cart'),
(213112,'2013-05-14 17:03:28',93989,'/home'),
(213113,'2013-05-14 17:03:38',93990,'/lander-2'),
(213114,'2013-05-14 17:07:56',93989,'/products'),
(213115,'2013-05-14 17:08:13',93991,'/home'),
(213116,'2013-05-14 17:09:02',93991,'/products'),
(213117,'2013-05-14 17:12:33',93992,'/lander-2'),
(213118,'2013-05-14 17:12:36',93993,'/lander-2'),
(213119,'2013-05-14 17:20:49',93994,'/home'),
(213120,'2013-05-14 17:25:39',93995,'/lander-2'),
(213121,'2013-05-14 17:27:35',93996,'/home'),
(213122,'2013-05-14 17:30:09',93997,'/home'),
(213123,'2013-05-14 17:31:31',93998,'/lander-2'),
(213124,'2013-05-14 17:32:55',93999,'/lander-2'),
(213125,'2013-05-14 17:32:58',94000,'/lander-2'),
(213126,'2013-05-14 17:34:23',93997,'/products'),
(213127,'2013-05-14 17:35:29',93999,'/products'),
(213128,'2013-05-14 17:36:19',94001,'/lander-2'),
(213129,'2013-05-14 17:37:06',94002,'/lander-2'),
(213130,'2013-05-14 17:37:45',94000,'/products'),
(213131,'2013-05-14 17:37:55',93997,'/the-forever-love-bear'),
(213132,'2013-05-14 17:39:45',94003,'/lander-2'),
(213133,'2013-05-14 17:39:55',93999,'/the-original-mr-fuzzy'),
(213134,'2013-05-14 17:40:43',94004,'/lander-2'),
(213135,'2013-05-14 17:41:36',93997,'/cart'),
(213136,'2013-05-14 17:43:35',94003,'/products'),
(213137,'2013-05-14 17:43:37',93999,'/cart'),
(213138,'2013-05-14 17:44:13',93997,'/shipping'),
(213139,'2013-05-14 17:44:46',93997,'/billing-2'),
(213140,'2013-05-14 17:46:02',94003,'/the-original-mr-fuzzy'),
(213141,'2013-05-14 17:46:58',94005,'/lander-2'),
(213142,'2013-05-14 17:48:13',94006,'/lander-2'),
(213143,'2013-05-14 17:52:55',94007,'/lander-2'),
(213144,'2013-05-14 17:56:03',94008,'/home'),
(213145,'2013-05-14 18:15:11',94009,'/lander-2'),
(213146,'2013-05-14 18:19:13',94010,'/lander-2'),
(213147,'2013-05-14 18:22:02',94011,'/lander-2'),
(213148,'2013-05-14 18:22:42',94012,'/lander-2'),
(213149,'2013-05-14 18:24:02',94010,'/products'),
(213150,'2013-05-14 18:27:57',94012,'/products'),
(213151,'2013-05-14 18:28:19',94013,'/home'),
(213152,'2013-05-14 18:29:36',94014,'/lander-2'),
(213153,'2013-05-14 18:31:06',94012,'/the-forever-love-bear'),
(213154,'2013-05-14 18:31:51',94014,'/products'),
(213155,'2013-05-14 18:32:39',94015,'/lander-2'),
(213156,'2013-05-14 18:33:19',94016,'/lander-2'),
(213157,'2013-05-14 18:33:37',94017,'/lander-2'),
(213158,'2013-05-14 18:35:08',94016,'/products'),
(213159,'2013-05-14 18:35:35',94014,'/the-original-mr-fuzzy'),
(213160,'2013-05-14 18:41:28',94018,'/lander-2'),
(213161,'2013-05-14 18:42:51',94019,'/lander-2'),
(213162,'2013-05-14 18:46:10',94018,'/products'),
(213163,'2013-05-14 18:46:41',94020,'/lander-2'),
(213164,'2013-05-14 18:47:31',94019,'/products'),
(213165,'2013-05-14 18:49:58',94019,'/the-original-mr-fuzzy'),
(213166,'2013-05-14 18:50:30',94021,'/home'),
(213167,'2013-05-14 18:50:43',94018,'/the-original-mr-fuzzy'),
(213168,'2013-05-14 18:52:09',94020,'/products'),
(213169,'2013-05-14 18:54:45',94022,'/lander-2'),
(213170,'2013-05-14 18:54:56',94020,'/the-forever-love-bear'),
(213171,'2013-05-14 18:55:59',94023,'/lander-2'),
(213172,'2013-05-14 18:59:14',94024,'/lander-2'),
(213173,'2013-05-14 19:01:28',94024,'/products'),
(213174,'2013-05-14 19:01:28',94025,'/lander-2'),
(213175,'2013-05-14 19:03:23',94024,'/the-forever-love-bear'),
(213176,'2013-05-14 19:04:42',94026,'/lander-2'),
(213177,'2013-05-14 19:06:45',94025,'/products'),
(213178,'2013-05-14 19:06:46',94024,'/cart'),
(213179,'2013-05-14 19:07:43',94025,'/the-original-mr-fuzzy'),
(213180,'2013-05-14 19:08:43',94027,'/home'),
(213181,'2013-05-14 19:09:55',94024,'/shipping'),
(213182,'2013-05-14 19:11:02',94028,'/lander-2'),
(213183,'2013-05-14 19:11:26',94024,'/billing-2'),
(213184,'2013-05-14 19:15:28',94024,'/thank-you-for-your-order'),
(213185,'2013-05-14 19:19:13',94029,'/lander-2'),
(213186,'2013-05-14 19:19:33',94030,'/lander-2'),
(213187,'2013-05-14 19:19:34',94031,'/home'),
(213188,'2013-05-14 19:20:24',94029,'/products'),
(213189,'2013-05-14 19:23:41',94029,'/the-original-mr-fuzzy'),
(213190,'2013-05-14 19:25:05',94031,'/products'),
(213191,'2013-05-14 19:25:28',94029,'/cart'),
(213192,'2013-05-14 19:25:54',94029,'/shipping'),
(213193,'2013-05-14 19:28:37',94029,'/billing-2'),
(213194,'2013-05-14 19:29:29',94031,'/the-original-mr-fuzzy'),
(213195,'2013-05-14 19:30:27',94032,'/lander-2'),
(213196,'2013-05-14 19:31:27',94031,'/cart'),
(213197,'2013-05-14 19:31:43',94029,'/thank-you-for-your-order'),
(213198,'2013-05-14 19:34:36',94031,'/shipping'),
(213199,'2013-05-14 19:35:09',94033,'/lander-2'),
(213200,'2013-05-14 19:39:46',94033,'/products'),
(213201,'2013-05-14 19:42:50',94033,'/the-original-mr-fuzzy'),
(213202,'2013-05-14 19:46:10',94034,'/home'),
(213203,'2013-05-14 19:47:14',94034,'/products'),
(213204,'2013-05-14 19:49:09',94034,'/the-forever-love-bear'),
(213205,'2013-05-14 19:50:07',94035,'/lander-2'),
(213206,'2013-05-14 19:50:31',94036,'/home'),
(213207,'2013-05-14 19:51:15',94036,'/products'),
(213208,'2013-05-14 19:53:12',94034,'/cart'),
(213209,'2013-05-14 19:56:32',94034,'/shipping'),
(213210,'2013-05-14 19:59:21',94034,'/billing-2'),
(213211,'2013-05-14 20:04:21',94037,'/home'),
(213212,'2013-05-14 20:08:57',94037,'/products'),
(213213,'2013-05-14 20:09:49',94038,'/lander-2'),
(213214,'2013-05-14 20:10:18',94039,'/lander-2'),
(213215,'2013-05-14 20:11:18',94039,'/products'),
(213216,'2013-05-14 20:13:30',94037,'/the-forever-love-bear'),
(213217,'2013-05-14 20:14:46',94039,'/the-forever-love-bear'),
(213218,'2013-05-14 20:24:14',94040,'/lander-2'),
(213219,'2013-05-14 20:33:08',94041,'/lander-2'),
(213220,'2013-05-14 20:37:09',94041,'/products'),
(213221,'2013-05-14 20:39:28',94042,'/home'),
(213222,'2013-05-14 20:39:34',94043,'/lander-2'),
(213223,'2013-05-14 20:40:36',94041,'/the-original-mr-fuzzy'),
(213224,'2013-05-14 20:42:18',94044,'/lander-2'),
(213225,'2013-05-14 20:43:36',94041,'/cart'),
(213226,'2013-05-14 20:45:00',94043,'/products'),
(213227,'2013-05-14 20:47:13',94043,'/the-forever-love-bear'),
(213228,'2013-05-14 20:47:15',94045,'/lander-2'),
(213229,'2013-05-14 20:48:39',94046,'/lander-2'),
(213230,'2013-05-14 20:50:48',94047,'/home'),
(213231,'2013-05-14 20:51:41',94046,'/products'),
(213232,'2013-05-14 20:55:04',94048,'/lander-2'),
(213233,'2013-05-14 20:58:24',94048,'/products'),
(213234,'2013-05-14 20:58:50',94048,'/the-original-mr-fuzzy'),
(213235,'2013-05-14 20:58:58',94049,'/home'),
(213236,'2013-05-14 21:00:28',94050,'/lander-2'),
(213237,'2013-05-14 21:00:32',94051,'/home'),
(213238,'2013-05-14 21:02:06',94052,'/lander-2'),
(213239,'2013-05-14 21:02:41',94051,'/products'),
(213240,'2013-05-14 21:04:27',94053,'/lander-2'),
(213241,'2013-05-14 21:04:38',94049,'/products'),
(213242,'2013-05-14 21:04:50',94053,'/products'),
(213243,'2013-05-14 21:07:13',94054,'/lander-2'),
(213244,'2013-05-14 21:07:36',94055,'/home'),
(213245,'2013-05-14 21:08:46',94049,'/the-original-mr-fuzzy'),
(213246,'2013-05-14 21:08:59',94056,'/lander-2'),
(213247,'2013-05-14 21:09:23',94056,'/products'),
(213248,'2013-05-14 21:18:35',94057,'/lander-2'),
(213249,'2013-05-14 21:30:43',94058,'/home'),
(213250,'2013-05-14 21:31:25',94059,'/lander-2'),
(213251,'2013-05-14 21:34:55',94060,'/lander-2'),
(213252,'2013-05-14 21:35:45',94059,'/products'),
(213253,'2013-05-14 21:36:18',94060,'/products'),
(213254,'2013-05-14 21:37:09',94059,'/the-original-mr-fuzzy'),
(213255,'2013-05-14 21:39:32',94060,'/the-original-mr-fuzzy'),
(213256,'2013-05-14 21:39:34',94059,'/cart'),
(213257,'2013-05-14 21:40:17',94061,'/lander-2'),
(213258,'2013-05-14 21:41:40',94061,'/products'),
(213259,'2013-05-14 21:42:51',94059,'/shipping'),
(213260,'2013-05-14 21:43:06',94062,'/lander-2'),
(213261,'2013-05-14 21:44:31',94061,'/the-forever-love-bear'),
(213262,'2013-05-14 21:45:33',94059,'/billing-2'),
(213263,'2013-05-14 21:47:13',94061,'/cart'),
(213264,'2013-05-14 21:48:24',94059,'/thank-you-for-your-order'),
(213265,'2013-05-14 21:51:42',94063,'/lander-2'),
(213266,'2013-05-14 22:03:12',94064,'/home'),
(213267,'2013-05-14 22:03:34',94065,'/lander-2'),
(213268,'2013-05-14 22:06:54',94065,'/products'),
(213269,'2013-05-14 22:07:19',94066,'/lander-2'),
(213270,'2013-05-14 22:11:15',94065,'/the-original-mr-fuzzy'),
(213271,'2013-05-14 22:12:05',94066,'/products'),
(213272,'2013-05-14 22:13:26',94065,'/cart'),
(213273,'2013-05-14 22:16:09',94066,'/the-original-mr-fuzzy'),
(213274,'2013-05-14 22:18:32',94066,'/cart'),
(213275,'2013-05-14 22:36:29',94067,'/lander-2'),
(213276,'2013-05-14 22:38:30',94068,'/lander-2'),
(213277,'2013-05-14 22:43:52',94068,'/products'),
(213278,'2013-05-14 22:44:50',94069,'/lander-2'),
(213279,'2013-05-14 22:46:31',94068,'/the-original-mr-fuzzy'),
(213280,'2013-05-14 22:47:48',94068,'/cart'),
(213281,'2013-05-14 22:57:54',94070,'/lander-2'),
(213282,'2013-05-14 23:02:59',94070,'/products'),
(213283,'2013-05-14 23:03:17',94071,'/lander-2'),
(213284,'2013-05-14 23:03:45',94070,'/the-original-mr-fuzzy'),
(213285,'2013-05-14 23:04:15',94072,'/lander-2'),
(213286,'2013-05-14 23:06:17',94070,'/cart'),
(213287,'2013-05-14 23:08:48',94070,'/shipping'),
(213288,'2013-05-14 23:09:34',94073,'/lander-2'),
(213289,'2013-05-14 23:10:30',94073,'/products'),
(213290,'2013-05-14 23:10:36',94070,'/billing-2'),
(213291,'2013-05-14 23:14:13',94074,'/home'),
(213292,'2013-05-14 23:15:00',94073,'/the-original-mr-fuzzy'),
(213293,'2013-05-14 23:16:06',94073,'/cart'),
(213294,'2013-05-14 23:18:29',94073,'/shipping'),
(213295,'2013-05-14 23:18:44',94074,'/products'),
(213296,'2013-05-14 23:19:02',94073,'/billing-2'),
(213297,'2013-05-14 23:20:15',94075,'/lander-2'),
(213298,'2013-05-14 23:20:59',94074,'/the-original-mr-fuzzy'),
(213299,'2013-05-14 23:22:07',94074,'/cart'),
(213300,'2013-05-14 23:23:27',94073,'/thank-you-for-your-order'),
(213301,'2013-05-14 23:38:51',94076,'/home'),
(213302,'2013-05-14 23:48:49',94077,'/lander-2'),
(213303,'2013-05-14 23:49:28',94077,'/products'),
(213304,'2013-05-14 23:51:26',94077,'/the-original-mr-fuzzy'),
(213305,'2013-05-14 23:58:35',94078,'/lander-2'),
(213306,'2013-05-14 23:58:51',94079,'/lander-2'),
(213307,'2013-05-15 00:02:40',94080,'/lander-2'),
(213308,'2013-05-15 00:13:00',94081,'/lander-2'),
(213309,'2013-05-15 00:14:12',94081,'/products'),
(213310,'2013-05-15 00:17:00',94081,'/the-original-mr-fuzzy'),
(213311,'2013-05-15 00:18:58',94081,'/cart'),
(213312,'2013-05-15 00:19:25',94081,'/shipping'),
(213313,'2013-05-15 00:19:53',94082,'/home'),
(213314,'2013-05-15 00:22:18',94081,'/billing-2'),
(213315,'2013-05-15 00:24:50',94081,'/thank-you-for-your-order'),
(213316,'2013-05-15 00:29:04',94083,'/home'),
(213317,'2013-05-15 00:56:18',94084,'/lander-2'),
(213318,'2013-05-15 00:56:20',94085,'/lander-2'),
(213319,'2013-05-15 00:58:49',94086,'/home'),
(213320,'2013-05-15 00:59:18',94085,'/products'),
(213321,'2013-05-15 01:02:46',94085,'/the-original-mr-fuzzy'),
(213322,'2013-05-15 01:02:53',94086,'/products'),
(213323,'2013-05-15 01:05:09',94085,'/cart'),
(213324,'2013-05-15 01:07:08',94086,'/the-original-mr-fuzzy'),
(213325,'2013-05-15 01:12:31',94087,'/home'),
(213326,'2013-05-15 01:16:59',94087,'/products'),
(213327,'2013-05-15 01:18:45',94087,'/the-original-mr-fuzzy'),
(213328,'2013-05-15 01:38:49',94088,'/lander-2'),
(213329,'2013-05-15 01:42:26',94089,'/home'),
(213330,'2013-05-15 01:42:28',94090,'/lander-2'),
(213331,'2013-05-15 01:44:33',94091,'/home'),
(213332,'2013-05-15 01:45:54',94090,'/products'),
(213333,'2013-05-15 01:48:06',94089,'/products'),
(213334,'2013-05-15 01:48:22',94089,'/the-original-mr-fuzzy'),
(213335,'2013-05-15 01:50:11',94091,'/products'),
(213336,'2013-05-15 01:50:17',94089,'/cart'),
(213337,'2013-05-15 01:52:14',94089,'/shipping'),
(213338,'2013-05-15 01:52:57',94089,'/billing-2'),
(213339,'2013-05-15 01:56:42',94092,'/lander-2'),
(213340,'2013-05-15 01:57:01',94089,'/thank-you-for-your-order'),
(213341,'2013-05-15 01:57:04',94093,'/home'),
(213342,'2013-05-15 01:57:51',94094,'/lander-2'),
(213343,'2013-05-15 01:58:33',94093,'/products'),
(213344,'2013-05-15 01:59:28',94095,'/lander-2'),
(213345,'2013-05-15 02:02:15',94094,'/products'),
(213346,'2013-05-15 02:02:22',94092,'/products'),
(213347,'2013-05-15 02:02:57',94093,'/the-original-mr-fuzzy'),
(213348,'2013-05-15 02:04:12',94095,'/products'),
(213349,'2013-05-15 02:05:41',94094,'/the-original-mr-fuzzy'),
(213350,'2013-05-15 02:07:00',94092,'/the-original-mr-fuzzy'),
(213351,'2013-05-15 02:07:56',94095,'/the-original-mr-fuzzy'),
(213352,'2013-05-15 02:09:59',94095,'/cart'),
(213353,'2013-05-15 02:10:54',94095,'/shipping'),
(213354,'2013-05-15 02:11:21',94095,'/billing-2'),
(213355,'2013-05-15 02:16:52',94096,'/lander-2'),
(213356,'2013-05-15 02:32:17',94097,'/lander-2'),
(213357,'2013-05-15 02:33:01',94097,'/products'),
(213358,'2013-05-15 02:36:41',94097,'/the-original-mr-fuzzy'),
(213359,'2013-05-15 02:41:43',94098,'/home'),
(213360,'2013-05-15 02:47:08',94099,'/lander-2'),
(213361,'2013-05-15 02:48:26',94100,'/lander-2'),
(213362,'2013-05-15 02:48:58',94101,'/lander-2'),
(213363,'2013-05-15 02:49:35',94099,'/products'),
(213364,'2013-05-15 02:49:54',94100,'/products'),
(213365,'2013-05-15 02:50:51',94101,'/products'),
(213366,'2013-05-15 02:51:11',94100,'/the-original-mr-fuzzy'),
(213367,'2013-05-15 02:52:06',94099,'/the-original-mr-fuzzy'),
(213368,'2013-05-15 02:53:55',94101,'/the-original-mr-fuzzy'),
(213369,'2013-05-15 03:23:58',94102,'/lander-2'),
(213370,'2013-05-15 03:48:57',94103,'/home'),
(213371,'2013-05-15 03:51:27',94104,'/lander-2'),
(213372,'2013-05-15 03:57:01',94104,'/products'),
(213373,'2013-05-15 04:05:28',94105,'/lander-2'),
(213374,'2013-05-15 04:07:26',94105,'/products'),
(213375,'2013-05-15 04:29:15',94106,'/lander-2'),
(213376,'2013-05-15 04:31:07',94106,'/products'),
(213377,'2013-05-15 04:33:32',94106,'/the-original-mr-fuzzy'),
(213378,'2013-05-15 04:36:31',94107,'/lander-2'),
(213379,'2013-05-15 05:46:32',94108,'/lander-2'),
(213380,'2013-05-15 06:07:45',94109,'/lander-2'),
(213381,'2013-05-15 06:08:21',94110,'/lander-2'),
(213382,'2013-05-15 06:16:15',94111,'/lander-2'),
(213383,'2013-05-15 06:16:21',94112,'/lander-2'),
(213384,'2013-05-15 06:20:36',94112,'/products'),
(213385,'2013-05-15 06:23:13',94112,'/the-forever-love-bear'),
(213386,'2013-05-15 06:23:39',94112,'/cart'),
(213387,'2013-05-15 06:25:00',94113,'/lander-2'),
(213388,'2013-05-15 06:37:35',94114,'/home'),
(213389,'2013-05-15 06:53:16',94115,'/lander-2'),
(213390,'2013-05-15 06:55:33',94115,'/products'),
(213391,'2013-05-15 06:56:42',94115,'/the-forever-love-bear'),
(213392,'2013-05-15 07:03:42',94116,'/lander-2'),
(213393,'2013-05-15 07:09:30',94116,'/products'),
(213394,'2013-05-15 07:11:35',94116,'/the-original-mr-fuzzy'),
(213395,'2013-05-15 07:14:30',94116,'/cart'),
(213396,'2013-05-15 07:16:28',94116,'/shipping'),
(213397,'2013-05-15 07:19:11',94116,'/billing-2'),
(213398,'2013-05-15 07:33:00',94117,'/lander-2'),
(213399,'2013-05-15 07:35:39',94118,'/lander-2'),
(213400,'2013-05-15 07:36:41',94118,'/products'),
(213401,'2013-05-15 07:38:59',94118,'/the-original-mr-fuzzy'),
(213402,'2013-05-15 07:39:16',94119,'/lander-2'),
(213403,'2013-05-15 07:40:54',94118,'/cart'),
(213404,'2013-05-15 07:42:07',94119,'/products'),
(213405,'2013-05-15 07:42:40',94119,'/the-original-mr-fuzzy'),
(213406,'2013-05-15 07:44:02',94118,'/shipping'),
(213407,'2013-05-15 07:44:16',94120,'/lander-2'),
(213408,'2013-05-15 07:47:04',94120,'/products'),
(213409,'2013-05-15 07:47:08',94118,'/billing-2'),
(213410,'2013-05-15 07:48:52',94118,'/thank-you-for-your-order'),
(213411,'2013-05-15 07:51:33',94120,'/the-original-mr-fuzzy'),
(213412,'2013-05-15 08:08:41',94121,'/lander-2'),
(213413,'2013-05-15 08:15:31',94122,'/lander-2'),
(213414,'2013-05-15 08:17:07',94122,'/products'),
(213415,'2013-05-15 08:19:58',94122,'/the-original-mr-fuzzy'),
(213416,'2013-05-15 08:20:58',94123,'/lander-2'),
(213417,'2013-05-15 08:22:48',94124,'/lander-2'),
(213418,'2013-05-15 08:22:57',94123,'/products'),
(213419,'2013-05-15 08:23:02',94125,'/lander-2'),
(213420,'2013-05-15 08:23:22',94124,'/products'),
(213421,'2013-05-15 08:23:30',94123,'/the-original-mr-fuzzy'),
(213422,'2013-05-15 08:23:55',94123,'/cart'),
(213423,'2013-05-15 08:24:48',94125,'/products'),
(213424,'2013-05-15 08:25:03',94126,'/lander-2'),
(213425,'2013-05-15 08:26:12',94123,'/shipping'),
(213426,'2013-05-15 08:27:13',94126,'/products'),
(213427,'2013-05-15 08:29:57',94126,'/the-original-mr-fuzzy'),
(213428,'2013-05-15 08:30:52',94127,'/lander-2'),
(213429,'2013-05-15 08:31:57',94128,'/lander-2'),
(213430,'2013-05-15 08:32:52',94128,'/products'),
(213431,'2013-05-15 08:35:18',94129,'/home'),
(213432,'2013-05-15 08:39:32',94130,'/lander-2'),
(213433,'2013-05-15 08:40:18',94131,'/lander-2'),
(213434,'2013-05-15 08:40:57',94129,'/products'),
(213435,'2013-05-15 08:43:56',94129,'/the-original-mr-fuzzy'),
(213436,'2013-05-15 08:47:09',94129,'/cart'),
(213437,'2013-05-15 09:00:46',94132,'/lander-2'),
(213438,'2013-05-15 09:01:02',94133,'/lander-2'),
(213439,'2013-05-15 09:02:06',94134,'/lander-2'),
(213440,'2013-05-15 09:02:58',94134,'/products'),
(213441,'2013-05-15 09:03:33',94132,'/products'),
(213442,'2013-05-15 09:03:38',94135,'/lander-2'),
(213443,'2013-05-15 09:03:40',94136,'/lander-2'),
(213444,'2013-05-15 09:03:57',94134,'/the-original-mr-fuzzy'),
(213445,'2013-05-15 09:04:32',94137,'/home'),
(213446,'2013-05-15 09:04:36',94135,'/products'),
(213447,'2013-05-15 09:05:35',94132,'/the-original-mr-fuzzy'),
(213448,'2013-05-15 09:06:16',94136,'/products'),
(213449,'2013-05-15 09:07:23',94134,'/cart'),
(213450,'2013-05-15 09:09:05',94134,'/shipping'),
(213451,'2013-05-15 09:09:14',94136,'/the-original-mr-fuzzy'),
(213452,'2013-05-15 09:09:52',94138,'/lander-2'),
(213453,'2013-05-15 09:10:13',94139,'/lander-2'),
(213454,'2013-05-15 09:10:14',94138,'/products'),
(213455,'2013-05-15 09:10:18',94134,'/billing-2'),
(213456,'2013-05-15 09:11:11',94140,'/lander-2'),
(213457,'2013-05-15 09:11:28',94134,'/thank-you-for-your-order'),
(213458,'2013-05-15 09:12:39',94141,'/lander-2'),
(213459,'2013-05-15 09:12:43',94136,'/cart'),
(213460,'2013-05-15 09:13:07',94139,'/products'),
(213461,'2013-05-15 09:14:07',94140,'/products'),
(213462,'2013-05-15 09:14:31',94140,'/the-original-mr-fuzzy'),
(213463,'2013-05-15 09:14:38',94142,'/lander-2'),
(213464,'2013-05-15 09:15:37',94142,'/products'),
(213465,'2013-05-15 09:15:55',94139,'/the-original-mr-fuzzy'),
(213466,'2013-05-15 09:16:22',94143,'/lander-2'),
(213467,'2013-05-15 09:17:32',94140,'/cart'),
(213468,'2013-05-15 09:18:50',94140,'/shipping'),
(213469,'2013-05-15 09:21:08',94140,'/billing-2'),
(213470,'2013-05-15 09:24:20',94144,'/home'),
(213471,'2013-05-15 09:26:27',94140,'/thank-you-for-your-order'),
(213472,'2013-05-15 09:27:09',94145,'/lander-2'),
(213473,'2013-05-15 09:32:19',94145,'/products'),
(213474,'2013-05-15 09:32:28',94146,'/lander-2'),
(213475,'2013-05-15 09:33:14',94147,'/lander-2'),
(213476,'2013-05-15 09:34:32',94145,'/the-original-mr-fuzzy'),
(213477,'2013-05-15 09:35:06',94145,'/cart'),
(213478,'2013-05-15 09:36:12',94145,'/shipping'),
(213479,'2013-05-15 09:37:27',94146,'/products'),
(213480,'2013-05-15 09:38:16',94146,'/the-forever-love-bear'),
(213481,'2013-05-15 09:38:56',94146,'/cart'),
(213482,'2013-05-15 09:43:02',94148,'/home'),
(213483,'2013-05-15 09:51:05',94149,'/lander-2'),
(213484,'2013-05-15 09:54:34',94149,'/products'),
(213485,'2013-05-15 09:55:15',94150,'/lander-2'),
(213486,'2013-05-15 09:56:11',94149,'/the-original-mr-fuzzy'),
(213487,'2013-05-15 09:56:57',94151,'/home'),
(213488,'2013-05-15 09:57:10',94152,'/lander-2'),
(213489,'2013-05-15 09:57:25',94149,'/cart'),
(213490,'2013-05-15 09:58:11',94153,'/home'),
(213491,'2013-05-15 09:58:21',94151,'/products'),
(213492,'2013-05-15 09:58:38',94149,'/shipping'),
(213493,'2013-05-15 09:58:56',94154,'/lander-2'),
(213494,'2013-05-15 09:59:08',94153,'/products'),
(213495,'2013-05-15 09:59:55',94150,'/products'),
(213496,'2013-05-15 10:00:09',94155,'/lander-2'),
(213497,'2013-05-15 10:00:38',94152,'/products'),
(213498,'2013-05-15 10:00:52',94150,'/the-original-mr-fuzzy'),
(213499,'2013-05-15 10:01:53',94156,'/home'),
(213500,'2013-05-15 10:02:25',94151,'/the-original-mr-fuzzy'),
(213501,'2013-05-15 10:02:50',94157,'/lander-2'),
(213502,'2013-05-15 10:03:00',94158,'/lander-2'),
(213503,'2013-05-15 10:03:15',94159,'/home'),
(213504,'2013-05-15 10:03:53',94160,'/lander-2'),
(213505,'2013-05-15 10:04:36',94152,'/the-forever-love-bear'),
(213506,'2013-05-15 10:04:37',94150,'/cart'),
(213507,'2013-05-15 10:05:13',94159,'/products'),
(213508,'2013-05-15 10:06:04',94151,'/cart'),
(213509,'2013-05-15 10:06:04',94157,'/products'),
(213510,'2013-05-15 10:07:06',94150,'/shipping'),
(213511,'2013-05-15 10:07:06',94156,'/products'),
(213512,'2013-05-15 10:07:21',94151,'/shipping'),
(213513,'2013-05-15 10:07:32',94152,'/cart'),
(213514,'2013-05-15 10:07:40',94161,'/lander-2'),
(213515,'2013-05-15 10:08:33',94151,'/billing-2'),
(213516,'2013-05-15 10:08:47',94150,'/billing-2'),
(213517,'2013-05-15 10:10:05',94156,'/the-original-mr-fuzzy'),
(213518,'2013-05-15 10:10:08',94162,'/lander-2'),
(213519,'2013-05-15 10:11:48',94161,'/products'),
(213520,'2013-05-15 10:12:56',94163,'/lander-2'),
(213521,'2013-05-15 10:13:23',94164,'/lander-2'),
(213522,'2013-05-15 10:15:24',94165,'/lander-2'),
(213523,'2013-05-15 10:15:36',94166,'/lander-2'),
(213524,'2013-05-15 10:16:03',94163,'/products'),
(213525,'2013-05-15 10:17:40',94167,'/home'),
(213526,'2013-05-15 10:18:38',94165,'/products'),
(213527,'2013-05-15 10:18:51',94163,'/the-original-mr-fuzzy'),
(213528,'2013-05-15 10:18:59',94165,'/the-original-mr-fuzzy'),
(213529,'2013-05-15 10:20:22',94166,'/products'),
(213530,'2013-05-15 10:22:11',94163,'/cart'),
(213531,'2013-05-15 10:22:17',94166,'/the-original-mr-fuzzy'),
(213532,'2013-05-15 10:22:40',94168,'/home'),
(213533,'2013-05-15 10:26:43',94168,'/products'),
(213534,'2013-05-15 10:30:35',94168,'/the-original-mr-fuzzy'),
(213535,'2013-05-15 10:33:21',94169,'/home'),
(213536,'2013-05-15 10:35:42',94170,'/lander-2'),
(213537,'2013-05-15 10:39:51',94170,'/products'),
(213538,'2013-05-15 10:40:06',94171,'/lander-2'),
(213539,'2013-05-15 10:44:05',94172,'/lander-2'),
(213540,'2013-05-15 10:48:17',94173,'/home'),
(213541,'2013-05-15 10:49:18',94173,'/products'),
(213542,'2013-05-15 10:52:15',94174,'/lander-2'),
(213543,'2013-05-15 10:54:36',94174,'/products'),
(213544,'2013-05-15 10:59:05',94174,'/the-original-mr-fuzzy'),
(213545,'2013-05-15 11:00:03',94175,'/home'),
(213546,'2013-05-15 11:01:56',94176,'/lander-2'),
(213547,'2013-05-15 11:02:46',94176,'/products'),
(213548,'2013-05-15 11:02:51',94175,'/products'),
(213549,'2013-05-15 11:04:35',94175,'/the-original-mr-fuzzy'),
(213550,'2013-05-15 11:09:25',94177,'/lander-2'),
(213551,'2013-05-15 11:14:10',94178,'/lander-2'),
(213552,'2013-05-15 11:15:05',94177,'/products'),
(213553,'2013-05-15 11:16:52',94178,'/products'),
(213554,'2013-05-15 11:17:00',94179,'/lander-2'),
(213555,'2013-05-15 11:17:17',94178,'/the-forever-love-bear'),
(213556,'2013-05-15 11:17:58',94180,'/lander-2'),
(213557,'2013-05-15 11:18:21',94181,'/lander-2'),
(213558,'2013-05-15 11:18:55',94177,'/the-original-mr-fuzzy'),
(213559,'2013-05-15 11:19:08',94179,'/products'),
(213560,'2013-05-15 11:22:28',94182,'/lander-2'),
(213561,'2013-05-15 11:22:47',94179,'/the-forever-love-bear'),
(213562,'2013-05-15 11:26:33',94179,'/cart'),
(213563,'2013-05-15 11:27:11',94183,'/home'),
(213564,'2013-05-15 11:27:35',94184,'/lander-2'),
(213565,'2013-05-15 11:28:20',94183,'/products'),
(213566,'2013-05-15 11:28:45',94179,'/shipping'),
(213567,'2013-05-15 11:29:01',94185,'/home'),
(213568,'2013-05-15 11:30:12',94186,'/home'),
(213569,'2013-05-15 11:31:47',94183,'/the-original-mr-fuzzy'),
(213570,'2013-05-15 11:32:45',94186,'/products'),
(213571,'2013-05-15 11:34:18',94187,'/lander-2'),
(213572,'2013-05-15 11:34:23',94186,'/the-original-mr-fuzzy'),
(213573,'2013-05-15 11:37:55',94188,'/lander-2'),
(213574,'2013-05-15 11:38:02',94189,'/lander-2'),
(213575,'2013-05-15 11:39:17',94187,'/products'),
(213576,'2013-05-15 11:40:45',94190,'/lander-2'),
(213577,'2013-05-15 11:42:24',94190,'/products'),
(213578,'2013-05-15 11:43:13',94191,'/lander-2'),
(213579,'2013-05-15 11:43:46',94191,'/products'),
(213580,'2013-05-15 11:44:08',94191,'/the-original-mr-fuzzy'),
(213581,'2013-05-15 11:44:23',94190,'/the-original-mr-fuzzy'),
(213582,'2013-05-15 11:45:32',94190,'/cart'),
(213583,'2013-05-15 11:45:46',94192,'/lander-2'),
(213584,'2013-05-15 11:48:22',94193,'/lander-2'),
(213585,'2013-05-15 11:49:43',94194,'/lander-2'),
(213586,'2013-05-15 11:50:02',94192,'/products'),
(213587,'2013-05-15 11:52:10',94194,'/products'),
(213588,'2013-05-15 11:54:30',94192,'/the-original-mr-fuzzy'),
(213589,'2013-05-15 11:55:27',94194,'/the-original-mr-fuzzy'),
(213590,'2013-05-15 11:59:58',94195,'/home'),
(213591,'2013-05-15 12:01:51',94196,'/lander-2'),
(213592,'2013-05-15 12:02:16',94197,'/lander-2'),
(213593,'2013-05-15 12:02:21',94198,'/home'),
(213594,'2013-05-15 12:03:01',94197,'/products'),
(213595,'2013-05-15 12:05:17',94199,'/lander-2'),
(213596,'2013-05-15 12:05:43',94195,'/products'),
(213597,'2013-05-15 12:05:49',94196,'/products'),
(213598,'2013-05-15 12:06:19',94200,'/lander-2'),
(213599,'2013-05-15 12:07:44',94200,'/products'),
(213600,'2013-05-15 12:09:06',94201,'/home'),
(213601,'2013-05-15 12:10:15',94201,'/products'),
(213602,'2013-05-15 12:10:28',94202,'/lander-2'),
(213603,'2013-05-15 12:16:19',94203,'/lander-2'),
(213604,'2013-05-15 12:17:31',94204,'/lander-2'),
(213605,'2013-05-15 12:19:27',94204,'/products'),
(213606,'2013-05-15 12:20:27',94205,'/lander-2'),
(213607,'2013-05-15 12:20:32',94203,'/products'),
(213608,'2013-05-15 12:21:17',94206,'/lander-2'),
(213609,'2013-05-15 12:23:21',94203,'/the-forever-love-bear'),
(213610,'2013-05-15 12:23:26',94204,'/the-original-mr-fuzzy'),
(213611,'2013-05-15 12:24:31',94207,'/lander-2'),
(213612,'2013-05-15 12:24:40',94203,'/cart'),
(213613,'2013-05-15 12:26:08',94204,'/cart'),
(213614,'2013-05-15 12:26:32',94206,'/products'),
(213615,'2013-05-15 12:27:55',94203,'/shipping'),
(213616,'2013-05-15 12:28:18',94204,'/shipping'),
(213617,'2013-05-15 12:28:33',94203,'/billing-2'),
(213618,'2013-05-15 12:29:34',94208,'/home'),
(213619,'2013-05-15 12:30:13',94203,'/thank-you-for-your-order'),
(213620,'2013-05-15 12:30:24',94204,'/billing-2'),
(213621,'2013-05-15 12:33:34',94209,'/home'),
(213622,'2013-05-15 12:35:48',94209,'/products'),
(213623,'2013-05-15 12:36:31',94210,'/lander-2'),
(213624,'2013-05-15 12:37:05',94211,'/home'),
(213625,'2013-05-15 12:37:34',94212,'/lander-2'),
(213626,'2013-05-15 12:37:47',94213,'/lander-2'),
(213627,'2013-05-15 12:38:09',94209,'/the-original-mr-fuzzy'),
(213628,'2013-05-15 12:38:43',94211,'/products'),
(213629,'2013-05-15 12:38:49',94214,'/lander-2'),
(213630,'2013-05-15 12:40:02',94209,'/cart'),
(213631,'2013-05-15 12:40:06',94212,'/products'),
(213632,'2013-05-15 12:40:27',94210,'/products'),
(213633,'2013-05-15 12:40:34',94215,'/home'),
(213634,'2013-05-15 12:40:47',94209,'/shipping'),
(213635,'2013-05-15 12:42:16',94213,'/products'),
(213636,'2013-05-15 12:43:33',94216,'/lander-2'),
(213637,'2013-05-15 12:44:04',94212,'/the-original-mr-fuzzy'),
(213638,'2013-05-15 12:44:40',94215,'/products'),
(213639,'2013-05-15 12:45:38',94217,'/lander-2'),
(213640,'2013-05-15 12:45:58',94213,'/the-forever-love-bear'),
(213641,'2013-05-15 12:46:36',94215,'/the-original-mr-fuzzy'),
(213642,'2013-05-15 12:46:47',94216,'/products'),
(213643,'2013-05-15 12:49:14',94218,'/lander-2'),
(213644,'2013-05-15 12:49:31',94216,'/the-forever-love-bear'),
(213645,'2013-05-15 12:50:22',94216,'/cart'),
(213646,'2013-05-15 12:50:51',94216,'/shipping'),
(213647,'2013-05-15 12:53:04',94219,'/lander-2'),
(213648,'2013-05-15 12:57:23',94220,'/lander-2'),
(213649,'2013-05-15 12:57:45',94221,'/lander-2'),
(213650,'2013-05-15 12:58:06',94222,'/lander-2'),
(213651,'2013-05-15 12:58:56',94221,'/products'),
(213652,'2013-05-15 12:59:26',94223,'/home'),
(213653,'2013-05-15 13:02:01',94222,'/products'),
(213654,'2013-05-15 13:02:03',94224,'/lander-2'),
(213655,'2013-05-15 13:04:02',94225,'/lander-2'),
(213656,'2013-05-15 13:05:15',94222,'/the-original-mr-fuzzy'),
(213657,'2013-05-15 13:05:37',94226,'/lander-2'),
(213658,'2013-05-15 13:05:55',94227,'/lander-2'),
(213659,'2013-05-15 13:06:05',94228,'/lander-2'),
(213660,'2013-05-15 13:06:27',94228,'/products'),
(213661,'2013-05-15 13:07:04',94222,'/cart'),
(213662,'2013-05-15 13:07:19',94224,'/products'),
(213663,'2013-05-15 13:10:28',94226,'/products'),
(213664,'2013-05-15 13:10:31',94222,'/shipping'),
(213665,'2013-05-15 13:10:37',94224,'/the-original-mr-fuzzy'),
(213666,'2013-05-15 13:10:47',94228,'/the-original-mr-fuzzy'),
(213667,'2013-05-15 13:11:40',94227,'/products'),
(213668,'2013-05-15 13:12:05',94227,'/the-original-mr-fuzzy'),
(213669,'2013-05-15 13:12:35',94226,'/the-original-mr-fuzzy'),
(213670,'2013-05-15 13:12:56',94222,'/billing-2'),
(213671,'2013-05-15 13:13:07',94224,'/cart'),
(213672,'2013-05-15 13:13:22',94229,'/home'),
(213673,'2013-05-15 13:14:13',94224,'/shipping'),
(213674,'2013-05-15 13:15:25',94227,'/cart'),
(213675,'2013-05-15 13:15:29',94230,'/lander-2'),
(213676,'2013-05-15 13:15:33',94231,'/lander-2'),
(213677,'2013-05-15 13:15:34',94226,'/cart'),
(213678,'2013-05-15 13:16:48',94224,'/billing-2'),
(213679,'2013-05-15 13:17:33',94226,'/shipping'),
(213680,'2013-05-15 13:18:09',94227,'/shipping'),
(213681,'2013-05-15 13:18:15',94231,'/products'),
(213682,'2013-05-15 13:19:08',94227,'/billing-2'),
(213683,'2013-05-15 13:19:57',94226,'/billing-2'),
(213684,'2013-05-15 13:20:46',94231,'/the-original-mr-fuzzy'),
(213685,'2013-05-15 13:21:04',94232,'/lander-2'),
(213686,'2013-05-15 13:24:25',94231,'/cart'),
(213687,'2013-05-15 13:25:01',94233,'/lander-2'),
(213688,'2013-05-15 13:28:10',94231,'/shipping'),
(213689,'2013-05-15 13:28:39',94233,'/products'),
(213690,'2013-05-15 13:31:24',94231,'/billing-2'),
(213691,'2013-05-15 13:32:21',94233,'/the-original-mr-fuzzy'),
(213692,'2013-05-15 13:33:00',94234,'/lander-2'),
(213693,'2013-05-15 13:35:59',94235,'/lander-2'),
(213694,'2013-05-15 13:39:21',94235,'/products'),
(213695,'2013-05-15 13:40:38',94236,'/lander-2'),
(213696,'2013-05-15 13:43:26',94236,'/products'),
(213697,'2013-05-15 13:44:36',94237,'/lander-2'),
(213698,'2013-05-15 13:45:20',94236,'/the-original-mr-fuzzy'),
(213699,'2013-05-15 13:46:38',94238,'/lander-2'),
(213700,'2013-05-15 13:47:30',94239,'/lander-2'),
(213701,'2013-05-15 13:48:14',94237,'/products'),
(213702,'2013-05-15 13:48:19',94238,'/products'),
(213703,'2013-05-15 13:49:16',94240,'/home'),
(213704,'2013-05-15 13:50:09',94241,'/lander-2'),
(213705,'2013-05-15 13:50:49',94237,'/the-original-mr-fuzzy'),
(213706,'2013-05-15 13:50:50',94242,'/lander-2'),
(213707,'2013-05-15 13:50:57',94243,'/lander-2'),
(213708,'2013-05-15 13:51:00',94244,'/lander-2'),
(213709,'2013-05-15 13:51:28',94245,'/lander-2'),
(213710,'2013-05-15 13:53:03',94246,'/lander-2'),
(213711,'2013-05-15 13:54:09',94247,'/home'),
(213712,'2013-05-15 13:54:27',94248,'/lander-2'),
(213713,'2013-05-15 13:56:20',94249,'/lander-2'),
(213714,'2013-05-15 13:56:23',94250,'/lander-2'),
(213715,'2013-05-15 13:56:53',94245,'/products'),
(213716,'2013-05-15 13:57:05',94247,'/products'),
(213717,'2013-05-15 13:57:21',94247,'/the-original-mr-fuzzy'),
(213718,'2013-05-15 13:57:26',94246,'/products'),
(213719,'2013-05-15 13:58:14',94251,'/home'),
(213720,'2013-05-15 13:59:58',94246,'/the-forever-love-bear'),
(213721,'2013-05-15 14:01:08',94249,'/products'),
(213722,'2013-05-15 14:01:51',94252,'/home'),
(213723,'2013-05-15 14:02:21',94253,'/lander-2'),
(213724,'2013-05-15 14:03:24',94254,'/lander-2'),
(213725,'2013-05-15 14:03:45',94254,'/products'),
(213726,'2013-05-15 14:06:31',94252,'/products'),
(213727,'2013-05-15 14:08:51',94252,'/the-original-mr-fuzzy'),
(213728,'2013-05-15 14:09:27',94255,'/lander-2'),
(213729,'2013-05-15 14:12:09',94256,'/lander-2'),
(213730,'2013-05-15 14:14:15',94255,'/products'),
(213731,'2013-05-15 14:15:06',94257,'/home'),
(213732,'2013-05-15 14:15:21',94258,'/lander-2'),
(213733,'2013-05-15 14:15:39',94259,'/home'),
(213734,'2013-05-15 14:15:59',94255,'/the-original-mr-fuzzy'),
(213735,'2013-05-15 14:16:16',94258,'/products'),
(213736,'2013-05-15 14:16:17',94260,'/lander-2'),
(213737,'2013-05-15 14:17:08',94261,'/lander-2'),
(213738,'2013-05-15 14:18:08',94257,'/products'),
(213739,'2013-05-15 14:18:55',94262,'/lander-2'),
(213740,'2013-05-15 14:19:54',94260,'/products'),
(213741,'2013-05-15 14:20:31',94263,'/home'),
(213742,'2013-05-15 14:21:18',94264,'/lander-2'),
(213743,'2013-05-15 14:21:20',94260,'/the-original-mr-fuzzy'),
(213744,'2013-05-15 14:21:51',94260,'/cart'),
(213745,'2013-05-15 14:22:19',94265,'/lander-2'),
(213746,'2013-05-15 14:22:33',94266,'/home'),
(213747,'2013-05-15 14:24:17',94266,'/products'),
(213748,'2013-05-15 14:24:54',94260,'/shipping'),
(213749,'2013-05-15 14:26:07',94260,'/billing-2'),
(213750,'2013-05-15 14:26:14',94265,'/products'),
(213751,'2013-05-15 14:27:56',94265,'/the-original-mr-fuzzy'),
(213752,'2013-05-15 14:28:15',94266,'/the-original-mr-fuzzy'),
(213753,'2013-05-15 14:28:24',94260,'/thank-you-for-your-order'),
(213754,'2013-05-15 14:29:48',94266,'/cart'),
(213755,'2013-05-15 14:30:06',94265,'/cart'),
(213756,'2013-05-15 14:31:09',94267,'/lander-2'),
(213757,'2013-05-15 14:31:43',94266,'/shipping'),
(213758,'2013-05-15 14:33:49',94265,'/shipping'),
(213759,'2013-05-15 14:34:11',94266,'/billing-2'),
(213760,'2013-05-15 14:35:01',94266,'/thank-you-for-your-order'),
(213761,'2013-05-15 14:35:41',94265,'/billing-2'),
(213762,'2013-05-15 14:36:17',94265,'/thank-you-for-your-order'),
(213763,'2013-05-15 14:38:44',94268,'/home'),
(213764,'2013-05-15 14:49:25',94269,'/lander-2'),
(213765,'2013-05-15 14:51:32',94269,'/products'),
(213766,'2013-05-15 14:52:45',94269,'/the-forever-love-bear'),
(213767,'2013-05-15 15:02:32',94270,'/home'),
(213768,'2013-05-15 15:03:20',94271,'/lander-2'),
(213769,'2013-05-15 15:05:12',94272,'/lander-2'),
(213770,'2013-05-15 15:05:22',94271,'/products'),
(213771,'2013-05-15 15:06:35',94271,'/the-original-mr-fuzzy'),
(213772,'2013-05-15 15:07:25',94270,'/products'),
(213773,'2013-05-15 15:10:13',94270,'/the-original-mr-fuzzy'),
(213774,'2013-05-15 15:11:05',94270,'/cart'),
(213775,'2013-05-15 15:12:21',94273,'/lander-2'),
(213776,'2013-05-15 15:12:44',94270,'/shipping'),
(213777,'2013-05-15 15:13:16',94270,'/billing-2'),
(213778,'2013-05-15 15:15:07',94270,'/thank-you-for-your-order'),
(213779,'2013-05-15 15:15:13',94273,'/products'),
(213780,'2013-05-15 15:17:07',94273,'/the-forever-love-bear'),
(213781,'2013-05-15 15:21:00',94274,'/lander-2'),
(213782,'2013-05-15 15:21:19',94275,'/lander-2'),
(213783,'2013-05-15 15:22:25',94276,'/lander-2'),
(213784,'2013-05-15 15:24:56',94277,'/lander-2'),
(213785,'2013-05-15 15:25:06',94276,'/products'),
(213786,'2013-05-15 15:26:17',94276,'/the-original-mr-fuzzy'),
(213787,'2013-05-15 15:27:36',94278,'/lander-2'),
(213788,'2013-05-15 15:28:51',94279,'/lander-2'),
(213789,'2013-05-15 15:29:07',94280,'/lander-2'),
(213790,'2013-05-15 15:29:44',94279,'/products'),
(213791,'2013-05-15 15:30:04',94279,'/the-original-mr-fuzzy'),
(213792,'2013-05-15 15:31:09',94280,'/products'),
(213793,'2013-05-15 15:32:13',94278,'/products'),
(213794,'2013-05-15 15:35:04',94281,'/lander-2'),
(213795,'2013-05-15 15:36:34',94278,'/the-original-mr-fuzzy'),
(213796,'2013-05-15 15:38:40',94282,'/lander-2'),
(213797,'2013-05-15 15:39:29',94278,'/cart'),
(213798,'2013-05-15 15:41:39',94278,'/shipping'),
(213799,'2013-05-15 15:42:25',94278,'/billing-2'),
(213800,'2013-05-15 15:43:21',94278,'/thank-you-for-your-order'),
(213801,'2013-05-15 15:48:34',94283,'/lander-2'),
(213802,'2013-05-15 15:48:37',94284,'/lander-2'),
(213803,'2013-05-15 15:51:16',94284,'/products'),
(213804,'2013-05-15 15:52:11',94283,'/products'),
(213805,'2013-05-15 15:52:12',94285,'/lander-2'),
(213806,'2013-05-15 15:53:27',94284,'/the-original-mr-fuzzy'),
(213807,'2013-05-15 15:53:45',94283,'/the-original-mr-fuzzy'),
(213808,'2013-05-15 15:53:58',94286,'/home'),
(213809,'2013-05-15 15:54:04',94284,'/cart'),
(213810,'2013-05-15 15:54:44',94287,'/lander-2'),
(213811,'2013-05-15 15:55:28',94286,'/products'),
(213812,'2013-05-15 15:56:02',94284,'/shipping'),
(213813,'2013-05-15 15:56:54',94285,'/products'),
(213814,'2013-05-15 15:57:03',94286,'/the-original-mr-fuzzy'),
(213815,'2013-05-15 15:57:29',94288,'/lander-2'),
(213816,'2013-05-15 15:58:17',94286,'/cart'),
(213817,'2013-05-15 15:59:17',94289,'/home'),
(213818,'2013-05-15 15:59:50',94287,'/products'),
(213819,'2013-05-15 16:00:54',94287,'/the-original-mr-fuzzy'),
(213820,'2013-05-15 16:01:16',94286,'/shipping'),
(213821,'2013-05-15 16:03:12',94286,'/billing-2'),
(213822,'2013-05-15 16:04:24',94290,'/lander-2'),
(213823,'2013-05-15 16:04:46',94287,'/cart'),
(213824,'2013-05-15 16:05:24',94290,'/products'),
(213825,'2013-05-15 16:05:45',94290,'/the-original-mr-fuzzy'),
(213826,'2013-05-15 16:06:18',94287,'/shipping'),
(213827,'2013-05-15 16:06:24',94290,'/cart'),
(213828,'2013-05-15 16:06:35',94291,'/lander-2'),
(213829,'2013-05-15 16:07:29',94287,'/billing-2'),
(213830,'2013-05-15 16:08:22',94290,'/shipping'),
(213831,'2013-05-15 16:08:41',94292,'/home'),
(213832,'2013-05-15 16:09:06',94293,'/lander-2'),
(213833,'2013-05-15 16:09:25',94294,'/lander-2'),
(213834,'2013-05-15 16:10:32',94295,'/lander-2'),
(213835,'2013-05-15 16:11:07',94292,'/products'),
(213836,'2013-05-15 16:11:33',94291,'/products'),
(213837,'2013-05-15 16:13:31',94296,'/lander-2'),
(213838,'2013-05-15 16:14:17',94291,'/the-original-mr-fuzzy'),
(213839,'2013-05-15 16:14:29',94296,'/products'),
(213840,'2013-05-15 16:14:38',94297,'/home'),
(213841,'2013-05-15 16:14:40',94292,'/the-original-mr-fuzzy'),
(213842,'2013-05-15 16:14:55',94296,'/the-original-mr-fuzzy'),
(213843,'2013-05-15 16:16:26',94291,'/cart'),
(213844,'2013-05-15 16:16:40',94297,'/products'),
(213845,'2013-05-15 16:17:45',94291,'/shipping'),
(213846,'2013-05-15 16:17:47',94298,'/lander-2'),
(213847,'2013-05-15 16:18:11',94299,'/lander-2'),
(213848,'2013-05-15 16:20:28',94291,'/billing-2'),
(213849,'2013-05-15 16:21:12',94297,'/the-original-mr-fuzzy'),
(213850,'2013-05-15 16:21:45',94300,'/lander-2'),
(213851,'2013-05-15 16:21:51',94298,'/products'),
(213852,'2013-05-15 16:22:17',94297,'/cart'),
(213853,'2013-05-15 16:22:36',94301,'/lander-2'),
(213854,'2013-05-15 16:22:39',94297,'/shipping'),
(213855,'2013-05-15 16:23:33',94297,'/billing-2'),
(213856,'2013-05-15 16:25:18',94298,'/the-forever-love-bear'),
(213857,'2013-05-15 16:25:27',94302,'/lander-2'),
(213858,'2013-05-15 16:25:43',94301,'/products'),
(213859,'2013-05-15 16:27:03',94303,'/lander-2'),
(213860,'2013-05-15 16:27:22',94297,'/thank-you-for-your-order'),
(213861,'2013-05-15 16:27:30',94298,'/cart'),
(213862,'2013-05-15 16:28:37',94298,'/shipping'),
(213863,'2013-05-15 16:29:06',94301,'/the-original-mr-fuzzy'),
(213864,'2013-05-15 16:29:21',94303,'/products'),
(213865,'2013-05-15 16:29:58',94302,'/products'),
(213866,'2013-05-15 16:30:31',94298,'/billing-2'),
(213867,'2013-05-15 16:31:52',94302,'/the-forever-love-bear'),
(213868,'2013-05-15 16:32:48',94301,'/cart'),
(213869,'2013-05-15 16:32:51',94303,'/the-original-mr-fuzzy'),
(213870,'2013-05-15 16:33:11',94304,'/home'),
(213871,'2013-05-15 16:33:22',94301,'/shipping'),
(213872,'2013-05-15 16:33:24',94303,'/cart'),
(213873,'2013-05-15 16:33:40',94305,'/lander-2'),
(213874,'2013-05-15 16:33:53',94306,'/home'),
(213875,'2013-05-15 16:33:59',94301,'/billing-2'),
(213876,'2013-05-15 16:34:07',94305,'/products'),
(213877,'2013-05-15 16:35:50',94298,'/thank-you-for-your-order'),
(213878,'2013-05-15 16:36:07',94303,'/shipping'),
(213879,'2013-05-15 16:36:51',94305,'/the-original-mr-fuzzy'),
(213880,'2013-05-15 16:37:12',94307,'/lander-2'),
(213881,'2013-05-15 16:38:22',94308,'/home'),
(213882,'2013-05-15 16:39:02',94303,'/billing-2'),
(213883,'2013-05-15 16:39:31',94309,'/lander-2'),
(213884,'2013-05-15 16:43:20',94308,'/products'),
(213885,'2013-05-15 16:44:46',94310,'/lander-2'),
(213886,'2013-05-15 16:45:29',94310,'/products'),
(213887,'2013-05-15 16:46:13',94308,'/the-original-mr-fuzzy'),
(213888,'2013-05-15 16:47:03',94310,'/the-original-mr-fuzzy'),
(213889,'2013-05-15 16:48:18',94311,'/lander-2'),
(213890,'2013-05-15 16:50:38',94311,'/products'),
(213891,'2013-05-15 16:53:58',94311,'/the-original-mr-fuzzy'),
(213892,'2013-05-15 16:53:59',94312,'/lander-2'),
(213893,'2013-05-15 16:55:47',94313,'/home'),
(213894,'2013-05-15 16:55:54',94314,'/lander-2'),
(213895,'2013-05-15 16:58:21',94315,'/home'),
(213896,'2013-05-15 17:00:08',94313,'/products'),
(213897,'2013-05-15 17:00:11',94316,'/lander-2'),
(213898,'2013-05-15 17:03:02',94313,'/the-original-mr-fuzzy'),
(213899,'2013-05-15 17:05:14',94313,'/cart'),
(213900,'2013-05-15 17:05:22',94317,'/home'),
(213901,'2013-05-15 17:06:02',94313,'/shipping'),
(213902,'2013-05-15 17:06:43',94313,'/billing-2'),
(213903,'2013-05-15 17:06:48',94318,'/home'),
(213904,'2013-05-15 17:06:50',94317,'/products'),
(213905,'2013-05-15 17:10:51',94313,'/thank-you-for-your-order'),
(213906,'2013-05-15 17:11:06',94317,'/the-original-mr-fuzzy'),
(213907,'2013-05-15 17:11:43',94319,'/lander-2'),
(213908,'2013-05-15 17:11:44',94320,'/lander-2'),
(213909,'2013-05-15 17:12:34',94319,'/products'),
(213910,'2013-05-15 17:12:43',94317,'/cart'),
(213911,'2013-05-15 17:12:58',94321,'/home'),
(213912,'2013-05-15 17:13:15',94320,'/products'),
(213913,'2013-05-15 17:15:20',94322,'/lander-2'),
(213914,'2013-05-15 17:15:25',94317,'/shipping'),
(213915,'2013-05-15 17:16:05',94319,'/the-original-mr-fuzzy'),
(213916,'2013-05-15 17:17:22',94323,'/lander-2'),
(213917,'2013-05-15 17:17:47',94320,'/the-original-mr-fuzzy'),
(213918,'2013-05-15 17:17:52',94323,'/products'),
(213919,'2013-05-15 17:18:29',94317,'/billing-2'),
(213920,'2013-05-15 17:20:56',94323,'/the-original-mr-fuzzy'),
(213921,'2013-05-15 17:22:39',94317,'/thank-you-for-your-order'),
(213922,'2013-05-15 17:23:52',94324,'/lander-2'),
(213923,'2013-05-15 17:24:34',94325,'/lander-2'),
(213924,'2013-05-15 17:27:28',94324,'/products'),
(213925,'2013-05-15 17:28:56',94324,'/the-original-mr-fuzzy'),
(213926,'2013-05-15 17:29:43',94326,'/home'),
(213927,'2013-05-15 17:29:58',94324,'/cart'),
(213928,'2013-05-15 17:32:47',94326,'/products'),
(213929,'2013-05-15 17:33:32',94324,'/shipping'),
(213930,'2013-05-15 17:34:51',94324,'/billing-2'),
(213931,'2013-05-15 17:37:16',94327,'/lander-2'),
(213932,'2013-05-15 17:37:31',94324,'/thank-you-for-your-order'),
(213933,'2013-05-15 17:37:32',94328,'/lander-2'),
(213934,'2013-05-15 17:38:10',94328,'/products'),
(213935,'2013-05-15 17:49:57',94329,'/home'),
(213936,'2013-05-15 17:50:52',94330,'/lander-2'),
(213937,'2013-05-15 17:50:53',94329,'/products'),
(213938,'2013-05-15 17:52:26',94331,'/lander-2'),
(213939,'2013-05-15 17:53:13',94329,'/the-original-mr-fuzzy'),
(213940,'2013-05-15 17:56:48',94329,'/cart'),
(213941,'2013-05-15 17:59:01',94329,'/shipping'),
(213942,'2013-05-15 18:01:33',94332,'/lander-2'),
(213943,'2013-05-15 18:01:54',94329,'/billing-2'),
(213944,'2013-05-15 18:02:04',94333,'/home'),
(213945,'2013-05-15 18:04:26',94334,'/lander-2'),
(213946,'2013-05-15 18:05:41',94335,'/lander-2'),
(213947,'2013-05-15 18:05:43',94332,'/products'),
(213948,'2013-05-15 18:07:03',94333,'/products'),
(213949,'2013-05-15 18:07:25',94329,'/thank-you-for-your-order'),
(213950,'2013-05-15 18:08:09',94333,'/the-original-mr-fuzzy'),
(213951,'2013-05-15 18:08:16',94332,'/the-original-mr-fuzzy'),
(213952,'2013-05-15 18:11:04',94336,'/home'),
(213953,'2013-05-15 18:11:41',94332,'/cart'),
(213954,'2013-05-15 18:13:08',94336,'/products'),
(213955,'2013-05-15 18:15:07',94337,'/home'),
(213956,'2013-05-15 18:15:09',94336,'/the-original-mr-fuzzy'),
(213957,'2013-05-15 18:15:50',94338,'/lander-2'),
(213958,'2013-05-15 18:16:53',94338,'/products'),
(213959,'2013-05-15 18:19:12',94339,'/home'),
(213960,'2013-05-15 18:23:30',94339,'/products'),
(213961,'2013-05-15 18:25:36',94339,'/the-original-mr-fuzzy'),
(213962,'2013-05-15 18:32:23',94340,'/home'),
(213963,'2013-05-15 18:33:39',94341,'/lander-2'),
(213964,'2013-05-15 18:34:36',94342,'/home'),
(213965,'2013-05-15 18:35:43',94341,'/products'),
(213966,'2013-05-15 18:39:57',94341,'/the-original-mr-fuzzy'),
(213967,'2013-05-15 18:41:07',94343,'/lander-2'),
(213968,'2013-05-15 18:42:04',94344,'/lander-2'),
(213969,'2013-05-15 18:46:53',94344,'/products'),
(213970,'2013-05-15 18:48:13',94344,'/the-original-mr-fuzzy'),
(213971,'2013-05-15 18:50:30',94344,'/cart'),
(213972,'2013-05-15 18:54:12',94344,'/shipping'),
(213973,'2013-05-15 18:54:25',94345,'/lander-2'),
(213974,'2013-05-15 18:55:35',94344,'/billing-2'),
(213975,'2013-05-15 18:55:51',94346,'/lander-2'),
(213976,'2013-05-15 18:58:58',94344,'/thank-you-for-your-order'),
(213977,'2013-05-15 19:02:18',94347,'/lander-2'),
(213978,'2013-05-15 19:06:39',94347,'/products'),
(213979,'2013-05-15 19:08:08',94348,'/lander-2'),
(213980,'2013-05-15 19:09:11',94347,'/the-original-mr-fuzzy'),
(213981,'2013-05-15 19:09:33',94349,'/lander-2'),
(213982,'2013-05-15 19:09:58',94347,'/cart'),
(213983,'2013-05-15 19:10:40',94347,'/shipping'),
(213984,'2013-05-15 19:11:23',94350,'/lander-2'),
(213985,'2013-05-15 19:11:43',94348,'/products'),
(213986,'2013-05-15 19:17:55',94351,'/lander-2'),
(213987,'2013-05-15 19:24:15',94352,'/lander-2'),
(213988,'2013-05-15 19:28:58',94352,'/products'),
(213989,'2013-05-15 19:33:01',94352,'/the-original-mr-fuzzy'),
(213990,'2013-05-15 19:37:48',94353,'/lander-2'),
(213991,'2013-05-15 19:38:16',94354,'/lander-2'),
(213992,'2013-05-15 19:38:51',94354,'/products'),
(213993,'2013-05-15 19:42:23',94354,'/the-original-mr-fuzzy'),
(213994,'2013-05-15 19:46:17',94354,'/cart'),
(213995,'2013-05-15 19:47:46',94355,'/lander-2'),
(213996,'2013-05-15 19:53:21',94355,'/products'),
(213997,'2013-05-15 19:54:12',94355,'/the-original-mr-fuzzy'),
(213998,'2013-05-15 19:54:52',94356,'/home'),
(213999,'2013-05-15 19:56:26',94356,'/products'),
(214000,'2013-05-15 19:57:40',94357,'/lander-2'),
(214001,'2013-05-15 19:59:28',94357,'/products'),
(214002,'2013-05-15 20:02:28',94358,'/lander-2'),
(214003,'2013-05-15 20:03:36',94359,'/lander-2'),
(214004,'2013-05-15 20:05:07',94358,'/products'),
(214005,'2013-05-15 20:07:24',94358,'/the-original-mr-fuzzy'),
(214006,'2013-05-15 20:08:34',94360,'/lander-2'),
(214007,'2013-05-15 20:09:33',94358,'/cart'),
(214008,'2013-05-15 20:10:48',94361,'/home'),
(214009,'2013-05-15 20:12:24',94358,'/shipping'),
(214010,'2013-05-15 20:13:02',94362,'/lander-2'),
(214011,'2013-05-15 20:13:14',94358,'/billing-2'),
(214012,'2013-05-15 20:14:14',94360,'/products'),
(214013,'2013-05-15 20:15:42',94362,'/products'),
(214014,'2013-05-15 20:16:03',94362,'/the-forever-love-bear'),
(214015,'2013-05-15 20:18:14',94358,'/thank-you-for-your-order'),
(214016,'2013-05-15 20:18:20',94362,'/cart'),
(214017,'2013-05-15 20:18:22',94360,'/the-original-mr-fuzzy'),
(214018,'2013-05-15 20:27:15',94363,'/lander-2'),
(214019,'2013-05-15 20:33:23',94364,'/lander-2'),
(214020,'2013-05-15 20:39:02',94364,'/products'),
(214021,'2013-05-15 20:41:01',94365,'/home'),
(214022,'2013-05-15 20:41:22',94364,'/the-original-mr-fuzzy'),
(214023,'2013-05-15 20:42:18',94364,'/cart'),
(214024,'2013-05-15 20:43:23',94364,'/shipping'),
(214025,'2013-05-15 20:46:02',94364,'/billing-2'),
(214026,'2013-05-15 20:49:57',94364,'/thank-you-for-your-order'),
(214027,'2013-05-15 20:53:21',94366,'/lander-2'),
(214028,'2013-05-15 20:53:59',94367,'/lander-2'),
(214029,'2013-05-15 20:57:22',94366,'/products'),
(214030,'2013-05-15 20:58:46',94368,'/lander-2'),
(214031,'2013-05-15 21:00:33',94368,'/products'),
(214032,'2013-05-15 21:00:47',94369,'/lander-2'),
(214033,'2013-05-15 21:02:03',94368,'/the-original-mr-fuzzy'),
(214034,'2013-05-15 21:02:11',94370,'/lander-2'),
(214035,'2013-05-15 21:03:04',94368,'/cart'),
(214036,'2013-05-15 21:04:32',94371,'/lander-2'),
(214037,'2013-05-15 21:06:06',94369,'/products'),
(214038,'2013-05-15 21:06:24',94369,'/the-original-mr-fuzzy'),
(214039,'2013-05-15 21:06:44',94368,'/shipping'),
(214040,'2013-05-15 21:08:21',94368,'/billing-2'),
(214041,'2013-05-15 21:09:42',94372,'/lander-2'),
(214042,'2013-05-15 21:09:49',94371,'/products'),
(214043,'2013-05-15 21:11:03',94373,'/lander-2'),
(214044,'2013-05-15 21:12:22',94368,'/thank-you-for-your-order'),
(214045,'2013-05-15 21:14:40',94373,'/products'),
(214046,'2013-05-15 21:30:39',94374,'/home'),
(214047,'2013-05-15 21:37:15',94375,'/lander-2'),
(214048,'2013-05-15 21:40:05',94376,'/lander-2'),
(214049,'2013-05-15 21:40:58',94377,'/lander-2'),
(214050,'2013-05-15 21:43:13',94376,'/products'),
(214051,'2013-05-15 21:43:46',94377,'/products'),
(214052,'2013-05-15 21:44:15',94378,'/home'),
(214053,'2013-05-15 21:44:55',94377,'/the-original-mr-fuzzy'),
(214054,'2013-05-15 21:47:10',94378,'/products'),
(214055,'2013-05-15 21:51:47',94378,'/the-forever-love-bear'),
(214056,'2013-05-15 21:53:09',94379,'/lander-2'),
(214057,'2013-05-15 21:53:41',94378,'/cart'),
(214058,'2013-05-15 21:54:06',94378,'/shipping'),
(214059,'2013-05-15 21:55:15',94380,'/lander-2'),
(214060,'2013-05-15 21:55:37',94381,'/home'),
(214061,'2013-05-15 21:55:39',94379,'/products'),
(214062,'2013-05-15 21:56:28',94382,'/home'),
(214063,'2013-05-15 21:56:38',94381,'/products'),
(214064,'2013-05-15 21:56:47',94383,'/home'),
(214065,'2013-05-15 21:56:49',94378,'/billing-2'),
(214066,'2013-05-15 21:57:23',94379,'/the-original-mr-fuzzy'),
(214067,'2013-05-15 21:58:02',94382,'/products'),
(214068,'2013-05-15 22:00:03',94381,'/the-original-mr-fuzzy'),
(214069,'2013-05-15 22:02:26',94381,'/cart'),
(214070,'2013-05-15 22:03:56',94381,'/shipping'),
(214071,'2013-05-15 22:05:54',94384,'/lander-2'),
(214072,'2013-05-15 22:06:29',94381,'/billing-2'),
(214073,'2013-05-15 22:08:59',94385,'/lander-2'),
(214074,'2013-05-15 22:09:02',94381,'/thank-you-for-your-order'),
(214075,'2013-05-15 22:09:18',94384,'/products'),
(214076,'2013-05-15 22:11:27',94385,'/products'),
(214077,'2013-05-15 22:12:03',94384,'/the-original-mr-fuzzy'),
(214078,'2013-05-15 22:13:18',94386,'/lander-2'),
(214079,'2013-05-15 22:13:37',94387,'/lander-2'),
(214080,'2013-05-15 22:14:13',94384,'/cart'),
(214081,'2013-05-15 22:14:42',94385,'/the-original-mr-fuzzy'),
(214082,'2013-05-15 22:14:57',94388,'/lander-2'),
(214083,'2013-05-15 22:16:32',94384,'/shipping'),
(214084,'2013-05-15 22:17:58',94385,'/cart'),
(214085,'2013-05-15 22:18:01',94386,'/products'),
(214086,'2013-05-15 22:18:42',94388,'/products'),
(214087,'2013-05-15 22:20:36',94389,'/home'),
(214088,'2013-05-15 22:21:06',94388,'/the-original-mr-fuzzy'),
(214089,'2013-05-15 22:21:08',94385,'/shipping'),
(214090,'2013-05-15 22:21:23',94386,'/the-original-mr-fuzzy'),
(214091,'2013-05-15 22:21:48',94389,'/products'),
(214092,'2013-05-15 22:22:13',94390,'/home'),
(214093,'2013-05-15 22:23:26',94389,'/the-original-mr-fuzzy'),
(214094,'2013-05-15 22:23:29',94386,'/cart'),
(214095,'2013-05-15 22:27:19',94390,'/products'),
(214096,'2013-05-15 22:27:23',94389,'/cart'),
(214097,'2013-05-15 22:28:02',94390,'/the-original-mr-fuzzy'),
(214098,'2013-05-15 22:36:09',94391,'/lander-2'),
(214099,'2013-05-15 22:38:31',94392,'/lander-2'),
(214100,'2013-05-15 22:40:53',94391,'/products'),
(214101,'2013-05-15 22:43:46',94391,'/the-original-mr-fuzzy'),
(214102,'2013-05-15 22:45:50',94391,'/cart'),
(214103,'2013-05-15 22:56:12',94393,'/lander-2'),
(214104,'2013-05-15 22:56:42',94394,'/lander-2'),
(214105,'2013-05-15 22:58:37',94395,'/lander-2'),
(214106,'2013-05-15 23:00:24',94393,'/products'),
(214107,'2013-05-15 23:03:34',94393,'/the-original-mr-fuzzy'),
(214108,'2013-05-15 23:04:26',94396,'/lander-2'),
(214109,'2013-05-15 23:08:46',94397,'/home'),
(214110,'2013-05-15 23:10:18',94398,'/lander-2'),
(214111,'2013-05-15 23:12:02',94398,'/products'),
(214112,'2013-05-15 23:14:33',94398,'/the-original-mr-fuzzy'),
(214113,'2013-05-15 23:14:41',94399,'/home'),
(214114,'2013-05-15 23:18:03',94399,'/products'),
(214115,'2013-05-15 23:19:39',94400,'/lander-2'),
(214116,'2013-05-15 23:20:52',94399,'/the-original-mr-fuzzy'),
(214117,'2013-05-15 23:22:04',94401,'/lander-2'),
(214118,'2013-05-15 23:22:36',94399,'/cart'),
(214119,'2013-05-15 23:23:59',94399,'/shipping'),
(214120,'2013-05-15 23:27:34',94401,'/products'),
(214121,'2013-05-15 23:28:31',94402,'/lander-2'),
(214122,'2013-05-15 23:29:27',94401,'/the-forever-love-bear'),
(214123,'2013-05-15 23:29:28',94402,'/products'),
(214124,'2013-05-15 23:30:12',94402,'/the-original-mr-fuzzy'),
(214125,'2013-05-15 23:31:28',94401,'/cart'),
(214126,'2013-05-15 23:32:09',94401,'/shipping'),
(214127,'2013-05-15 23:33:32',94401,'/billing-2'),
(214128,'2013-05-15 23:37:31',94403,'/lander-2'),
(214129,'2013-05-15 23:37:56',94403,'/products'),
(214130,'2013-05-15 23:38:54',94401,'/thank-you-for-your-order'),
(214131,'2013-05-15 23:39:26',94404,'/lander-2'),
(214132,'2013-05-15 23:40:05',94403,'/the-original-mr-fuzzy'),
(214133,'2013-05-15 23:40:57',94403,'/cart'),
(214134,'2013-05-15 23:42:47',94404,'/products'),
(214135,'2013-05-15 23:46:39',94404,'/the-original-mr-fuzzy'),
(214136,'2013-05-15 23:58:43',94405,'/home'),
(214137,'2013-05-15 23:58:56',94406,'/lander-2'),
(214138,'2013-05-15 23:59:53',94407,'/lander-2'),
(214139,'2013-05-16 00:00:37',94405,'/products'),
(214140,'2013-05-16 00:04:25',94405,'/the-original-mr-fuzzy'),
(214141,'2013-05-16 00:04:26',94407,'/products'),
(214142,'2013-05-16 00:05:55',94405,'/cart'),
(214143,'2013-05-16 00:08:28',94405,'/shipping'),
(214144,'2013-05-16 00:09:14',94408,'/home'),
(214145,'2013-05-16 00:10:01',94409,'/home'),
(214146,'2013-05-16 00:10:17',94405,'/billing-2'),
(214147,'2013-05-16 00:11:44',94408,'/products'),
(214148,'2013-05-16 00:14:31',94408,'/the-original-mr-fuzzy'),
(214149,'2013-05-16 00:15:14',94409,'/products'),
(214150,'2013-05-16 00:16:19',94410,'/lander-2'),
(214151,'2013-05-16 00:18:55',94411,'/lander-2'),
(214152,'2013-05-16 00:19:42',94410,'/products'),
(214153,'2013-05-16 00:21:56',94410,'/the-original-mr-fuzzy'),
(214154,'2013-05-16 00:32:16',94412,'/lander-2'),
(214155,'2013-05-16 00:37:58',94413,'/lander-2'),
(214156,'2013-05-16 00:40:27',94414,'/lander-2'),
(214157,'2013-05-16 00:40:30',94413,'/products'),
(214158,'2013-05-16 00:41:32',94415,'/lander-2'),
(214159,'2013-05-16 00:43:06',94413,'/the-original-mr-fuzzy'),
(214160,'2013-05-16 00:44:53',94416,'/home'),
(214161,'2013-05-16 00:46:08',94417,'/lander-2'),
(214162,'2013-05-16 00:51:11',94417,'/products'),
(214163,'2013-05-16 00:52:46',94417,'/the-forever-love-bear'),
(214164,'2013-05-16 00:53:36',94417,'/cart'),
(214165,'2013-05-16 00:54:12',94418,'/home'),
(214166,'2013-05-16 00:57:21',94418,'/products'),
(214167,'2013-05-16 01:01:41',94418,'/the-forever-love-bear'),
(214168,'2013-05-16 01:02:55',94419,'/lander-2'),
(214169,'2013-05-16 01:04:34',94418,'/cart'),
(214170,'2013-05-16 01:05:36',94419,'/products'),
(214171,'2013-05-16 01:08:58',94419,'/the-original-mr-fuzzy'),
(214172,'2013-05-16 01:12:24',94420,'/lander-2'),
(214173,'2013-05-16 01:15:42',94420,'/products'),
(214174,'2013-05-16 01:19:18',94420,'/the-original-mr-fuzzy'),
(214175,'2013-05-16 01:19:28',94421,'/lander-2'),
(214176,'2013-05-16 01:21:57',94421,'/products'),
(214177,'2013-05-16 01:25:10',94421,'/the-forever-love-bear'),
(214178,'2013-05-16 01:25:17',94422,'/lander-2'),
(214179,'2013-05-16 01:41:54',94423,'/lander-2'),
(214180,'2013-05-16 02:18:56',94424,'/lander-2'),
(214181,'2013-05-16 02:33:41',94425,'/lander-2'),
(214182,'2013-05-16 02:38:12',94425,'/products'),
(214183,'2013-05-16 03:13:11',94426,'/lander-2'),
(214184,'2013-05-16 03:41:47',94427,'/lander-2'),
(214185,'2013-05-16 03:49:24',94428,'/lander-2'),
(214186,'2013-05-16 03:53:28',94428,'/products'),
(214187,'2013-05-16 03:54:07',94428,'/the-original-mr-fuzzy'),
(214188,'2013-05-16 04:09:46',94429,'/lander-2'),
(214189,'2013-05-16 04:18:49',94430,'/lander-2'),
(214190,'2013-05-16 04:20:38',94431,'/lander-2'),
(214191,'2013-05-16 04:24:38',94430,'/products'),
(214192,'2013-05-16 04:26:49',94430,'/the-original-mr-fuzzy'),
(214193,'2013-05-16 04:40:59',94432,'/home'),
(214194,'2013-05-16 04:51:36',94433,'/lander-2'),
(214195,'2013-05-16 04:57:42',94434,'/lander-2'),
(214196,'2013-05-16 05:03:38',94435,'/lander-2'),
(214197,'2013-05-16 05:06:42',94435,'/products'),
(214198,'2013-05-16 05:06:44',94436,'/lander-2'),
(214199,'2013-05-16 05:28:31',94437,'/home'),
(214200,'2013-05-16 05:54:29',94438,'/lander-2'),
(214201,'2013-05-16 05:56:37',94439,'/lander-2'),
(214202,'2013-05-16 05:59:00',94438,'/products'),
(214203,'2013-05-16 05:59:23',94440,'/lander-2'),
(214204,'2013-05-16 06:02:00',94439,'/products'),
(214205,'2013-05-16 06:03:16',94438,'/the-original-mr-fuzzy'),
(214206,'2013-05-16 06:05:06',94441,'/lander-2'),
(214207,'2013-05-16 06:10:33',94441,'/products'),
(214208,'2013-05-16 06:11:39',94442,'/lander-2'),
(214209,'2013-05-16 06:12:39',94442,'/products'),
(214210,'2013-05-16 06:13:57',94442,'/the-original-mr-fuzzy'),
(214211,'2013-05-16 06:14:31',94442,'/cart'),
(214212,'2013-05-16 06:15:52',94443,'/lander-2'),
(214213,'2013-05-16 06:15:58',94444,'/lander-2'),
(214214,'2013-05-16 06:17:16',94444,'/products'),
(214215,'2013-05-16 06:17:40',94442,'/shipping'),
(214216,'2013-05-16 06:19:21',94442,'/billing-2'),
(214217,'2013-05-16 06:19:34',94444,'/the-original-mr-fuzzy'),
(214218,'2013-05-16 06:28:07',94445,'/home'),
(214219,'2013-05-16 06:31:56',94446,'/lander-2'),
(214220,'2013-05-16 06:34:49',94447,'/lander-2'),
(214221,'2013-05-16 06:35:02',94446,'/products'),
(214222,'2013-05-16 06:37:56',94446,'/the-forever-love-bear'),
(214223,'2013-05-16 06:38:59',94446,'/cart'),
(214224,'2013-05-16 06:52:37',94448,'/lander-2'),
(214225,'2013-05-16 06:55:16',94448,'/products'),
(214226,'2013-05-16 06:58:12',94448,'/the-original-mr-fuzzy'),
(214227,'2013-05-16 06:58:46',94449,'/lander-2'),
(214228,'2013-05-16 07:01:51',94449,'/products'),
(214229,'2013-05-16 07:03:10',94449,'/the-original-mr-fuzzy'),
(214230,'2013-05-16 07:06:19',94449,'/cart'),
(214231,'2013-05-16 07:06:46',94450,'/lander-2'),
(214232,'2013-05-16 07:07:09',94451,'/home'),
(214233,'2013-05-16 07:08:06',94450,'/products'),
(214234,'2013-05-16 07:10:01',94450,'/the-original-mr-fuzzy'),
(214235,'2013-05-16 07:12:50',94452,'/lander-2'),
(214236,'2013-05-16 07:14:37',94452,'/products'),
(214237,'2013-05-16 07:15:25',94453,'/lander-2'),
(214238,'2013-05-16 07:15:35',94452,'/the-original-mr-fuzzy'),
(214239,'2013-05-16 07:31:43',94454,'/lander-2'),
(214240,'2013-05-16 07:34:03',94455,'/lander-2'),
(214241,'2013-05-16 07:37:07',94455,'/products'),
(214242,'2013-05-16 07:46:24',94456,'/lander-2'),
(214243,'2013-05-16 07:46:31',94457,'/lander-2'),
(214244,'2013-05-16 07:46:34',94458,'/lander-2'),
(214245,'2013-05-16 07:48:31',94458,'/products'),
(214246,'2013-05-16 07:50:20',94457,'/products'),
(214247,'2013-05-16 07:50:51',94459,'/lander-2'),
(214248,'2013-05-16 07:51:34',94460,'/lander-2'),
(214249,'2013-05-16 07:52:56',94458,'/the-original-mr-fuzzy'),
(214250,'2013-05-16 07:53:37',94457,'/the-original-mr-fuzzy'),
(214251,'2013-05-16 07:53:55',94460,'/products'),
(214252,'2013-05-16 07:57:03',94460,'/the-original-mr-fuzzy'),
(214253,'2013-05-16 07:59:44',94461,'/lander-2'),
(214254,'2013-05-16 08:00:25',94462,'/home'),
(214255,'2013-05-16 08:01:13',94463,'/lander-2'),
(214256,'2013-05-16 08:05:30',94462,'/products'),
(214257,'2013-05-16 08:07:40',94462,'/the-original-mr-fuzzy'),
(214258,'2013-05-16 08:08:25',94464,'/lander-2'),
(214259,'2013-05-16 08:08:53',94462,'/cart'),
(214260,'2013-05-16 08:09:30',94462,'/shipping'),
(214261,'2013-05-16 08:12:09',94462,'/billing-2'),
(214262,'2013-05-16 08:13:55',94465,'/home'),
(214263,'2013-05-16 08:15:57',94466,'/lander-2'),
(214264,'2013-05-16 08:19:14',94465,'/products'),
(214265,'2013-05-16 08:20:25',94465,'/the-original-mr-fuzzy'),
(214266,'2013-05-16 08:20:41',94467,'/home'),
(214267,'2013-05-16 08:23:55',94465,'/cart'),
(214268,'2013-05-16 08:24:11',94467,'/products'),
(214269,'2013-05-16 08:24:23',94465,'/shipping'),
(214270,'2013-05-16 08:26:25',94465,'/billing-2'),
(214271,'2013-05-16 08:27:47',94467,'/the-forever-love-bear'),
(214272,'2013-05-16 08:29:26',94465,'/thank-you-for-your-order'),
(214273,'2013-05-16 08:30:13',94468,'/lander-2'),
(214274,'2013-05-16 08:35:11',94469,'/lander-2'),
(214275,'2013-05-16 08:35:27',94468,'/products'),
(214276,'2013-05-16 08:36:08',94470,'/lander-2'),
(214277,'2013-05-16 08:36:21',94468,'/the-original-mr-fuzzy'),
(214278,'2013-05-16 08:36:51',94469,'/products'),
(214279,'2013-05-16 08:37:29',94470,'/products'),
(214280,'2013-05-16 08:38:52',94468,'/cart'),
(214281,'2013-05-16 08:39:12',94469,'/the-original-mr-fuzzy'),
(214282,'2013-05-16 08:39:51',94471,'/lander-2'),
(214283,'2013-05-16 08:40:50',94469,'/cart'),
(214284,'2013-05-16 08:41:50',94470,'/the-original-mr-fuzzy'),
(214285,'2013-05-16 08:42:38',94468,'/shipping'),
(214286,'2013-05-16 08:42:41',94472,'/lander-2'),
(214287,'2013-05-16 08:43:35',94469,'/shipping'),
(214288,'2013-05-16 08:44:29',94468,'/billing-2'),
(214289,'2013-05-16 08:46:10',94473,'/lander-2'),
(214290,'2013-05-16 08:46:26',94469,'/billing-2'),
(214291,'2013-05-16 09:00:57',94474,'/home'),
(214292,'2013-05-16 09:01:04',94475,'/lander-2'),
(214293,'2013-05-16 09:01:33',94476,'/lander-2'),
(214294,'2013-05-16 09:01:48',94477,'/lander-2'),
(214295,'2013-05-16 09:03:01',94478,'/lander-2'),
(214296,'2013-05-16 09:03:32',94477,'/products'),
(214297,'2013-05-16 09:04:16',94475,'/products'),
(214298,'2013-05-16 09:04:49',94479,'/home'),
(214299,'2013-05-16 09:04:58',94477,'/the-original-mr-fuzzy'),
(214300,'2013-05-16 09:06:47',94476,'/products'),
(214301,'2013-05-16 09:07:57',94479,'/products'),
(214302,'2013-05-16 09:07:58',94476,'/the-original-mr-fuzzy'),
(214303,'2013-05-16 09:08:55',94480,'/lander-2'),
(214304,'2013-05-16 09:11:52',94476,'/cart'),
(214305,'2013-05-16 09:16:10',94481,'/lander-2'),
(214306,'2013-05-16 09:17:55',94481,'/products'),
(214307,'2013-05-16 09:19:23',94482,'/lander-2'),
(214308,'2013-05-16 09:19:44',94482,'/products'),
(214309,'2013-05-16 09:21:20',94481,'/the-original-mr-fuzzy'),
(214310,'2013-05-16 09:27:28',94483,'/lander-2'),
(214311,'2013-05-16 09:29:43',94484,'/lander-2'),
(214312,'2013-05-16 09:31:01',94485,'/lander-2'),
(214313,'2013-05-16 09:31:17',94486,'/lander-2'),
(214314,'2013-05-16 09:31:18',94487,'/lander-2'),
(214315,'2013-05-16 09:31:32',94483,'/products'),
(214316,'2013-05-16 09:32:19',94487,'/products'),
(214317,'2013-05-16 09:33:14',94486,'/products'),
(214318,'2013-05-16 09:34:11',94487,'/the-original-mr-fuzzy'),
(214319,'2013-05-16 09:34:20',94488,'/lander-2'),
(214320,'2013-05-16 09:35:13',94483,'/the-original-mr-fuzzy'),
(214321,'2013-05-16 09:36:15',94489,'/lander-2'),
(214322,'2013-05-16 09:36:45',94486,'/the-original-mr-fuzzy'),
(214323,'2013-05-16 09:38:02',94487,'/cart'),
(214324,'2013-05-16 09:39:10',94488,'/products'),
(214325,'2013-05-16 09:39:48',94490,'/lander-2'),
(214326,'2013-05-16 09:39:56',94486,'/cart'),
(214327,'2013-05-16 09:41:42',94489,'/products'),
(214328,'2013-05-16 09:43:06',94491,'/lander-2'),
(214329,'2013-05-16 09:44:37',94489,'/the-forever-love-bear'),
(214330,'2013-05-16 09:45:13',94491,'/products'),
(214331,'2013-05-16 09:45:47',94492,'/lander-2'),
(214332,'2013-05-16 09:46:35',94489,'/cart'),
(214333,'2013-05-16 09:46:36',94492,'/products'),
(214334,'2013-05-16 09:48:41',94489,'/shipping'),
(214335,'2013-05-16 09:49:22',94493,'/lander-2'),
(214336,'2013-05-16 09:49:44',94494,'/home'),
(214337,'2013-05-16 09:50:57',94492,'/the-original-mr-fuzzy'),
(214338,'2013-05-16 09:51:10',94489,'/billing-2'),
(214339,'2013-05-16 09:52:51',94495,'/lander-2'),
(214340,'2013-05-16 09:53:10',94496,'/lander-2'),
(214341,'2013-05-16 09:53:35',94493,'/products'),
(214342,'2013-05-16 09:54:47',94489,'/thank-you-for-your-order'),
(214343,'2013-05-16 09:55:39',94497,'/lander-2'),
(214344,'2013-05-16 09:57:29',94493,'/the-original-mr-fuzzy'),
(214345,'2013-05-16 09:58:22',94497,'/products'),
(214346,'2013-05-16 10:00:10',94497,'/the-forever-love-bear'),
(214347,'2013-05-16 10:01:19',94498,'/lander-2'),
(214348,'2013-05-16 10:01:36',94499,'/lander-2'),
(214349,'2013-05-16 10:03:48',94500,'/lander-2'),
(214350,'2013-05-16 10:03:49',94498,'/products'),
(214351,'2013-05-16 10:03:57',94501,'/lander-2'),
(214352,'2013-05-16 10:05:16',94498,'/the-original-mr-fuzzy'),
(214353,'2013-05-16 10:05:30',94502,'/lander-2'),
(214354,'2013-05-16 10:06:05',94500,'/products'),
(214355,'2013-05-16 10:06:23',94503,'/home'),
(214356,'2013-05-16 10:07:41',94500,'/the-original-mr-fuzzy'),
(214357,'2013-05-16 10:07:45',94504,'/lander-2'),
(214358,'2013-05-16 10:08:08',94505,'/home'),
(214359,'2013-05-16 10:08:59',94506,'/lander-2'),
(214360,'2013-05-16 10:09:54',94503,'/products'),
(214361,'2013-05-16 10:12:37',94507,'/lander-2'),
(214362,'2013-05-16 10:21:04',94508,'/lander-2'),
(214363,'2013-05-16 10:22:25',94509,'/lander-2'),
(214364,'2013-05-16 10:22:43',94510,'/home'),
(214365,'2013-05-16 10:24:30',94511,'/lander-2'),
(214366,'2013-05-16 10:25:20',94512,'/lander-2'),
(214367,'2013-05-16 10:25:33',94509,'/products'),
(214368,'2013-05-16 10:26:09',94513,'/lander-2'),
(214369,'2013-05-16 10:26:43',94508,'/products'),
(214370,'2013-05-16 10:27:02',94510,'/products'),
(214371,'2013-05-16 10:27:34',94510,'/the-original-mr-fuzzy'),
(214372,'2013-05-16 10:28:37',94509,'/the-original-mr-fuzzy'),
(214373,'2013-05-16 10:28:39',94512,'/products'),
(214374,'2013-05-16 10:29:40',94514,'/lander-2'),
(214375,'2013-05-16 10:30:06',94508,'/the-original-mr-fuzzy'),
(214376,'2013-05-16 10:30:39',94512,'/the-original-mr-fuzzy'),
(214377,'2013-05-16 10:32:09',94512,'/cart'),
(214378,'2013-05-16 10:34:03',94512,'/shipping'),
(214379,'2013-05-16 10:34:16',94515,'/lander-2'),
(214380,'2013-05-16 10:34:44',94512,'/billing-2'),
(214381,'2013-05-16 10:37:20',94516,'/lander-2'),
(214382,'2013-05-16 10:37:29',94517,'/lander-2'),
(214383,'2013-05-16 10:38:42',94518,'/lander-2'),
(214384,'2013-05-16 10:38:47',94516,'/products'),
(214385,'2013-05-16 10:38:58',94515,'/products'),
(214386,'2013-05-16 10:40:36',94517,'/products'),
(214387,'2013-05-16 10:42:44',94515,'/the-original-mr-fuzzy'),
(214388,'2013-05-16 10:43:40',94519,'/home'),
(214389,'2013-05-16 10:43:57',94515,'/cart'),
(214390,'2013-05-16 10:45:17',94520,'/home'),
(214391,'2013-05-16 10:50:45',94521,'/lander-2'),
(214392,'2013-05-16 10:52:49',94522,'/lander-2'),
(214393,'2013-05-16 10:52:56',94521,'/products'),
(214394,'2013-05-16 10:55:26',94522,'/products'),
(214395,'2013-05-16 10:56:39',94521,'/the-original-mr-fuzzy'),
(214396,'2013-05-16 10:57:47',94521,'/cart'),
(214397,'2013-05-16 10:58:05',94522,'/the-original-mr-fuzzy'),
(214398,'2013-05-16 10:59:40',94522,'/cart'),
(214399,'2013-05-16 11:00:39',94521,'/shipping'),
(214400,'2013-05-16 11:00:47',94522,'/shipping'),
(214401,'2013-05-16 11:01:42',94523,'/lander-2'),
(214402,'2013-05-16 11:01:52',94524,'/home'),
(214403,'2013-05-16 11:02:04',94521,'/billing-2'),
(214404,'2013-05-16 11:02:34',94522,'/billing-2'),
(214405,'2013-05-16 11:02:45',94525,'/lander-2'),
(214406,'2013-05-16 11:03:17',94524,'/products'),
(214407,'2013-05-16 11:03:27',94523,'/products'),
(214408,'2013-05-16 11:05:19',94523,'/the-original-mr-fuzzy'),
(214409,'2013-05-16 11:05:21',94521,'/thank-you-for-your-order'),
(214410,'2013-05-16 11:06:41',94526,'/lander-2'),
(214411,'2013-05-16 11:07:35',94522,'/thank-you-for-your-order'),
(214412,'2013-05-16 11:07:58',94526,'/products'),
(214413,'2013-05-16 11:08:52',94527,'/lander-2'),
(214414,'2013-05-16 11:09:03',94526,'/the-original-mr-fuzzy'),
(214415,'2013-05-16 11:10:29',94528,'/home'),
(214416,'2013-05-16 11:13:01',94528,'/products'),
(214417,'2013-05-16 11:13:40',94527,'/products'),
(214418,'2013-05-16 11:14:59',94529,'/lander-2'),
(214419,'2013-05-16 11:17:01',94528,'/the-original-mr-fuzzy'),
(214420,'2013-05-16 11:17:29',94528,'/cart'),
(214421,'2013-05-16 11:20:20',94529,'/products'),
(214422,'2013-05-16 11:21:18',94528,'/shipping'),
(214423,'2013-05-16 11:21:42',94530,'/home'),
(214424,'2013-05-16 11:22:44',94528,'/billing-2'),
(214425,'2013-05-16 11:23:37',94529,'/the-original-mr-fuzzy'),
(214426,'2013-05-16 11:23:43',94530,'/products'),
(214427,'2013-05-16 11:24:51',94531,'/home'),
(214428,'2013-05-16 11:27:52',94530,'/the-original-mr-fuzzy'),
(214429,'2013-05-16 11:28:05',94532,'/lander-2'),
(214430,'2013-05-16 11:29:46',94531,'/products'),
(214431,'2013-05-16 11:31:35',94531,'/the-original-mr-fuzzy'),
(214432,'2013-05-16 11:33:27',94533,'/lander-2'),
(214433,'2013-05-16 11:36:16',94534,'/lander-2'),
(214434,'2013-05-16 11:37:09',94535,'/lander-2'),
(214435,'2013-05-16 11:37:42',94536,'/home'),
(214436,'2013-05-16 11:38:25',94537,'/lander-2'),
(214437,'2013-05-16 11:39:20',94537,'/products'),
(214438,'2013-05-16 11:40:09',94537,'/the-original-mr-fuzzy'),
(214439,'2013-05-16 11:41:29',94538,'/lander-2'),
(214440,'2013-05-16 11:43:07',94539,'/lander-2'),
(214441,'2013-05-16 11:46:13',94538,'/products'),
(214442,'2013-05-16 11:46:18',94540,'/lander-2'),
(214443,'2013-05-16 11:48:21',94539,'/products'),
(214444,'2013-05-16 11:49:02',94538,'/the-original-mr-fuzzy'),
(214445,'2013-05-16 11:49:37',94541,'/home'),
(214446,'2013-05-16 11:49:49',94538,'/cart'),
(214447,'2013-05-16 11:50:37',94540,'/products'),
(214448,'2013-05-16 11:50:55',94538,'/shipping'),
(214449,'2013-05-16 11:52:24',94538,'/billing-2'),
(214450,'2013-05-16 11:54:37',94541,'/products'),
(214451,'2013-05-16 11:57:08',94541,'/the-original-mr-fuzzy'),
(214452,'2013-05-16 11:57:36',94542,'/lander-2'),
(214453,'2013-05-16 11:58:17',94543,'/lander-2'),
(214454,'2013-05-16 11:59:03',94544,'/lander-2'),
(214455,'2013-05-16 11:59:18',94541,'/cart'),
(214456,'2013-05-16 12:01:41',94543,'/products'),
(214457,'2013-05-16 12:04:54',94545,'/lander-2'),
(214458,'2013-05-16 12:05:30',94546,'/lander-2'),
(214459,'2013-05-16 12:05:35',94543,'/the-original-mr-fuzzy'),
(214460,'2013-05-16 12:05:49',94547,'/home'),
(214461,'2013-05-16 12:07:19',94548,'/lander-2'),
(214462,'2013-05-16 12:07:45',94549,'/home'),
(214463,'2013-05-16 12:07:54',94550,'/lander-2'),
(214464,'2013-05-16 12:10:02',94551,'/home'),
(214465,'2013-05-16 12:10:05',94547,'/products'),
(214466,'2013-05-16 12:11:59',94549,'/products'),
(214467,'2013-05-16 12:12:56',94547,'/the-original-mr-fuzzy'),
(214468,'2013-05-16 12:13:38',94547,'/cart'),
(214469,'2013-05-16 12:13:56',94552,'/home'),
(214470,'2013-05-16 12:14:31',94547,'/shipping'),
(214471,'2013-05-16 12:15:03',94551,'/products'),
(214472,'2013-05-16 12:15:18',94552,'/products'),
(214473,'2013-05-16 12:17:20',94547,'/billing-2'),
(214474,'2013-05-16 12:17:23',94551,'/the-original-mr-fuzzy'),
(214475,'2013-05-16 12:18:07',94552,'/the-original-mr-fuzzy'),
(214476,'2013-05-16 12:19:55',94553,'/lander-2'),
(214477,'2013-05-16 12:20:24',94553,'/products'),
(214478,'2013-05-16 12:20:32',94554,'/lander-2'),
(214479,'2013-05-16 12:22:02',94552,'/cart'),
(214480,'2013-05-16 12:22:50',94552,'/shipping'),
(214481,'2013-05-16 12:22:51',94553,'/the-original-mr-fuzzy'),
(214482,'2013-05-16 12:23:20',94552,'/billing-2'),
(214483,'2013-05-16 12:24:51',94555,'/lander-2'),
(214484,'2013-05-16 12:25:20',94553,'/cart'),
(214485,'2013-05-16 12:25:28',94554,'/products'),
(214486,'2013-05-16 12:26:36',94556,'/lander-2'),
(214487,'2013-05-16 12:27:50',94557,'/lander-2'),
(214488,'2013-05-16 12:28:59',94554,'/the-original-mr-fuzzy'),
(214489,'2013-05-16 12:29:40',94555,'/products'),
(214490,'2013-05-16 12:30:50',94555,'/the-original-mr-fuzzy'),
(214491,'2013-05-16 12:30:56',94556,'/products'),
(214492,'2013-05-16 12:32:19',94558,'/lander-2'),
(214493,'2013-05-16 12:32:38',94557,'/products'),
(214494,'2013-05-16 12:32:51',94554,'/cart'),
(214495,'2013-05-16 12:33:00',94559,'/lander-2'),
(214496,'2013-05-16 12:33:52',94554,'/shipping'),
(214497,'2013-05-16 12:34:46',94556,'/the-original-mr-fuzzy'),
(214498,'2013-05-16 12:34:49',94557,'/the-original-mr-fuzzy'),
(214499,'2013-05-16 12:37:46',94560,'/lander-2'),
(214500,'2013-05-16 12:39:33',94560,'/products'),
(214501,'2013-05-16 12:39:56',94561,'/lander-2'),
(214502,'2013-05-16 12:42:02',94562,'/home'),
(214503,'2013-05-16 12:43:10',94560,'/the-original-mr-fuzzy'),
(214504,'2013-05-16 12:44:34',94561,'/products'),
(214505,'2013-05-16 12:44:39',94563,'/home'),
(214506,'2013-05-16 12:44:44',94564,'/home'),
(214507,'2013-05-16 12:47:01',94561,'/the-original-mr-fuzzy'),
(214508,'2013-05-16 12:47:31',94561,'/cart'),
(214509,'2013-05-16 12:48:28',94565,'/lander-2'),
(214510,'2013-05-16 12:49:43',94566,'/lander-2'),
(214511,'2013-05-16 12:49:52',94567,'/lander-2'),
(214512,'2013-05-16 12:51:27',94566,'/products'),
(214513,'2013-05-16 12:52:04',94567,'/products'),
(214514,'2013-05-16 12:52:20',94568,'/lander-2'),
(214515,'2013-05-16 12:52:23',94569,'/home'),
(214516,'2013-05-16 12:52:43',94565,'/products'),
(214517,'2013-05-16 12:53:08',94569,'/products'),
(214518,'2013-05-16 12:53:49',94569,'/the-original-mr-fuzzy'),
(214519,'2013-05-16 12:53:51',94565,'/the-original-mr-fuzzy'),
(214520,'2013-05-16 12:53:56',94566,'/the-original-mr-fuzzy'),
(214521,'2013-05-16 12:54:00',94570,'/lander-2'),
(214522,'2013-05-16 12:55:15',94569,'/cart'),
(214523,'2013-05-16 12:55:15',94571,'/lander-2'),
(214524,'2013-05-16 12:56:48',94568,'/products'),
(214525,'2013-05-16 12:56:58',94572,'/lander-2'),
(214526,'2013-05-16 12:58:13',94573,'/lander-2'),
(214527,'2013-05-16 12:58:14',94574,'/home'),
(214528,'2013-05-16 13:00:26',94574,'/products'),
(214529,'2013-05-16 13:00:50',94575,'/lander-2'),
(214530,'2013-05-16 13:01:07',94568,'/the-original-mr-fuzzy'),
(214531,'2013-05-16 13:01:47',94572,'/products'),
(214532,'2013-05-16 13:02:10',94574,'/the-original-mr-fuzzy'),
(214533,'2013-05-16 13:02:14',94573,'/products'),
(214534,'2013-05-16 13:05:15',94572,'/the-forever-love-bear'),
(214535,'2013-05-16 13:06:45',94576,'/lander-2'),
(214536,'2013-05-16 13:06:50',94577,'/lander-2'),
(214537,'2013-05-16 13:06:52',94572,'/cart'),
(214538,'2013-05-16 13:08:12',94578,'/lander-2'),
(214539,'2013-05-16 13:10:28',94576,'/products'),
(214540,'2013-05-16 13:10:31',94578,'/products'),
(214541,'2013-05-16 13:12:07',94577,'/products'),
(214542,'2013-05-16 13:12:34',94579,'/lander-2'),
(214543,'2013-05-16 13:13:02',94578,'/the-original-mr-fuzzy'),
(214544,'2013-05-16 13:14:36',94577,'/the-original-mr-fuzzy'),
(214545,'2013-05-16 13:17:19',94580,'/lander-2'),
(214546,'2013-05-16 13:17:42',94581,'/home'),
(214547,'2013-05-16 13:22:37',94581,'/products'),
(214548,'2013-05-16 13:22:54',94580,'/products'),
(214549,'2013-05-16 13:23:19',94582,'/lander-2'),
(214550,'2013-05-16 13:23:25',94580,'/the-original-mr-fuzzy'),
(214551,'2013-05-16 13:23:51',94582,'/products'),
(214552,'2013-05-16 13:24:12',94583,'/lander-2'),
(214553,'2013-05-16 13:26:11',94581,'/the-forever-love-bear'),
(214554,'2013-05-16 13:26:39',94582,'/the-original-mr-fuzzy'),
(214555,'2013-05-16 13:26:58',94583,'/products'),
(214556,'2013-05-16 13:29:33',94581,'/cart'),
(214557,'2013-05-16 13:30:03',94583,'/the-original-mr-fuzzy'),
(214558,'2013-05-16 13:30:41',94583,'/cart'),
(214559,'2013-05-16 13:32:55',94584,'/home'),
(214560,'2013-05-16 13:32:58',94585,'/lander-2'),
(214561,'2013-05-16 13:33:00',94586,'/lander-2'),
(214562,'2013-05-16 13:33:03',94583,'/shipping'),
(214563,'2013-05-16 13:34:04',94584,'/products'),
(214564,'2013-05-16 13:35:31',94583,'/billing-2'),
(214565,'2013-05-16 13:35:34',94585,'/products'),
(214566,'2013-05-16 13:36:22',94584,'/the-original-mr-fuzzy'),
(214567,'2013-05-16 13:37:33',94585,'/the-original-mr-fuzzy'),
(214568,'2013-05-16 13:38:38',94585,'/cart'),
(214569,'2013-05-16 13:39:58',94584,'/cart'),
(214570,'2013-05-16 13:43:56',94587,'/lander-2'),
(214571,'2013-05-16 13:45:49',94588,'/lander-2'),
(214572,'2013-05-16 13:46:33',94589,'/lander-2'),
(214573,'2013-05-16 13:47:42',94587,'/products'),
(214574,'2013-05-16 13:50:14',94590,'/home'),
(214575,'2013-05-16 13:50:56',94591,'/home'),
(214576,'2013-05-16 13:55:08',94592,'/lander-2'),
(214577,'2013-05-16 13:55:54',94590,'/products'),
(214578,'2013-05-16 13:56:33',94591,'/products'),
(214579,'2013-05-16 13:59:21',94591,'/the-original-mr-fuzzy'),
(214580,'2013-05-16 13:59:57',94593,'/lander-2'),
(214581,'2013-05-16 14:00:26',94594,'/lander-2'),
(214582,'2013-05-16 14:01:58',94595,'/lander-2'),
(214583,'2013-05-16 14:02:30',94596,'/lander-2'),
(214584,'2013-05-16 14:03:55',94597,'/lander-2'),
(214585,'2013-05-16 14:04:42',94594,'/products'),
(214586,'2013-05-16 14:06:02',94596,'/products'),
(214587,'2013-05-16 14:08:07',94594,'/the-original-mr-fuzzy'),
(214588,'2013-05-16 14:10:00',94596,'/the-forever-love-bear'),
(214589,'2013-05-16 14:16:01',94598,'/lander-2'),
(214590,'2013-05-16 14:16:02',94599,'/home'),
(214591,'2013-05-16 14:16:48',94600,'/lander-2'),
(214592,'2013-05-16 14:17:17',94601,'/lander-2'),
(214593,'2013-05-16 14:17:30',94600,'/products'),
(214594,'2013-05-16 14:20:59',94599,'/products'),
(214595,'2013-05-16 14:21:14',94598,'/products'),
(214596,'2013-05-16 14:21:48',94602,'/lander-2'),
(214597,'2013-05-16 14:24:35',94602,'/products'),
(214598,'2013-05-16 14:25:05',94602,'/the-original-mr-fuzzy'),
(214599,'2013-05-16 14:26:34',94602,'/cart'),
(214600,'2013-05-16 14:36:38',94603,'/lander-2'),
(214601,'2013-05-16 14:37:35',94604,'/lander-2'),
(214602,'2013-05-16 14:38:51',94605,'/lander-2'),
(214603,'2013-05-16 14:38:54',94606,'/lander-2'),
(214604,'2013-05-16 14:38:59',94607,'/lander-2'),
(214605,'2013-05-16 14:39:10',94604,'/products'),
(214606,'2013-05-16 14:40:24',94608,'/home'),
(214607,'2013-05-16 14:40:33',94606,'/products'),
(214608,'2013-05-16 14:42:17',94609,'/home'),
(214609,'2013-05-16 14:42:49',94604,'/the-original-mr-fuzzy'),
(214610,'2013-05-16 14:43:26',94609,'/products'),
(214611,'2013-05-16 14:43:45',94606,'/the-original-mr-fuzzy'),
(214612,'2013-05-16 14:46:52',94610,'/home'),
(214613,'2013-05-16 14:47:31',94606,'/cart'),
(214614,'2013-05-16 14:48:46',94606,'/shipping'),
(214615,'2013-05-16 14:50:32',94611,'/lander-2'),
(214616,'2013-05-16 14:50:33',94606,'/billing-2'),
(214617,'2013-05-16 14:51:59',94611,'/products'),
(214618,'2013-05-16 14:52:08',94612,'/lander-2'),
(214619,'2013-05-16 14:52:24',94611,'/the-forever-love-bear'),
(214620,'2013-05-16 14:53:13',94613,'/lander-2'),
(214621,'2013-05-16 14:54:59',94614,'/lander-2'),
(214622,'2013-05-16 14:55:10',94615,'/lander-2'),
(214623,'2013-05-16 14:56:58',94615,'/products'),
(214624,'2013-05-16 14:58:01',94615,'/the-forever-love-bear'),
(214625,'2013-05-16 15:04:11',94616,'/lander-2'),
(214626,'2013-05-16 15:10:40',94617,'/lander-2'),
(214627,'2013-05-16 15:11:07',94618,'/home'),
(214628,'2013-05-16 15:14:17',94619,'/lander-2'),
(214629,'2013-05-16 15:15:54',94620,'/lander-2'),
(214630,'2013-05-16 15:16:53',94621,'/lander-2'),
(214631,'2013-05-16 15:19:18',94622,'/home'),
(214632,'2013-05-16 15:20:04',94623,'/home'),
(214633,'2013-05-16 15:20:57',94620,'/products'),
(214634,'2013-05-16 15:21:26',94624,'/home'),
(214635,'2013-05-16 15:22:34',94625,'/lander-2'),
(214636,'2013-05-16 15:22:53',94623,'/products'),
(214637,'2013-05-16 15:24:34',94624,'/products'),
(214638,'2013-05-16 15:24:41',94620,'/the-original-mr-fuzzy'),
(214639,'2013-05-16 15:27:43',94620,'/cart'),
(214640,'2013-05-16 15:28:14',94625,'/products'),
(214641,'2013-05-16 15:28:46',94626,'/lander-2'),
(214642,'2013-05-16 15:29:17',94626,'/products'),
(214643,'2013-05-16 15:30:07',94620,'/shipping'),
(214644,'2013-05-16 15:30:17',94625,'/the-original-mr-fuzzy'),
(214645,'2013-05-16 15:31:15',94620,'/billing-2'),
(214646,'2013-05-16 15:32:30',94626,'/the-original-mr-fuzzy'),
(214647,'2013-05-16 15:32:49',94627,'/lander-2'),
(214648,'2013-05-16 15:35:31',94620,'/thank-you-for-your-order'),
(214649,'2013-05-16 15:35:58',94626,'/cart'),
(214650,'2013-05-16 15:36:43',94626,'/shipping'),
(214651,'2013-05-16 15:39:40',94626,'/billing-2'),
(214652,'2013-05-16 15:40:18',94628,'/lander-2'),
(214653,'2013-05-16 15:45:08',94629,'/lander-2'),
(214654,'2013-05-16 15:45:20',94628,'/products'),
(214655,'2013-05-16 15:45:22',94626,'/thank-you-for-your-order'),
(214656,'2013-05-16 15:46:29',94630,'/home'),
(214657,'2013-05-16 15:48:04',94631,'/lander-2'),
(214658,'2013-05-16 15:50:27',94630,'/products'),
(214659,'2013-05-16 15:51:19',94630,'/the-original-mr-fuzzy'),
(214660,'2013-05-16 15:51:20',94632,'/lander-2'),
(214661,'2013-05-16 15:52:21',94632,'/products'),
(214662,'2013-05-16 15:53:12',94631,'/products'),
(214663,'2013-05-16 15:53:17',94633,'/lander-2'),
(214664,'2013-05-16 15:54:26',94634,'/lander-2'),
(214665,'2013-05-16 15:56:25',94631,'/the-original-mr-fuzzy'),
(214666,'2013-05-16 15:57:14',94635,'/lander-2'),
(214667,'2013-05-16 15:57:15',94636,'/home'),
(214668,'2013-05-16 15:57:53',94637,'/lander-2'),
(214669,'2013-05-16 15:58:33',94633,'/products'),
(214670,'2013-05-16 15:58:52',94636,'/products'),
(214671,'2013-05-16 15:59:46',94635,'/products'),
(214672,'2013-05-16 16:01:05',94638,'/lander-2'),
(214673,'2013-05-16 16:02:31',94637,'/products'),
(214674,'2013-05-16 16:02:48',94637,'/the-original-mr-fuzzy'),
(214675,'2013-05-16 16:02:51',94636,'/the-original-mr-fuzzy'),
(214676,'2013-05-16 16:03:00',94633,'/the-original-mr-fuzzy'),
(214677,'2013-05-16 16:03:17',94635,'/the-original-mr-fuzzy'),
(214678,'2013-05-16 16:03:19',94636,'/cart'),
(214679,'2013-05-16 16:04:30',94639,'/home'),
(214680,'2013-05-16 16:04:38',94638,'/products'),
(214681,'2013-05-16 16:05:06',94640,'/lander-2'),
(214682,'2013-05-16 16:07:07',94638,'/the-original-mr-fuzzy'),
(214683,'2013-05-16 16:07:57',94640,'/products'),
(214684,'2013-05-16 16:09:36',94638,'/cart'),
(214685,'2013-05-16 16:10:24',94640,'/the-original-mr-fuzzy'),
(214686,'2013-05-16 16:10:58',94641,'/lander-2'),
(214687,'2013-05-16 16:13:39',94641,'/products'),
(214688,'2013-05-16 16:18:14',94641,'/the-original-mr-fuzzy'),
(214689,'2013-05-16 16:18:15',94642,'/home'),
(214690,'2013-05-16 16:19:50',94643,'/lander-2'),
(214691,'2013-05-16 16:20:40',94644,'/lander-2'),
(214692,'2013-05-16 16:21:31',94644,'/products'),
(214693,'2013-05-16 16:23:32',94644,'/the-original-mr-fuzzy'),
(214694,'2013-05-16 16:26:30',94645,'/lander-2'),
(214695,'2013-05-16 16:26:52',94644,'/cart'),
(214696,'2013-05-16 16:27:21',94646,'/lander-2'),
(214697,'2013-05-16 16:27:43',94645,'/products'),
(214698,'2013-05-16 16:28:16',94645,'/the-forever-love-bear'),
(214699,'2013-05-16 16:28:27',94647,'/lander-2'),
(214700,'2013-05-16 16:29:44',94645,'/cart'),
(214701,'2013-05-16 16:31:20',94648,'/home'),
(214702,'2013-05-16 16:32:21',94649,'/lander-2'),
(214703,'2013-05-16 16:33:00',94649,'/products'),
(214704,'2013-05-16 16:33:08',94645,'/shipping'),
(214705,'2013-05-16 16:34:58',94648,'/products'),
(214706,'2013-05-16 16:35:07',94650,'/lander-2'),
(214707,'2013-05-16 16:35:23',94645,'/billing-2'),
(214708,'2013-05-16 16:35:25',94649,'/the-forever-love-bear'),
(214709,'2013-05-16 16:35:50',94648,'/the-original-mr-fuzzy'),
(214710,'2013-05-16 16:36:21',94651,'/lander-2'),
(214711,'2013-05-16 16:36:24',94648,'/cart'),
(214712,'2013-05-16 16:38:17',94650,'/products'),
(214713,'2013-05-16 16:38:42',94650,'/the-original-mr-fuzzy'),
(214714,'2013-05-16 16:39:21',94652,'/lander-2'),
(214715,'2013-05-16 16:40:02',94648,'/shipping'),
(214716,'2013-05-16 16:40:51',94653,'/lander-2'),
(214717,'2013-05-16 16:42:03',94654,'/home'),
(214718,'2013-05-16 16:42:07',94648,'/billing-2'),
(214719,'2013-05-16 16:42:41',94655,'/lander-2'),
(214720,'2013-05-16 16:42:53',94656,'/lander-2'),
(214721,'2013-05-16 16:45:42',94653,'/products'),
(214722,'2013-05-16 16:48:04',94656,'/products'),
(214723,'2013-05-16 16:49:06',94653,'/the-original-mr-fuzzy'),
(214724,'2013-05-16 16:49:11',94657,'/lander-2'),
(214725,'2013-05-16 16:50:19',94656,'/the-original-mr-fuzzy'),
(214726,'2013-05-16 16:51:58',94656,'/cart'),
(214727,'2013-05-16 16:52:25',94656,'/shipping'),
(214728,'2013-05-16 16:52:49',94656,'/billing-2'),
(214729,'2013-05-16 16:53:05',94658,'/lander-2'),
(214730,'2013-05-16 16:54:30',94657,'/products'),
(214731,'2013-05-16 16:54:58',94658,'/products'),
(214732,'2013-05-16 16:55:19',94659,'/lander-2'),
(214733,'2013-05-16 16:55:48',94658,'/the-original-mr-fuzzy'),
(214734,'2013-05-16 16:57:34',94656,'/thank-you-for-your-order'),
(214735,'2013-05-16 16:58:16',94658,'/cart'),
(214736,'2013-05-16 16:58:44',94660,'/lander-2'),
(214737,'2013-05-16 16:59:38',94660,'/products'),
(214738,'2013-05-16 16:59:49',94661,'/lander-2'),
(214739,'2013-05-16 17:00:04',94658,'/shipping'),
(214740,'2013-05-16 17:00:48',94662,'/lander-2'),
(214741,'2013-05-16 17:00:50',94661,'/products'),
(214742,'2013-05-16 17:01:11',94660,'/the-original-mr-fuzzy'),
(214743,'2013-05-16 17:01:18',94658,'/billing-2'),
(214744,'2013-05-16 17:01:25',94661,'/the-original-mr-fuzzy'),
(214745,'2013-05-16 17:02:11',94658,'/thank-you-for-your-order'),
(214746,'2013-05-16 17:04:06',94663,'/lander-2'),
(214747,'2013-05-16 17:04:45',94661,'/cart'),
(214748,'2013-05-16 17:05:17',94664,'/lander-2'),
(214749,'2013-05-16 17:05:55',94662,'/products'),
(214750,'2013-05-16 17:08:20',94662,'/the-original-mr-fuzzy'),
(214751,'2013-05-16 17:09:33',94665,'/lander-2'),
(214752,'2013-05-16 17:09:43',94666,'/lander-2'),
(214753,'2013-05-16 17:09:55',94662,'/cart'),
(214754,'2013-05-16 17:11:52',94667,'/lander-2'),
(214755,'2013-05-16 17:12:32',94668,'/lander-2'),
(214756,'2013-05-16 17:13:38',94662,'/shipping'),
(214757,'2013-05-16 17:14:27',94665,'/products'),
(214758,'2013-05-16 17:14:46',94666,'/products'),
(214759,'2013-05-16 17:15:43',94665,'/the-original-mr-fuzzy'),
(214760,'2013-05-16 17:16:39',94669,'/lander-2'),
(214761,'2013-05-16 17:16:45',94670,'/lander-2'),
(214762,'2013-05-16 17:18:02',94666,'/the-original-mr-fuzzy'),
(214763,'2013-05-16 17:19:10',94670,'/products'),
(214764,'2013-05-16 17:22:34',94670,'/the-original-mr-fuzzy'),
(214765,'2013-05-16 17:23:43',94670,'/cart'),
(214766,'2013-05-16 17:25:48',94670,'/shipping'),
(214767,'2013-05-16 17:27:31',94670,'/billing-2'),
(214768,'2013-05-16 17:32:11',94671,'/home'),
(214769,'2013-05-16 17:33:48',94671,'/products'),
(214770,'2013-05-16 17:36:23',94671,'/the-forever-love-bear'),
(214771,'2013-05-16 17:40:23',94672,'/lander-2'),
(214772,'2013-05-16 17:42:27',94673,'/lander-2'),
(214773,'2013-05-16 17:42:48',94673,'/products'),
(214774,'2013-05-16 17:43:05',94674,'/lander-2'),
(214775,'2013-05-16 17:44:54',94675,'/home'),
(214776,'2013-05-16 17:45:13',94673,'/the-original-mr-fuzzy'),
(214777,'2013-05-16 17:45:45',94673,'/cart'),
(214778,'2013-05-16 17:47:33',94675,'/products'),
(214779,'2013-05-16 17:47:55',94676,'/lander-2'),
(214780,'2013-05-16 17:48:18',94673,'/shipping'),
(214781,'2013-05-16 17:49:56',94673,'/billing-2'),
(214782,'2013-05-16 17:51:39',94675,'/the-original-mr-fuzzy'),
(214783,'2013-05-16 17:55:12',94673,'/thank-you-for-your-order'),
(214784,'2013-05-16 17:56:01',94677,'/lander-2'),
(214785,'2013-05-16 17:56:25',94678,'/lander-2'),
(214786,'2013-05-16 17:57:10',94679,'/lander-2'),
(214787,'2013-05-16 17:58:45',94678,'/products'),
(214788,'2013-05-16 18:00:41',94679,'/products'),
(214789,'2013-05-16 18:02:43',94680,'/lander-2'),
(214790,'2013-05-16 18:02:57',94678,'/the-original-mr-fuzzy'),
(214791,'2013-05-16 18:03:58',94680,'/products'),
(214792,'2013-05-16 18:04:43',94679,'/the-original-mr-fuzzy'),
(214793,'2013-05-16 18:06:52',94680,'/the-original-mr-fuzzy'),
(214794,'2013-05-16 18:10:22',94681,'/lander-2'),
(214795,'2013-05-16 18:11:50',94682,'/lander-2'),
(214796,'2013-05-16 18:14:37',94681,'/products'),
(214797,'2013-05-16 18:16:45',94681,'/the-original-mr-fuzzy'),
(214798,'2013-05-16 18:17:54',94683,'/lander-2'),
(214799,'2013-05-16 18:19:15',94681,'/cart'),
(214800,'2013-05-16 18:21:51',94681,'/shipping'),
(214801,'2013-05-16 18:22:57',94684,'/lander-2'),
(214802,'2013-05-16 18:23:08',94685,'/lander-2'),
(214803,'2013-05-16 18:24:33',94681,'/billing-2'),
(214804,'2013-05-16 18:27:09',94684,'/products'),
(214805,'2013-05-16 18:28:50',94684,'/the-original-mr-fuzzy'),
(214806,'2013-05-16 18:29:16',94686,'/home'),
(214807,'2013-05-16 18:32:01',94684,'/cart'),
(214808,'2013-05-16 18:33:25',94684,'/shipping'),
(214809,'2013-05-16 18:34:30',94686,'/products'),
(214810,'2013-05-16 18:35:03',94687,'/lander-2'),
(214811,'2013-05-16 18:35:50',94684,'/billing-2'),
(214812,'2013-05-16 18:36:18',94686,'/the-original-mr-fuzzy'),
(214813,'2013-05-16 18:36:31',94687,'/products'),
(214814,'2013-05-16 18:37:01',94686,'/cart'),
(214815,'2013-05-16 18:38:05',94684,'/thank-you-for-your-order'),
(214816,'2013-05-16 18:39:27',94686,'/shipping'),
(214817,'2013-05-16 18:40:11',94686,'/billing-2'),
(214818,'2013-05-16 18:45:32',94686,'/thank-you-for-your-order'),
(214819,'2013-05-16 18:53:32',94688,'/lander-2'),
(214820,'2013-05-16 18:57:20',94688,'/products'),
(214821,'2013-05-16 18:57:56',94689,'/home'),
(214822,'2013-05-16 18:58:23',94690,'/lander-2'),
(214823,'2013-05-16 19:00:34',94689,'/products'),
(214824,'2013-05-16 19:01:03',94688,'/the-original-mr-fuzzy'),
(214825,'2013-05-16 19:02:42',94691,'/lander-2'),
(214826,'2013-05-16 19:03:12',94691,'/products'),
(214827,'2013-05-16 19:03:58',94690,'/products'),
(214828,'2013-05-16 19:04:44',94692,'/lander-2'),
(214829,'2013-05-16 19:05:39',94693,'/lander-2'),
(214830,'2013-05-16 19:06:01',94692,'/products'),
(214831,'2013-05-16 19:06:03',94694,'/lander-2'),
(214832,'2013-05-16 19:07:16',94692,'/the-original-mr-fuzzy'),
(214833,'2013-05-16 19:07:42',94691,'/the-original-mr-fuzzy'),
(214834,'2013-05-16 19:08:02',94690,'/the-original-mr-fuzzy'),
(214835,'2013-05-16 19:08:37',94691,'/cart'),
(214836,'2013-05-16 19:09:16',94692,'/cart'),
(214837,'2013-05-16 19:09:47',94692,'/shipping'),
(214838,'2013-05-16 19:11:43',94692,'/billing-2'),
(214839,'2013-05-16 19:14:26',94695,'/lander-2'),
(214840,'2013-05-16 19:16:40',94696,'/lander-2'),
(214841,'2013-05-16 19:16:54',94695,'/products'),
(214842,'2013-05-16 19:18:10',94697,'/lander-2'),
(214843,'2013-05-16 19:18:13',94695,'/the-original-mr-fuzzy'),
(214844,'2013-05-16 19:19:52',94696,'/products'),
(214845,'2013-05-16 19:23:26',94698,'/lander-2'),
(214846,'2013-05-16 19:29:48',94699,'/lander-2'),
(214847,'2013-05-16 19:31:58',94699,'/products'),
(214848,'2013-05-16 19:33:04',94700,'/home'),
(214849,'2013-05-16 19:36:14',94701,'/lander-2'),
(214850,'2013-05-16 19:45:01',94702,'/lander-2'),
(214851,'2013-05-16 19:45:07',94703,'/home'),
(214852,'2013-05-16 19:48:44',94702,'/products'),
(214853,'2013-05-16 19:50:01',94703,'/products'),
(214854,'2013-05-16 19:51:18',94702,'/the-original-mr-fuzzy'),
(214855,'2013-05-16 19:54:14',94703,'/the-original-mr-fuzzy'),
(214856,'2013-05-16 19:54:27',94702,'/cart'),
(214857,'2013-05-16 19:55:32',94704,'/lander-2'),
(214858,'2013-05-16 19:56:19',94703,'/cart'),
(214859,'2013-05-16 19:58:23',94703,'/shipping'),
(214860,'2013-05-16 19:59:42',94703,'/billing-2'),
(214861,'2013-05-16 20:03:32',94703,'/thank-you-for-your-order'),
(214862,'2013-05-16 20:04:39',94705,'/lander-2'),
(214863,'2013-05-16 20:15:36',94706,'/home'),
(214864,'2013-05-16 20:17:59',94706,'/products'),
(214865,'2013-05-16 20:22:16',94706,'/the-original-mr-fuzzy'),
(214866,'2013-05-16 20:25:05',94707,'/lander-2'),
(214867,'2013-05-16 20:26:42',94708,'/lander-2'),
(214868,'2013-05-16 20:29:30',94708,'/products'),
(214869,'2013-05-16 20:31:18',94709,'/lander-2'),
(214870,'2013-05-16 20:33:35',94708,'/the-original-mr-fuzzy'),
(214871,'2013-05-16 20:41:57',94710,'/lander-2'),
(214872,'2013-05-16 20:57:04',94711,'/lander-2'),
(214873,'2013-05-16 21:19:42',94712,'/lander-2'),
(214874,'2013-05-16 21:22:46',94712,'/products'),
(214875,'2013-05-16 21:25:00',94713,'/lander-2'),
(214876,'2013-05-16 21:31:54',94714,'/lander-2'),
(214877,'2013-05-16 21:44:15',94715,'/home'),
(214878,'2013-05-16 21:55:21',94716,'/lander-2'),
(214879,'2013-05-16 21:56:56',94716,'/products'),
(214880,'2013-05-16 21:57:30',94717,'/home'),
(214881,'2013-05-16 21:58:48',94718,'/lander-2'),
(214882,'2013-05-16 21:59:52',94716,'/the-original-mr-fuzzy'),
(214883,'2013-05-16 22:00:24',94716,'/cart'),
(214884,'2013-05-16 22:01:05',94718,'/products'),
(214885,'2013-05-16 22:01:42',94717,'/products'),
(214886,'2013-05-16 22:01:43',94716,'/shipping'),
(214887,'2013-05-16 22:02:00',94719,'/lander-2'),
(214888,'2013-05-16 22:02:10',94716,'/billing-2'),
(214889,'2013-05-16 22:02:47',94718,'/the-original-mr-fuzzy'),
(214890,'2013-05-16 22:03:51',94717,'/the-original-mr-fuzzy'),
(214891,'2013-05-16 22:03:53',94720,'/lander-2'),
(214892,'2013-05-16 22:04:40',94716,'/thank-you-for-your-order'),
(214893,'2013-05-16 22:04:51',94720,'/products'),
(214894,'2013-05-16 22:06:27',94719,'/products'),
(214895,'2013-05-16 22:06:57',94721,'/lander-2'),
(214896,'2013-05-16 22:07:08',94717,'/cart'),
(214897,'2013-05-16 22:08:05',94722,'/lander-2'),
(214898,'2013-05-16 22:08:14',94721,'/products'),
(214899,'2013-05-16 22:08:16',94719,'/the-original-mr-fuzzy'),
(214900,'2013-05-16 22:08:36',94720,'/the-forever-love-bear'),
(214901,'2013-05-16 22:08:48',94722,'/products'),
(214902,'2013-05-16 22:08:58',94723,'/lander-2'),
(214903,'2013-05-16 22:10:30',94723,'/products'),
(214904,'2013-05-16 22:10:47',94717,'/shipping'),
(214905,'2013-05-16 22:11:45',94719,'/cart'),
(214906,'2013-05-16 22:12:04',94720,'/cart'),
(214907,'2013-05-16 22:12:24',94721,'/the-original-mr-fuzzy'),
(214908,'2013-05-16 22:13:52',94724,'/lander-2'),
(214909,'2013-05-16 22:14:55',94719,'/shipping'),
(214910,'2013-05-16 22:15:48',94719,'/billing-2'),
(214911,'2013-05-16 22:18:55',94724,'/products'),
(214912,'2013-05-16 22:19:29',94725,'/lander-2'),
(214913,'2013-05-16 22:30:50',94726,'/lander-2'),
(214914,'2013-05-16 22:32:18',94727,'/home'),
(214915,'2013-05-16 22:32:57',94726,'/products'),
(214916,'2013-05-16 22:33:28',94726,'/the-original-mr-fuzzy'),
(214917,'2013-05-16 22:33:47',94728,'/home'),
(214918,'2013-05-16 22:36:17',94726,'/cart'),
(214919,'2013-05-16 22:37:18',94726,'/shipping'),
(214920,'2013-05-16 22:37:39',94729,'/home'),
(214921,'2013-05-16 22:37:43',94727,'/products'),
(214922,'2013-05-16 22:37:43',94728,'/products'),
(214923,'2013-05-16 22:38:03',94728,'/the-original-mr-fuzzy'),
(214924,'2013-05-16 22:40:01',94726,'/billing-2'),
(214925,'2013-05-16 22:40:34',94730,'/lander-2'),
(214926,'2013-05-16 22:40:47',94727,'/the-original-mr-fuzzy'),
(214927,'2013-05-16 22:41:18',94728,'/cart'),
(214928,'2013-05-16 22:43:42',94728,'/shipping'),
(214929,'2013-05-16 22:44:34',94731,'/lander-2'),
(214930,'2013-05-16 22:45:26',94732,'/lander-2'),
(214931,'2013-05-16 22:45:59',94733,'/lander-2'),
(214932,'2013-05-16 22:47:36',94733,'/products'),
(214933,'2013-05-16 22:48:37',94733,'/the-original-mr-fuzzy'),
(214934,'2013-05-16 22:53:03',94734,'/home'),
(214935,'2013-05-16 22:53:49',94734,'/products'),
(214936,'2013-05-16 22:57:38',94734,'/the-original-mr-fuzzy'),
(214937,'2013-05-16 23:06:45',94735,'/lander-2'),
(214938,'2013-05-16 23:07:46',94735,'/products'),
(214939,'2013-05-16 23:10:21',94735,'/the-original-mr-fuzzy'),
(214940,'2013-05-16 23:12:59',94736,'/lander-2'),
(214941,'2013-05-16 23:14:06',94735,'/cart'),
(214942,'2013-05-16 23:15:34',94735,'/shipping'),
(214943,'2013-05-16 23:17:24',94735,'/billing-2'),
(214944,'2013-05-16 23:22:14',94737,'/home'),
(214945,'2013-05-16 23:23:08',94735,'/thank-you-for-your-order'),
(214946,'2013-05-16 23:24:17',94738,'/lander-2'),
(214947,'2013-05-16 23:27:52',94738,'/products'),
(214948,'2013-05-16 23:29:04',94738,'/the-original-mr-fuzzy'),
(214949,'2013-05-16 23:30:19',94738,'/cart'),
(214950,'2013-05-16 23:31:46',94739,'/home'),
(214951,'2013-05-16 23:36:56',94739,'/products'),
(214952,'2013-05-16 23:39:10',94740,'/home'),
(214953,'2013-05-16 23:40:25',94741,'/lander-2'),
(214954,'2013-05-16 23:40:56',94741,'/products'),
(214955,'2013-05-16 23:43:19',94741,'/the-original-mr-fuzzy'),
(214956,'2013-05-17 00:04:08',94742,'/lander-2'),
(214957,'2013-05-17 00:18:13',94743,'/home'),
(214958,'2013-05-17 00:19:44',94744,'/lander-2'),
(214959,'2013-05-17 00:34:26',94745,'/lander-2'),
(214960,'2013-05-17 01:07:15',94746,'/lander-2'),
(214961,'2013-05-17 01:07:47',94747,'/lander-2'),
(214962,'2013-05-17 01:07:48',94748,'/lander-2'),
(214963,'2013-05-17 01:13:11',94748,'/products'),
(214964,'2013-05-17 01:17:45',94749,'/lander-2'),
(214965,'2013-05-17 01:21:17',94750,'/lander-2'),
(214966,'2013-05-17 01:29:29',94751,'/lander-2'),
(214967,'2013-05-17 01:33:42',94752,'/lander-2'),
(214968,'2013-05-17 02:00:58',94753,'/lander-2'),
(214969,'2013-05-17 02:01:12',94754,'/lander-2'),
(214970,'2013-05-17 02:01:42',94753,'/products'),
(214971,'2013-05-17 02:15:14',94755,'/lander-2'),
(214972,'2013-05-17 02:19:15',94755,'/products'),
(214973,'2013-05-17 02:29:41',94756,'/lander-2'),
(214974,'2013-05-17 02:32:56',94756,'/products'),
(214975,'2013-05-17 02:35:53',94757,'/lander-2'),
(214976,'2013-05-17 02:36:35',94756,'/the-original-mr-fuzzy'),
(214977,'2013-05-17 02:38:26',94757,'/products'),
(214978,'2013-05-17 02:38:29',94756,'/cart'),
(214979,'2013-05-17 02:40:27',94757,'/the-original-mr-fuzzy'),
(214980,'2013-05-17 02:58:10',94758,'/lander-2'),
(214981,'2013-05-17 03:00:30',94759,'/lander-2'),
(214982,'2013-05-17 03:01:00',94758,'/products'),
(214983,'2013-05-17 03:03:30',94760,'/lander-2'),
(214984,'2013-05-17 03:04:17',94758,'/the-original-mr-fuzzy'),
(214985,'2013-05-17 03:05:53',94759,'/products'),
(214986,'2013-05-17 03:05:59',94758,'/cart'),
(214987,'2013-05-17 03:06:32',94760,'/products'),
(214988,'2013-05-17 03:07:04',94761,'/home'),
(214989,'2013-05-17 03:07:11',94759,'/the-forever-love-bear'),
(214990,'2013-05-17 03:09:21',94758,'/shipping'),
(214991,'2013-05-17 03:10:01',94758,'/billing-2'),
(214992,'2013-05-17 03:14:56',94758,'/thank-you-for-your-order'),
(214993,'2013-05-17 03:16:04',94762,'/lander-2'),
(214994,'2013-05-17 03:19:01',94762,'/products'),
(214995,'2013-05-17 03:19:49',94762,'/the-original-mr-fuzzy'),
(214996,'2013-05-17 03:22:11',94762,'/cart'),
(214997,'2013-05-17 03:23:33',94762,'/shipping'),
(214998,'2013-05-17 03:23:59',94762,'/billing-2'),
(214999,'2013-05-17 03:32:57',94763,'/lander-2'),
(215000,'2013-05-17 03:53:36',94764,'/lander-2'),
(215001,'2013-05-17 03:55:01',94765,'/lander-2'),
(215002,'2013-05-17 03:59:15',94765,'/products'),
(215003,'2013-05-17 03:59:53',94766,'/lander-2'),
(215004,'2013-05-17 04:03:31',94765,'/the-original-mr-fuzzy'),
(215005,'2013-05-17 04:06:11',94765,'/cart'),
(215006,'2013-05-17 04:09:43',94765,'/shipping'),
(215007,'2013-05-17 04:11:01',94767,'/lander-2'),
(215008,'2013-05-17 04:12:29',94765,'/billing-2'),
(215009,'2013-05-17 04:14:06',94765,'/thank-you-for-your-order'),
(215010,'2013-05-17 04:49:53',94768,'/home'),
(215011,'2013-05-17 05:00:03',94769,'/lander-2'),
(215012,'2013-05-17 05:09:45',94770,'/lander-2'),
(215013,'2013-05-17 05:14:52',94771,'/lander-2'),
(215014,'2013-05-17 05:31:57',94772,'/lander-2'),
(215015,'2013-05-17 05:36:37',94773,'/lander-2'),
(215016,'2013-05-17 05:36:38',94772,'/products'),
(215017,'2013-05-17 05:37:41',94772,'/the-original-mr-fuzzy'),
(215018,'2013-05-17 05:38:40',94774,'/lander-2'),
(215019,'2013-05-17 05:38:48',94773,'/products'),
(215020,'2013-05-17 05:39:50',94772,'/cart'),
(215021,'2013-05-17 05:39:50',94773,'/the-original-mr-fuzzy'),
(215022,'2013-05-17 05:42:21',94772,'/shipping'),
(215023,'2013-05-17 05:42:54',94772,'/billing-2'),
(215024,'2013-05-17 05:46:08',94772,'/thank-you-for-your-order'),
(215025,'2013-05-17 05:46:43',94775,'/home'),
(215026,'2013-05-17 05:56:49',94776,'/home'),
(215027,'2013-05-17 06:11:32',94777,'/lander-2'),
(215028,'2013-05-17 06:16:01',94777,'/products'),
(215029,'2013-05-17 06:16:13',94778,'/lander-2'),
(215030,'2013-05-17 06:17:05',94779,'/lander-2'),
(215031,'2013-05-17 06:17:45',94777,'/the-original-mr-fuzzy'),
(215032,'2013-05-17 06:20:26',94778,'/products'),
(215033,'2013-05-17 06:21:07',94780,'/home'),
(215034,'2013-05-17 06:21:20',94778,'/the-original-mr-fuzzy'),
(215035,'2013-05-17 06:22:57',94780,'/products'),
(215036,'2013-05-17 06:23:43',94778,'/cart'),
(215037,'2013-05-17 06:25:23',94778,'/shipping'),
(215038,'2013-05-17 06:25:41',94781,'/lander-2'),
(215039,'2013-05-17 06:26:26',94780,'/the-original-mr-fuzzy'),
(215040,'2013-05-17 06:28:15',94778,'/billing-2'),
(215041,'2013-05-17 06:29:26',94782,'/lander-2'),
(215042,'2013-05-17 06:29:34',94783,'/lander-2'),
(215043,'2013-05-17 06:32:19',94782,'/products'),
(215044,'2013-05-17 06:32:24',94784,'/lander-2'),
(215045,'2013-05-17 06:33:04',94785,'/home'),
(215046,'2013-05-17 06:33:30',94782,'/the-original-mr-fuzzy'),
(215047,'2013-05-17 06:33:46',94778,'/thank-you-for-your-order'),
(215048,'2013-05-17 06:36:50',94784,'/products'),
(215049,'2013-05-17 06:37:20',94785,'/products'),
(215050,'2013-05-17 06:40:40',94785,'/the-original-mr-fuzzy'),
(215051,'2013-05-17 06:40:55',94784,'/the-original-mr-fuzzy'),
(215052,'2013-05-17 06:42:16',94784,'/cart'),
(215053,'2013-05-17 06:43:31',94785,'/cart'),
(215054,'2013-05-17 06:43:56',94785,'/shipping'),
(215055,'2013-05-17 06:44:38',94785,'/billing-2'),
(215056,'2013-05-17 06:46:22',94785,'/thank-you-for-your-order'),
(215057,'2013-05-17 06:46:56',94786,'/lander-2'),
(215058,'2013-05-17 07:02:59',94787,'/home'),
(215059,'2013-05-17 07:04:24',94788,'/home'),
(215060,'2013-05-17 07:08:55',94789,'/lander-2'),
(215061,'2013-05-17 07:09:34',94788,'/products'),
(215062,'2013-05-17 07:10:26',94789,'/products'),
(215063,'2013-05-17 07:13:45',94788,'/the-original-mr-fuzzy'),
(215064,'2013-05-17 07:14:47',94790,'/home'),
(215065,'2013-05-17 07:16:16',94788,'/cart'),
(215066,'2013-05-17 07:16:38',94788,'/shipping'),
(215067,'2013-05-17 07:17:01',94788,'/billing-2'),
(215068,'2013-05-17 07:17:27',94790,'/products'),
(215069,'2013-05-17 07:18:58',94788,'/thank-you-for-your-order'),
(215070,'2013-05-17 07:19:17',94790,'/the-original-mr-fuzzy'),
(215071,'2013-05-17 07:19:49',94791,'/lander-2'),
(215072,'2013-05-17 07:22:52',94791,'/products'),
(215073,'2013-05-17 07:23:37',94791,'/the-original-mr-fuzzy'),
(215074,'2013-05-17 07:24:24',94792,'/lander-2'),
(215075,'2013-05-17 07:27:59',94793,'/lander-2'),
(215076,'2013-05-17 07:28:06',94794,'/lander-2'),
(215077,'2013-05-17 07:31:20',94794,'/products'),
(215078,'2013-05-17 07:33:48',94794,'/the-forever-love-bear'),
(215079,'2013-05-17 07:37:31',94795,'/lander-2'),
(215080,'2013-05-17 07:47:15',94796,'/lander-2'),
(215081,'2013-05-17 07:47:48',94796,'/products'),
(215082,'2013-05-17 07:48:49',94796,'/the-original-mr-fuzzy'),
(215083,'2013-05-17 07:49:53',94797,'/lander-2'),
(215084,'2013-05-17 07:51:20',94797,'/products'),
(215085,'2013-05-17 07:52:24',94796,'/cart'),
(215086,'2013-05-17 07:53:10',94797,'/the-original-mr-fuzzy'),
(215087,'2013-05-17 07:55:50',94797,'/cart'),
(215088,'2013-05-17 07:59:40',94797,'/shipping'),
(215089,'2013-05-17 08:02:03',94797,'/billing-2'),
(215090,'2013-05-17 08:06:03',94797,'/thank-you-for-your-order'),
(215091,'2013-05-17 08:11:03',94798,'/home'),
(215092,'2013-05-17 08:14:47',94798,'/products'),
(215093,'2013-05-17 08:16:12',94798,'/the-original-mr-fuzzy'),
(215094,'2013-05-17 08:16:34',94799,'/lander-2'),
(215095,'2013-05-17 08:18:24',94798,'/cart'),
(215096,'2013-05-17 08:21:43',94800,'/lander-2'),
(215097,'2013-05-17 08:23:05',94801,'/lander-2'),
(215098,'2013-05-17 08:25:25',94801,'/products'),
(215099,'2013-05-17 08:36:44',94802,'/lander-2'),
(215100,'2013-05-17 08:45:32',94803,'/home'),
(215101,'2013-05-17 08:49:18',94803,'/products'),
(215102,'2013-05-17 08:50:39',94803,'/the-forever-love-bear'),
(215103,'2013-05-17 08:51:11',94804,'/lander-2'),
(215104,'2013-05-17 08:53:11',94803,'/cart'),
(215105,'2013-05-17 08:56:35',94803,'/shipping'),
(215106,'2013-05-17 08:58:17',94803,'/billing-2'),
(215107,'2013-05-17 09:01:29',94803,'/thank-you-for-your-order'),
(215108,'2013-05-17 09:05:38',94805,'/lander-2'),
(215109,'2013-05-17 09:06:40',94806,'/home'),
(215110,'2013-05-17 09:06:41',94805,'/products'),
(215111,'2013-05-17 09:08:32',94807,'/lander-2'),
(215112,'2013-05-17 09:08:57',94805,'/the-original-mr-fuzzy'),
(215113,'2013-05-17 09:09:36',94808,'/lander-2'),
(215114,'2013-05-17 09:10:15',94809,'/lander-2'),
(215115,'2013-05-17 09:10:40',94810,'/lander-2'),
(215116,'2013-05-17 09:13:32',94807,'/products'),
(215117,'2013-05-17 09:13:34',94811,'/lander-2'),
(215118,'2013-05-17 09:14:55',94808,'/products'),
(215119,'2013-05-17 09:15:05',94809,'/products'),
(215120,'2013-05-17 09:16:08',94807,'/the-original-mr-fuzzy'),
(215121,'2013-05-17 09:17:29',94811,'/products'),
(215122,'2013-05-17 09:19:02',94811,'/the-original-mr-fuzzy'),
(215123,'2013-05-17 09:19:25',94812,'/home'),
(215124,'2013-05-17 09:20:00',94813,'/home'),
(215125,'2013-05-17 09:29:10',94814,'/lander-2'),
(215126,'2013-05-17 09:30:37',94815,'/lander-2'),
(215127,'2013-05-17 09:31:22',94816,'/lander-2'),
(215128,'2013-05-17 09:36:49',94817,'/lander-2'),
(215129,'2013-05-17 09:38:22',94818,'/lander-2'),
(215130,'2013-05-17 09:39:20',94818,'/products'),
(215131,'2013-05-17 09:43:26',94818,'/the-original-mr-fuzzy'),
(215132,'2013-05-17 09:44:50',94819,'/lander-2'),
(215133,'2013-05-17 09:49:25',94819,'/products'),
(215134,'2013-05-17 09:50:39',94820,'/lander-2'),
(215135,'2013-05-17 09:53:56',94821,'/home'),
(215136,'2013-05-17 09:54:51',94821,'/products'),
(215137,'2013-05-17 09:55:50',94822,'/lander-2'),
(215138,'2013-05-17 09:56:13',94822,'/products'),
(215139,'2013-05-17 09:58:35',94822,'/the-original-mr-fuzzy'),
(215140,'2013-05-17 10:00:36',94822,'/cart'),
(215141,'2013-05-17 10:02:09',94822,'/shipping'),
(215142,'2013-05-17 10:03:10',94822,'/billing-2'),
(215143,'2013-05-17 10:04:38',94823,'/lander-2'),
(215144,'2013-05-17 10:05:33',94823,'/products'),
(215145,'2013-05-17 10:06:36',94822,'/thank-you-for-your-order'),
(215146,'2013-05-17 10:07:01',94824,'/lander-2'),
(215147,'2013-05-17 10:09:30',94825,'/lander-2'),
(215148,'2013-05-17 10:10:58',94824,'/products'),
(215149,'2013-05-17 10:14:38',94824,'/the-original-mr-fuzzy'),
(215150,'2013-05-17 10:16:43',94826,'/lander-2'),
(215151,'2013-05-17 10:18:07',94826,'/products'),
(215152,'2013-05-17 10:23:05',94827,'/lander-2'),
(215153,'2013-05-17 10:23:34',94828,'/home'),
(215154,'2013-05-17 10:30:34',94829,'/lander-2'),
(215155,'2013-05-17 10:33:12',94830,'/lander-2'),
(215156,'2013-05-17 10:34:13',94831,'/lander-2'),
(215157,'2013-05-17 10:38:24',94832,'/lander-2'),
(215158,'2013-05-17 10:44:55',94833,'/home'),
(215159,'2013-05-17 10:45:08',94834,'/home'),
(215160,'2013-05-17 10:45:17',94835,'/lander-2'),
(215161,'2013-05-17 10:48:05',94836,'/lander-2'),
(215162,'2013-05-17 10:50:29',94837,'/lander-2'),
(215163,'2013-05-17 10:52:24',94838,'/home'),
(215164,'2013-05-17 10:55:34',94838,'/products'),
(215165,'2013-05-17 10:55:41',94839,'/lander-2'),
(215166,'2013-05-17 10:58:34',94840,'/lander-2'),
(215167,'2013-05-17 11:00:09',94841,'/lander-2'),
(215168,'2013-05-17 11:00:38',94842,'/lander-2'),
(215169,'2013-05-17 11:00:55',94840,'/products'),
(215170,'2013-05-17 11:01:06',94841,'/products'),
(215171,'2013-05-17 11:02:04',94842,'/products'),
(215172,'2013-05-17 11:02:32',94842,'/the-original-mr-fuzzy'),
(215173,'2013-05-17 11:03:07',94840,'/the-original-mr-fuzzy'),
(215174,'2013-05-17 11:04:27',94843,'/home'),
(215175,'2013-05-17 11:05:13',94841,'/the-original-mr-fuzzy'),
(215176,'2013-05-17 11:06:42',94844,'/lander-2'),
(215177,'2013-05-17 11:08:09',94845,'/lander-2'),
(215178,'2013-05-17 11:10:14',94845,'/products'),
(215179,'2013-05-17 11:10:15',94843,'/products'),
(215180,'2013-05-17 11:10:55',94846,'/lander-2'),
(215181,'2013-05-17 11:11:21',94847,'/lander-2'),
(215182,'2013-05-17 11:11:30',94848,'/lander-2'),
(215183,'2013-05-17 11:11:33',94844,'/products'),
(215184,'2013-05-17 11:11:42',94849,'/lander-2'),
(215185,'2013-05-17 11:11:49',94844,'/the-original-mr-fuzzy'),
(215186,'2013-05-17 11:12:03',94848,'/products'),
(215187,'2013-05-17 11:13:17',94843,'/the-original-mr-fuzzy'),
(215188,'2013-05-17 11:14:37',94847,'/products'),
(215189,'2013-05-17 11:14:52',94848,'/the-original-mr-fuzzy'),
(215190,'2013-05-17 11:15:23',94847,'/the-original-mr-fuzzy'),
(215191,'2013-05-17 11:16:54',94848,'/cart'),
(215192,'2013-05-17 11:18:21',94850,'/lander-2'),
(215193,'2013-05-17 11:19:47',94851,'/lander-2'),
(215194,'2013-05-17 11:20:35',94852,'/lander-2'),
(215195,'2013-05-17 11:21:56',94853,'/home'),
(215196,'2013-05-17 11:25:21',94853,'/products'),
(215197,'2013-05-17 11:26:04',94854,'/lander-2'),
(215198,'2013-05-17 11:26:31',94855,'/lander-2'),
(215199,'2013-05-17 11:27:55',94855,'/products'),
(215200,'2013-05-17 11:28:03',94853,'/the-original-mr-fuzzy'),
(215201,'2013-05-17 11:28:33',94856,'/lander-2'),
(215202,'2013-05-17 11:29:37',94854,'/products'),
(215203,'2013-05-17 11:30:01',94854,'/the-original-mr-fuzzy'),
(215204,'2013-05-17 11:31:25',94857,'/lander-2'),
(215205,'2013-05-17 11:33:18',94858,'/lander-2'),
(215206,'2013-05-17 11:33:44',94858,'/products'),
(215207,'2013-05-17 11:33:45',94854,'/cart'),
(215208,'2013-05-17 11:35:46',94859,'/lander-2'),
(215209,'2013-05-17 11:35:47',94860,'/home'),
(215210,'2013-05-17 11:36:13',94858,'/the-original-mr-fuzzy'),
(215211,'2013-05-17 11:37:30',94861,'/lander-2'),
(215212,'2013-05-17 11:38:07',94861,'/products'),
(215213,'2013-05-17 11:39:02',94862,'/lander-2'),
(215214,'2013-05-17 11:39:19',94859,'/products'),
(215215,'2013-05-17 11:40:55',94861,'/the-original-mr-fuzzy'),
(215216,'2013-05-17 11:41:25',94859,'/the-original-mr-fuzzy'),
(215217,'2013-05-17 11:42:11',94863,'/lander-2'),
(215218,'2013-05-17 11:42:36',94859,'/cart'),
(215219,'2013-05-17 11:43:27',94859,'/shipping'),
(215220,'2013-05-17 11:44:23',94864,'/lander-2'),
(215221,'2013-05-17 11:46:02',94859,'/billing-2'),
(215222,'2013-05-17 11:46:18',94863,'/products'),
(215223,'2013-05-17 11:47:51',94859,'/thank-you-for-your-order'),
(215224,'2013-05-17 11:49:17',94865,'/home'),
(215225,'2013-05-17 11:49:20',94863,'/the-original-mr-fuzzy'),
(215226,'2013-05-17 11:53:25',94865,'/products'),
(215227,'2013-05-17 11:55:34',94865,'/the-original-mr-fuzzy'),
(215228,'2013-05-17 11:55:44',94866,'/lander-2'),
(215229,'2013-05-17 11:57:34',94867,'/lander-2'),
(215230,'2013-05-17 11:59:08',94868,'/lander-2'),
(215231,'2013-05-17 11:59:22',94869,'/lander-2'),
(215232,'2013-05-17 12:01:18',94870,'/lander-2'),
(215233,'2013-05-17 12:01:19',94867,'/products'),
(215234,'2013-05-17 12:01:21',94871,'/lander-2'),
(215235,'2013-05-17 12:02:40',94867,'/the-original-mr-fuzzy'),
(215236,'2013-05-17 12:04:16',94868,'/products'),
(215237,'2013-05-17 12:05:02',94869,'/products'),
(215238,'2013-05-17 12:05:21',94869,'/the-original-mr-fuzzy'),
(215239,'2013-05-17 12:05:51',94872,'/lander-2'),
(215240,'2013-05-17 12:06:39',94873,'/lander-2'),
(215241,'2013-05-17 12:08:43',94868,'/the-original-mr-fuzzy'),
(215242,'2013-05-17 12:09:59',94874,'/lander-2'),
(215243,'2013-05-17 12:11:32',94873,'/products'),
(215244,'2013-05-17 12:12:58',94875,'/lander-2'),
(215245,'2013-05-17 12:14:16',94876,'/lander-2'),
(215246,'2013-05-17 12:14:46',94877,'/lander-2'),
(215247,'2013-05-17 12:15:49',94878,'/lander-2'),
(215248,'2013-05-17 12:18:07',94879,'/home'),
(215249,'2013-05-17 12:18:16',94875,'/products'),
(215250,'2013-05-17 12:18:25',94876,'/products'),
(215251,'2013-05-17 12:19:05',94876,'/the-original-mr-fuzzy'),
(215252,'2013-05-17 12:19:32',94875,'/the-original-mr-fuzzy'),
(215253,'2013-05-17 12:20:13',94880,'/lander-2'),
(215254,'2013-05-17 12:20:27',94879,'/products'),
(215255,'2013-05-17 12:21:09',94875,'/cart'),
(215256,'2013-05-17 12:23:02',94881,'/lander-2'),
(215257,'2013-05-17 12:23:45',94881,'/products'),
(215258,'2013-05-17 12:23:57',94875,'/shipping'),
(215259,'2013-05-17 12:24:09',94879,'/the-original-mr-fuzzy'),
(215260,'2013-05-17 12:24:26',94882,'/lander-2'),
(215261,'2013-05-17 12:24:43',94875,'/billing-2'),
(215262,'2013-05-17 12:24:57',94883,'/lander-2'),
(215263,'2013-05-17 12:25:05',94880,'/products'),
(215264,'2013-05-17 12:25:48',94884,'/lander-2'),
(215265,'2013-05-17 12:26:16',94882,'/products'),
(215266,'2013-05-17 12:27:21',94881,'/the-original-mr-fuzzy'),
(215267,'2013-05-17 12:27:48',94881,'/cart'),
(215268,'2013-05-17 12:28:04',94880,'/the-original-mr-fuzzy'),
(215269,'2013-05-17 12:28:08',94875,'/thank-you-for-your-order'),
(215270,'2013-05-17 12:28:13',94881,'/shipping'),
(215271,'2013-05-17 12:28:38',94885,'/lander-2'),
(215272,'2013-05-17 12:28:51',94886,'/lander-2'),
(215273,'2013-05-17 12:29:49',94881,'/billing-2'),
(215274,'2013-05-17 12:30:38',94882,'/the-original-mr-fuzzy'),
(215275,'2013-05-17 12:30:51',94886,'/products'),
(215276,'2013-05-17 12:31:15',94882,'/cart'),
(215277,'2013-05-17 12:31:44',94882,'/shipping'),
(215278,'2013-05-17 12:32:48',94886,'/the-original-mr-fuzzy'),
(215279,'2013-05-17 12:34:07',94886,'/cart'),
(215280,'2013-05-17 12:34:09',94882,'/billing-2'),
(215281,'2013-05-17 12:34:59',94886,'/shipping'),
(215282,'2013-05-17 12:36:05',94886,'/billing-2'),
(215283,'2013-05-17 12:37:53',94887,'/lander-2'),
(215284,'2013-05-17 12:38:25',94888,'/lander-2'),
(215285,'2013-05-17 12:39:01',94888,'/products'),
(215286,'2013-05-17 12:43:36',94887,'/products'),
(215287,'2013-05-17 12:44:23',94887,'/the-forever-love-bear'),
(215288,'2013-05-17 12:45:06',94887,'/cart'),
(215289,'2013-05-17 12:46:46',94889,'/lander-2'),
(215290,'2013-05-17 12:47:36',94887,'/shipping'),
(215291,'2013-05-17 12:48:29',94887,'/billing-2'),
(215292,'2013-05-17 12:49:10',94887,'/thank-you-for-your-order'),
(215293,'2013-05-17 12:50:08',94890,'/lander-2'),
(215294,'2013-05-17 12:51:25',94890,'/products'),
(215295,'2013-05-17 12:51:50',94891,'/lander-2'),
(215296,'2013-05-17 12:52:00',94892,'/lander-2'),
(215297,'2013-05-17 12:53:17',94892,'/products'),
(215298,'2013-05-17 12:54:07',94893,'/lander-2'),
(215299,'2013-05-17 12:55:33',94892,'/the-original-mr-fuzzy'),
(215300,'2013-05-17 12:59:37',94894,'/home'),
(215301,'2013-05-17 13:00:51',94895,'/lander-2'),
(215302,'2013-05-17 13:03:42',94895,'/products'),
(215303,'2013-05-17 13:04:32',94896,'/lander-2'),
(215304,'2013-05-17 13:08:02',94895,'/the-original-mr-fuzzy'),
(215305,'2013-05-17 13:10:06',94896,'/products'),
(215306,'2013-05-17 13:10:50',94895,'/cart'),
(215307,'2013-05-17 13:11:29',94896,'/the-forever-love-bear'),
(215308,'2013-05-17 13:15:14',94897,'/lander-2'),
(215309,'2013-05-17 13:17:19',94897,'/products'),
(215310,'2013-05-17 13:17:30',94898,'/lander-2'),
(215311,'2013-05-17 13:19:46',94897,'/the-original-mr-fuzzy'),
(215312,'2013-05-17 13:20:07',94899,'/home'),
(215313,'2013-05-17 13:20:44',94899,'/products'),
(215314,'2013-05-17 13:27:48',94900,'/lander-2'),
(215315,'2013-05-17 13:35:39',94901,'/lander-2'),
(215316,'2013-05-17 13:37:23',94902,'/home'),
(215317,'2013-05-17 13:39:52',94901,'/products'),
(215318,'2013-05-17 13:42:23',94903,'/lander-2'),
(215319,'2013-05-17 13:43:18',94901,'/the-original-mr-fuzzy'),
(215320,'2013-05-17 13:43:50',94901,'/cart'),
(215321,'2013-05-17 13:43:55',94903,'/products'),
(215322,'2013-05-17 13:44:38',94903,'/the-forever-love-bear'),
(215323,'2013-05-17 13:45:42',94904,'/lander-2'),
(215324,'2013-05-17 13:45:47',94903,'/cart'),
(215325,'2013-05-17 13:48:14',94903,'/shipping'),
(215326,'2013-05-17 13:49:00',94903,'/billing-2'),
(215327,'2013-05-17 13:52:04',94903,'/thank-you-for-your-order'),
(215328,'2013-05-17 13:55:33',94905,'/home'),
(215329,'2013-05-17 13:56:13',94906,'/lander-2'),
(215330,'2013-05-17 13:57:40',94907,'/lander-2'),
(215331,'2013-05-17 13:59:28',94908,'/lander-2'),
(215332,'2013-05-17 13:59:56',94908,'/products'),
(215333,'2013-05-17 13:59:57',94909,'/home'),
(215334,'2013-05-17 14:00:49',94907,'/products'),
(215335,'2013-05-17 14:00:55',94910,'/lander-2'),
(215336,'2013-05-17 14:02:18',94910,'/products'),
(215337,'2013-05-17 14:02:31',94908,'/the-original-mr-fuzzy'),
(215338,'2013-05-17 14:02:42',94907,'/the-original-mr-fuzzy'),
(215339,'2013-05-17 14:03:14',94909,'/products'),
(215340,'2013-05-17 14:03:44',94911,'/home'),
(215341,'2013-05-17 14:05:50',94909,'/the-original-mr-fuzzy'),
(215342,'2013-05-17 14:06:24',94907,'/cart'),
(215343,'2013-05-17 14:06:59',94912,'/lander-2'),
(215344,'2013-05-17 14:07:14',94907,'/shipping'),
(215345,'2013-05-17 14:08:12',94913,'/lander-2'),
(215346,'2013-05-17 14:08:54',94914,'/lander-2'),
(215347,'2013-05-17 14:09:00',94915,'/lander-2'),
(215348,'2013-05-17 14:09:15',94911,'/products'),
(215349,'2013-05-17 14:16:11',94916,'/lander-2'),
(215350,'2013-05-17 14:16:41',94916,'/products'),
(215351,'2013-05-17 14:17:15',94916,'/the-original-mr-fuzzy'),
(215352,'2013-05-17 14:17:35',94917,'/lander-2'),
(215353,'2013-05-17 14:20:51',94918,'/lander-2'),
(215354,'2013-05-17 14:20:59',94916,'/cart'),
(215355,'2013-05-17 14:24:37',94916,'/shipping'),
(215356,'2013-05-17 14:25:28',94916,'/billing-2'),
(215357,'2013-05-17 14:26:47',94919,'/lander-2'),
(215358,'2013-05-17 14:29:42',94920,'/lander-2'),
(215359,'2013-05-17 14:31:57',94921,'/lander-2'),
(215360,'2013-05-17 14:41:27',94922,'/lander-2'),
(215361,'2013-05-17 14:41:40',94923,'/home'),
(215362,'2013-05-17 14:45:13',94922,'/products'),
(215363,'2013-05-17 14:48:22',94924,'/lander-2'),
(215364,'2013-05-17 14:48:50',94922,'/the-forever-love-bear'),
(215365,'2013-05-17 14:52:17',94922,'/cart'),
(215366,'2013-05-17 14:52:45',94925,'/lander-2'),
(215367,'2013-05-17 14:53:11',94926,'/lander-2'),
(215368,'2013-05-17 14:53:16',94922,'/shipping'),
(215369,'2013-05-17 14:53:20',94927,'/lander-2'),
(215370,'2013-05-17 14:57:16',94926,'/products'),
(215371,'2013-05-17 14:58:14',94928,'/lander-2'),
(215372,'2013-05-17 14:58:23',94929,'/lander-2'),
(215373,'2013-05-17 14:59:07',94927,'/products'),
(215374,'2013-05-17 15:00:10',94926,'/the-original-mr-fuzzy'),
(215375,'2013-05-17 15:02:29',94927,'/the-forever-love-bear'),
(215376,'2013-05-17 15:04:27',94927,'/cart'),
(215377,'2013-05-17 15:09:59',94930,'/lander-2'),
(215378,'2013-05-17 15:10:06',94931,'/home'),
(215379,'2013-05-17 15:11:31',94932,'/home'),
(215380,'2013-05-17 15:12:05',94932,'/products'),
(215381,'2013-05-17 15:15:18',94933,'/lander-2'),
(215382,'2013-05-17 15:15:36',94932,'/the-original-mr-fuzzy'),
(215383,'2013-05-17 15:20:53',94934,'/lander-2'),
(215384,'2013-05-17 15:23:17',94934,'/products'),
(215385,'2013-05-17 15:29:25',94935,'/lander-2'),
(215386,'2013-05-17 15:31:31',94935,'/products'),
(215387,'2013-05-17 15:32:16',94936,'/lander-2'),
(215388,'2013-05-17 15:32:28',94937,'/lander-2'),
(215389,'2013-05-17 15:34:20',94935,'/the-forever-love-bear'),
(215390,'2013-05-17 15:36:08',94937,'/products'),
(215391,'2013-05-17 15:37:05',94935,'/cart'),
(215392,'2013-05-17 15:37:57',94935,'/shipping'),
(215393,'2013-05-17 15:38:28',94938,'/lander-2'),
(215394,'2013-05-17 15:39:25',94937,'/the-forever-love-bear'),
(215395,'2013-05-17 15:39:32',94935,'/billing-2'),
(215396,'2013-05-17 15:39:34',94939,'/lander-2'),
(215397,'2013-05-17 15:41:39',94940,'/lander-2'),
(215398,'2013-05-17 15:42:15',94941,'/home'),
(215399,'2013-05-17 15:43:10',94937,'/cart'),
(215400,'2013-05-17 15:43:57',94941,'/products'),
(215401,'2013-05-17 15:43:57',94942,'/lander-2'),
(215402,'2013-05-17 15:47:15',94941,'/the-original-mr-fuzzy'),
(215403,'2013-05-17 15:47:54',94942,'/products'),
(215404,'2013-05-17 15:48:24',94943,'/home'),
(215405,'2013-05-17 15:49:52',94942,'/the-original-mr-fuzzy'),
(215406,'2013-05-17 15:50:04',94941,'/cart'),
(215407,'2013-05-17 15:51:07',94941,'/shipping'),
(215408,'2013-05-17 15:52:15',94942,'/cart'),
(215409,'2013-05-17 15:52:44',94944,'/lander-2'),
(215410,'2013-05-17 15:53:02',94945,'/home'),
(215411,'2013-05-17 15:53:17',94941,'/billing-2'),
(215412,'2013-05-17 15:55:33',94941,'/thank-you-for-your-order'),
(215413,'2013-05-17 15:59:25',94946,'/lander-2'),
(215414,'2013-05-17 16:01:27',94947,'/lander-2'),
(215415,'2013-05-17 16:03:29',94948,'/home'),
(215416,'2013-05-17 16:03:56',94946,'/products'),
(215417,'2013-05-17 16:04:37',94948,'/products'),
(215418,'2013-05-17 16:05:55',94949,'/home'),
(215419,'2013-05-17 16:07:32',94950,'/lander-2'),
(215420,'2013-05-17 16:08:29',94950,'/products'),
(215421,'2013-05-17 16:09:54',94951,'/lander-2'),
(215422,'2013-05-17 16:10:03',94952,'/lander-2'),
(215423,'2013-05-17 16:15:08',94951,'/products'),
(215424,'2013-05-17 16:17:05',94953,'/lander-2'),
(215425,'2013-05-17 16:19:14',94951,'/the-original-mr-fuzzy'),
(215426,'2013-05-17 16:19:29',94954,'/lander-2'),
(215427,'2013-05-17 16:20:57',94953,'/products'),
(215428,'2013-05-17 16:21:10',94955,'/home'),
(215429,'2013-05-17 16:22:04',94953,'/the-original-mr-fuzzy'),
(215430,'2013-05-17 16:22:44',94955,'/products'),
(215431,'2013-05-17 16:23:07',94954,'/products'),
(215432,'2013-05-17 16:23:12',94956,'/lander-2'),
(215433,'2013-05-17 16:23:31',94957,'/lander-2'),
(215434,'2013-05-17 16:23:58',94957,'/products'),
(215435,'2013-05-17 16:24:34',94955,'/the-original-mr-fuzzy'),
(215436,'2013-05-17 16:25:07',94957,'/the-forever-love-bear'),
(215437,'2013-05-17 16:25:08',94953,'/cart'),
(215438,'2013-05-17 16:25:34',94957,'/cart'),
(215439,'2013-05-17 16:26:41',94958,'/lander-2'),
(215440,'2013-05-17 16:27:03',94958,'/products'),
(215441,'2013-05-17 16:27:13',94959,'/lander-2'),
(215442,'2013-05-17 16:29:26',94959,'/products'),
(215443,'2013-05-17 16:29:59',94960,'/home'),
(215444,'2013-05-17 16:30:10',94959,'/the-original-mr-fuzzy'),
(215445,'2013-05-17 16:31:10',94961,'/lander-2'),
(215446,'2013-05-17 16:31:28',94958,'/the-original-mr-fuzzy'),
(215447,'2013-05-17 16:33:55',94962,'/lander-2'),
(215448,'2013-05-17 16:34:32',94963,'/home'),
(215449,'2013-05-17 16:34:32',94964,'/lander-2'),
(215450,'2013-05-17 16:34:55',94965,'/lander-2'),
(215451,'2013-05-17 16:35:08',94961,'/products'),
(215452,'2013-05-17 16:35:54',94966,'/lander-2'),
(215453,'2013-05-17 16:37:15',94967,'/lander-2'),
(215454,'2013-05-17 16:38:42',94968,'/lander-2'),
(215455,'2013-05-17 16:38:58',94966,'/products'),
(215456,'2013-05-17 16:39:26',94962,'/products'),
(215457,'2013-05-17 16:42:52',94962,'/the-original-mr-fuzzy'),
(215458,'2013-05-17 16:43:52',94969,'/lander-2'),
(215459,'2013-05-17 16:46:28',94962,'/cart'),
(215460,'2013-05-17 16:46:50',94970,'/lander-2'),
(215461,'2013-05-17 16:47:10',94971,'/lander-2'),
(215462,'2013-05-17 16:48:48',94962,'/shipping'),
(215463,'2013-05-17 16:49:12',94969,'/products'),
(215464,'2013-05-17 16:50:38',94969,'/the-original-mr-fuzzy'),
(215465,'2013-05-17 16:51:35',94962,'/billing-2'),
(215466,'2013-05-17 16:54:04',94972,'/lander-2'),
(215467,'2013-05-17 16:55:53',94973,'/lander-2'),
(215468,'2013-05-17 16:55:58',94972,'/products'),
(215469,'2013-05-17 16:56:59',94972,'/the-original-mr-fuzzy'),
(215470,'2013-05-17 16:57:51',94974,'/lander-2'),
(215471,'2013-05-17 16:58:05',94975,'/lander-2'),
(215472,'2013-05-17 16:58:28',94974,'/products'),
(215473,'2013-05-17 16:58:36',94972,'/cart'),
(215474,'2013-05-17 16:58:42',94976,'/lander-2'),
(215475,'2013-05-17 16:59:03',94974,'/the-original-mr-fuzzy'),
(215476,'2013-05-17 16:59:36',94972,'/shipping'),
(215477,'2013-05-17 17:00:42',94975,'/products'),
(215478,'2013-05-17 17:00:52',94972,'/billing-2'),
(215479,'2013-05-17 17:02:29',94972,'/thank-you-for-your-order'),
(215480,'2013-05-17 17:04:41',94975,'/the-original-mr-fuzzy'),
(215481,'2013-05-17 17:07:41',94977,'/home'),
(215482,'2013-05-17 17:09:59',94978,'/lander-2'),
(215483,'2013-05-17 17:16:22',94979,'/lander-2'),
(215484,'2013-05-17 17:17:39',94979,'/products'),
(215485,'2013-05-17 17:21:33',94980,'/lander-2'),
(215486,'2013-05-17 17:22:19',94979,'/the-original-mr-fuzzy'),
(215487,'2013-05-17 17:23:06',94981,'/lander-2'),
(215488,'2013-05-17 17:25:06',94982,'/lander-2'),
(215489,'2013-05-17 17:35:54',94983,'/lander-2'),
(215490,'2013-05-17 17:35:56',94984,'/lander-2'),
(215491,'2013-05-17 17:40:21',94983,'/products'),
(215492,'2013-05-17 17:41:03',94985,'/lander-2'),
(215493,'2013-05-17 17:42:15',94985,'/products'),
(215494,'2013-05-17 17:42:39',94983,'/the-original-mr-fuzzy'),
(215495,'2013-05-17 17:43:53',94985,'/the-original-mr-fuzzy'),
(215496,'2013-05-17 17:51:29',94986,'/lander-2'),
(215497,'2013-05-17 17:53:45',94987,'/home'),
(215498,'2013-05-17 17:54:25',94988,'/lander-2'),
(215499,'2013-05-17 17:55:22',94989,'/lander-2'),
(215500,'2013-05-17 17:56:37',94986,'/products'),
(215501,'2013-05-17 17:57:00',94990,'/lander-2'),
(215502,'2013-05-17 17:57:25',94991,'/lander-2'),
(215503,'2013-05-17 17:57:42',94986,'/the-forever-love-bear'),
(215504,'2013-05-17 17:57:43',94990,'/products'),
(215505,'2013-05-17 17:58:13',94986,'/cart'),
(215506,'2013-05-17 17:59:29',94986,'/shipping'),
(215507,'2013-05-17 18:00:05',94986,'/billing-2'),
(215508,'2013-05-17 18:00:48',94986,'/thank-you-for-your-order'),
(215509,'2013-05-17 18:02:21',94990,'/the-original-mr-fuzzy'),
(215510,'2013-05-17 18:03:18',94990,'/cart'),
(215511,'2013-05-17 18:26:25',94992,'/home'),
(215512,'2013-05-17 18:29:32',94992,'/products'),
(215513,'2013-05-17 18:31:34',94992,'/the-original-mr-fuzzy'),
(215514,'2013-05-17 18:31:39',94993,'/home'),
(215515,'2013-05-17 18:34:05',94993,'/products'),
(215516,'2013-05-17 18:34:21',94992,'/cart'),
(215517,'2013-05-17 18:34:32',94993,'/the-original-mr-fuzzy'),
(215518,'2013-05-17 18:34:35',94994,'/home'),
(215519,'2013-05-17 18:37:20',94992,'/shipping'),
(215520,'2013-05-17 18:37:49',94994,'/products'),
(215521,'2013-05-17 18:37:52',94993,'/cart'),
(215522,'2013-05-17 18:38:07',94994,'/the-original-mr-fuzzy'),
(215523,'2013-05-17 18:39:04',94992,'/billing-2'),
(215524,'2013-05-17 18:40:40',94995,'/home'),
(215525,'2013-05-17 18:42:29',94992,'/thank-you-for-your-order'),
(215526,'2013-05-17 18:44:49',94996,'/lander-2'),
(215527,'2013-05-17 18:46:43',94997,'/home'),
(215528,'2013-05-17 18:50:51',94997,'/products'),
(215529,'2013-05-17 18:53:56',94998,'/lander-2'),
(215530,'2013-05-17 18:55:10',94997,'/the-original-mr-fuzzy'),
(215531,'2013-05-17 18:56:59',94999,'/lander-2'),
(215532,'2013-05-17 19:10:43',95000,'/lander-2'),
(215533,'2013-05-17 19:14:55',95001,'/home'),
(215534,'2013-05-17 19:31:14',95002,'/lander-2'),
(215535,'2013-05-17 19:32:26',95002,'/products'),
(215536,'2013-05-17 19:35:13',95002,'/the-original-mr-fuzzy'),
(215537,'2013-05-17 19:54:24',95003,'/home'),
(215538,'2013-05-17 19:55:49',95004,'/lander-2'),
(215539,'2013-05-17 19:57:18',95004,'/products'),
(215540,'2013-05-17 19:58:01',95004,'/the-original-mr-fuzzy'),
(215541,'2013-05-17 20:10:46',95005,'/home'),
(215542,'2013-05-17 20:12:48',95005,'/products'),
(215543,'2013-05-17 20:16:37',95005,'/the-original-mr-fuzzy'),
(215544,'2013-05-17 20:17:16',95005,'/cart'),
(215545,'2013-05-17 20:19:47',95006,'/lander-2'),
(215546,'2013-05-17 20:20:52',95005,'/shipping'),
(215547,'2013-05-17 20:21:37',95005,'/billing-2'),
(215548,'2013-05-17 20:23:48',95006,'/products'),
(215549,'2013-05-17 20:25:32',95005,'/thank-you-for-your-order'),
(215550,'2013-05-17 20:26:46',95007,'/lander-2'),
(215551,'2013-05-17 20:27:14',95006,'/the-forever-love-bear'),
(215552,'2013-05-17 20:27:51',95008,'/lander-2'),
(215553,'2013-05-17 20:29:58',95008,'/products'),
(215554,'2013-05-17 20:30:32',95007,'/products'),
(215555,'2013-05-17 20:31:03',95008,'/the-forever-love-bear'),
(215556,'2013-05-17 20:32:14',95009,'/home'),
(215557,'2013-05-17 20:34:08',95010,'/lander-2'),
(215558,'2013-05-17 20:34:35',95009,'/products'),
(215559,'2013-05-17 20:34:47',95008,'/cart'),
(215560,'2013-05-17 20:35:44',95011,'/home'),
(215561,'2013-05-17 20:35:48',95012,'/lander-2'),
(215562,'2013-05-17 20:36:21',95008,'/shipping'),
(215563,'2013-05-17 20:37:27',95008,'/billing-2'),
(215564,'2013-05-17 20:38:01',95013,'/lander-2'),
(215565,'2013-05-17 20:38:14',95009,'/the-original-mr-fuzzy'),
(215566,'2013-05-17 20:39:57',95009,'/cart'),
(215567,'2013-05-17 20:40:55',95011,'/products'),
(215568,'2013-05-17 20:41:00',95008,'/thank-you-for-your-order'),
(215569,'2013-05-17 20:41:18',95012,'/products'),
(215570,'2013-05-17 20:42:04',95013,'/products'),
(215571,'2013-05-17 20:42:12',95012,'/the-original-mr-fuzzy'),
(215572,'2013-05-17 20:42:27',95011,'/the-original-mr-fuzzy'),
(215573,'2013-05-17 20:43:48',95009,'/shipping'),
(215574,'2013-05-17 20:46:08',95013,'/the-original-mr-fuzzy'),
(215575,'2013-05-17 20:46:43',95009,'/billing-2'),
(215576,'2013-05-17 20:52:11',95009,'/thank-you-for-your-order'),
(215577,'2013-05-17 20:57:06',95014,'/lander-2'),
(215578,'2013-05-17 21:01:53',95015,'/lander-2'),
(215579,'2013-05-17 21:07:48',95016,'/lander-2'),
(215580,'2013-05-17 21:10:44',95017,'/lander-2'),
(215581,'2013-05-17 21:20:09',95018,'/lander-2'),
(215582,'2013-05-17 21:21:18',95019,'/lander-2'),
(215583,'2013-05-17 21:21:43',95019,'/products'),
(215584,'2013-05-17 21:22:00',95020,'/home'),
(215585,'2013-05-17 21:23:29',95020,'/products'),
(215586,'2013-05-17 21:25:51',95019,'/the-original-mr-fuzzy'),
(215587,'2013-05-17 21:26:29',95019,'/cart'),
(215588,'2013-05-17 21:27:18',95020,'/the-forever-love-bear'),
(215589,'2013-05-17 21:28:23',95021,'/home'),
(215590,'2013-05-17 21:28:30',95020,'/cart'),
(215591,'2013-05-17 21:31:21',95021,'/products'),
(215592,'2013-05-17 21:32:00',95020,'/shipping'),
(215593,'2013-05-17 21:33:21',95021,'/the-original-mr-fuzzy'),
(215594,'2013-05-17 21:34:13',95020,'/billing-2'),
(215595,'2013-05-17 21:36:08',95022,'/lander-2'),
(215596,'2013-05-17 21:38:15',95023,'/lander-2'),
(215597,'2013-05-17 21:39:25',95023,'/products'),
(215598,'2013-05-17 21:39:55',95020,'/thank-you-for-your-order'),
(215599,'2013-05-17 21:42:08',95023,'/the-original-mr-fuzzy'),
(215600,'2013-05-17 21:44:08',95024,'/lander-2'),
(215601,'2013-05-17 21:50:21',95025,'/lander-2'),
(215602,'2013-05-17 21:51:35',95025,'/products'),
(215603,'2013-05-17 21:54:29',95025,'/the-original-mr-fuzzy'),
(215604,'2013-05-17 21:57:31',95026,'/lander-2'),
(215605,'2013-05-17 22:01:02',95027,'/lander-2'),
(215606,'2013-05-17 22:03:16',95026,'/products'),
(215607,'2013-05-17 22:04:58',95026,'/the-original-mr-fuzzy'),
(215608,'2013-05-17 22:06:25',95027,'/products'),
(215609,'2013-05-17 22:08:56',95028,'/lander-2'),
(215610,'2013-05-17 22:10:24',95027,'/the-original-mr-fuzzy'),
(215611,'2013-05-17 22:14:08',95027,'/cart'),
(215612,'2013-05-17 22:22:47',95029,'/lander-2'),
(215613,'2013-05-17 22:23:40',95030,'/lander-2'),
(215614,'2013-05-17 22:25:29',95031,'/lander-2'),
(215615,'2013-05-17 22:25:42',95032,'/lander-2'),
(215616,'2013-05-17 22:26:52',95032,'/products'),
(215617,'2013-05-17 22:27:30',95031,'/products'),
(215618,'2013-05-17 22:28:08',95033,'/lander-2'),
(215619,'2013-05-17 22:28:10',95032,'/the-original-mr-fuzzy'),
(215620,'2013-05-17 22:31:16',95034,'/home'),
(215621,'2013-05-17 22:31:51',95032,'/cart'),
(215622,'2013-05-17 22:32:04',95034,'/products'),
(215623,'2013-05-17 22:33:50',95032,'/shipping'),
(215624,'2013-05-17 22:35:13',95035,'/lander-2'),
(215625,'2013-05-17 22:35:50',95032,'/billing-2'),
(215626,'2013-05-17 22:36:56',95032,'/thank-you-for-your-order'),
(215627,'2013-05-17 22:40:40',95036,'/lander-2'),
(215628,'2013-05-17 22:49:32',95037,'/home'),
(215629,'2013-05-17 23:05:29',95038,'/home'),
(215630,'2013-05-17 23:11:19',95038,'/products'),
(215631,'2013-05-17 23:14:26',95038,'/the-original-mr-fuzzy'),
(215632,'2013-05-17 23:17:40',95039,'/lander-2'),
(215633,'2013-05-17 23:20:43',95040,'/lander-2'),
(215634,'2013-05-17 23:21:53',95039,'/products'),
(215635,'2013-05-17 23:22:40',95040,'/products'),
(215636,'2013-05-17 23:25:18',95040,'/the-original-mr-fuzzy'),
(215637,'2013-05-17 23:31:49',95041,'/home'),
(215638,'2013-05-17 23:38:27',95042,'/home'),
(215639,'2013-05-17 23:43:10',95043,'/lander-2'),
(215640,'2013-05-17 23:47:34',95043,'/products'),
(215641,'2013-05-17 23:49:34',95044,'/lander-2'),
(215642,'2013-05-18 00:05:12',95045,'/lander-2'),
(215643,'2013-05-18 00:17:56',95046,'/lander-2'),
(215644,'2013-05-18 00:19:50',95047,'/lander-2'),
(215645,'2013-05-18 00:20:11',95046,'/products'),
(215646,'2013-05-18 00:22:17',95047,'/products'),
(215647,'2013-05-18 00:23:43',95046,'/the-original-mr-fuzzy'),
(215648,'2013-05-18 00:40:23',95048,'/lander-2'),
(215649,'2013-05-18 00:42:41',95048,'/products'),
(215650,'2013-05-18 00:43:23',95048,'/the-original-mr-fuzzy'),
(215651,'2013-05-18 00:51:17',95049,'/home'),
(215652,'2013-05-18 00:55:38',95049,'/products'),
(215653,'2013-05-18 01:04:32',95050,'/lander-2'),
(215654,'2013-05-18 01:08:06',95050,'/products'),
(215655,'2013-05-18 01:09:12',95051,'/lander-2'),
(215656,'2013-05-18 01:39:29',95052,'/lander-2'),
(215657,'2013-05-18 02:01:02',95053,'/lander-2'),
(215658,'2013-05-18 02:08:32',95054,'/home'),
(215659,'2013-05-18 02:37:23',95055,'/lander-2'),
(215660,'2013-05-18 02:49:38',95056,'/lander-2'),
(215661,'2013-05-18 02:51:46',95056,'/products'),
(215662,'2013-05-18 02:53:13',95056,'/the-original-mr-fuzzy'),
(215663,'2013-05-18 03:04:18',95057,'/lander-2'),
(215664,'2013-05-18 03:17:26',95058,'/lander-2'),
(215665,'2013-05-18 03:21:50',95058,'/products'),
(215666,'2013-05-18 03:22:22',95058,'/the-original-mr-fuzzy'),
(215667,'2013-05-18 03:25:39',95059,'/lander-2'),
(215668,'2013-05-18 03:29:49',95059,'/products'),
(215669,'2013-05-18 03:32:15',95059,'/the-original-mr-fuzzy'),
(215670,'2013-05-18 03:35:23',95059,'/cart'),
(215671,'2013-05-18 03:38:06',95059,'/shipping'),
(215672,'2013-05-18 03:40:18',95060,'/lander-2'),
(215673,'2013-05-18 03:41:08',95059,'/billing-2'),
(215674,'2013-05-18 03:43:54',95060,'/products'),
(215675,'2013-05-18 03:44:41',95059,'/thank-you-for-your-order'),
(215676,'2013-05-18 03:55:43',95061,'/lander-2'),
(215677,'2013-05-18 03:58:29',95061,'/products'),
(215678,'2013-05-18 04:54:06',95062,'/lander-2'),
(215679,'2013-05-18 04:55:00',95063,'/home'),
(215680,'2013-05-18 04:57:16',95062,'/products'),
(215681,'2013-05-18 04:57:44',95064,'/home'),
(215682,'2013-05-18 04:58:34',95063,'/products'),
(215683,'2013-05-18 05:00:04',95063,'/the-original-mr-fuzzy'),
(215684,'2013-05-18 05:00:43',95064,'/products'),
(215685,'2013-05-18 06:35:13',95065,'/lander-2'),
(215686,'2013-05-18 06:49:02',95066,'/home'),
(215687,'2013-05-18 06:52:42',95066,'/products'),
(215688,'2013-05-18 06:54:52',95067,'/lander-2'),
(215689,'2013-05-18 06:57:07',95067,'/products'),
(215690,'2013-05-18 07:01:28',95067,'/the-original-mr-fuzzy'),
(215691,'2013-05-18 07:23:46',95068,'/lander-2'),
(215692,'2013-05-18 07:35:22',95069,'/lander-2'),
(215693,'2013-05-18 07:40:07',95069,'/products'),
(215694,'2013-05-18 07:43:52',95069,'/the-original-mr-fuzzy'),
(215695,'2013-05-18 08:21:40',95070,'/lander-2'),
(215696,'2013-05-18 08:53:33',95071,'/lander-2'),
(215697,'2013-05-18 08:55:53',95072,'/lander-2'),
(215698,'2013-05-18 08:57:34',95071,'/products'),
(215699,'2013-05-18 08:58:36',95071,'/the-original-mr-fuzzy'),
(215700,'2013-05-18 09:06:34',95073,'/lander-2'),
(215701,'2013-05-18 09:07:08',95073,'/products'),
(215702,'2013-05-18 09:09:01',95074,'/lander-2'),
(215703,'2013-05-18 09:09:24',95074,'/products'),
(215704,'2013-05-18 09:09:37',95073,'/the-original-mr-fuzzy'),
(215705,'2013-05-18 09:09:41',95074,'/the-original-mr-fuzzy'),
(215706,'2013-05-18 09:10:10',95073,'/cart'),
(215707,'2013-05-18 09:12:11',95075,'/lander-2'),
(215708,'2013-05-18 09:13:34',95074,'/cart'),
(215709,'2013-05-18 09:13:50',95073,'/shipping'),
(215710,'2013-05-18 09:16:17',95074,'/shipping'),
(215711,'2013-05-18 09:16:32',95075,'/products'),
(215712,'2013-05-18 09:16:49',95073,'/billing-2'),
(215713,'2013-05-18 09:18:50',95074,'/billing-2'),
(215714,'2013-05-18 09:19:03',95075,'/the-original-mr-fuzzy'),
(215715,'2013-05-18 09:19:33',95074,'/thank-you-for-your-order'),
(215716,'2013-05-18 09:20:14',95073,'/thank-you-for-your-order'),
(215717,'2013-05-18 09:20:57',95076,'/home'),
(215718,'2013-05-18 09:31:27',95077,'/lander-2'),
(215719,'2013-05-18 09:42:42',95078,'/lander-2'),
(215720,'2013-05-18 09:43:24',95079,'/home'),
(215721,'2013-05-18 09:46:24',95078,'/products'),
(215722,'2013-05-18 09:46:39',95080,'/lander-2'),
(215723,'2013-05-18 09:51:54',95080,'/products'),
(215724,'2013-05-18 09:52:33',95081,'/lander-2'),
(215725,'2013-05-18 09:54:31',95080,'/the-original-mr-fuzzy'),
(215726,'2013-05-18 09:55:41',95081,'/products'),
(215727,'2013-05-18 09:56:37',95081,'/the-original-mr-fuzzy'),
(215728,'2013-05-18 09:59:21',95081,'/cart'),
(215729,'2013-05-18 10:01:35',95081,'/shipping'),
(215730,'2013-05-18 10:04:29',95082,'/home'),
(215731,'2013-05-18 10:06:36',95083,'/lander-2'),
(215732,'2013-05-18 10:10:06',95082,'/products'),
(215733,'2013-05-18 10:13:26',95084,'/home'),
(215734,'2013-05-18 10:15:16',95085,'/lander-2'),
(215735,'2013-05-18 10:18:51',95085,'/products'),
(215736,'2013-05-18 10:19:47',95085,'/the-forever-love-bear'),
(215737,'2013-05-18 10:21:22',95085,'/cart'),
(215738,'2013-05-18 10:24:02',95085,'/shipping'),
(215739,'2013-05-18 10:24:35',95085,'/billing-2'),
(215740,'2013-05-18 10:27:47',95085,'/thank-you-for-your-order'),
(215741,'2013-05-18 10:35:40',95086,'/home'),
(215742,'2013-05-18 10:51:55',95087,'/home'),
(215743,'2013-05-18 10:54:57',95088,'/lander-2'),
(215744,'2013-05-18 11:15:08',95089,'/lander-2'),
(215745,'2013-05-18 11:47:58',95090,'/lander-2'),
(215746,'2013-05-18 11:48:29',95091,'/home'),
(215747,'2013-05-18 11:49:10',95091,'/products'),
(215748,'2013-05-18 11:49:57',95091,'/the-original-mr-fuzzy'),
(215749,'2013-05-18 11:50:32',95092,'/lander-2'),
(215750,'2013-05-18 11:51:55',95090,'/products'),
(215751,'2013-05-18 11:52:19',95091,'/cart'),
(215752,'2013-05-18 11:53:34',95090,'/the-forever-love-bear'),
(215753,'2013-05-18 11:53:55',95091,'/shipping'),
(215754,'2013-05-18 11:55:28',95092,'/products'),
(215755,'2013-05-18 11:56:32',95090,'/cart'),
(215756,'2013-05-18 11:57:00',95093,'/lander-2'),
(215757,'2013-05-18 11:59:14',95090,'/shipping'),
(215758,'2013-05-18 12:25:06',95094,'/lander-2'),
(215759,'2013-05-18 12:28:37',95094,'/products'),
(215760,'2013-05-18 12:28:50',95095,'/lander-2'),
(215761,'2013-05-18 12:31:41',95095,'/products'),
(215762,'2013-05-18 12:31:45',95094,'/the-original-mr-fuzzy'),
(215763,'2013-05-18 12:37:28',95096,'/lander-2'),
(215764,'2013-05-18 12:39:46',95096,'/products'),
(215765,'2013-05-18 12:44:02',95096,'/the-original-mr-fuzzy'),
(215766,'2013-05-18 12:49:55',95097,'/home'),
(215767,'2013-05-18 13:03:07',95098,'/lander-2'),
(215768,'2013-05-18 13:07:06',95099,'/lander-2'),
(215769,'2013-05-18 13:07:45',95100,'/lander-2'),
(215770,'2013-05-18 13:11:57',95101,'/home'),
(215771,'2013-05-18 13:11:58',95102,'/home'),
(215772,'2013-05-18 13:12:04',95100,'/products'),
(215773,'2013-05-18 13:14:29',95101,'/products'),
(215774,'2013-05-18 13:14:57',95103,'/lander-2'),
(215775,'2013-05-18 13:15:16',95102,'/products'),
(215776,'2013-05-18 13:16:11',95102,'/the-forever-love-bear'),
(215777,'2013-05-18 13:16:20',95103,'/products'),
(215778,'2013-05-18 13:16:42',95103,'/the-original-mr-fuzzy'),
(215779,'2013-05-18 13:17:16',95101,'/the-original-mr-fuzzy'),
(215780,'2013-05-18 13:18:06',95103,'/cart'),
(215781,'2013-05-18 13:19:47',95101,'/cart'),
(215782,'2013-05-18 13:21:23',95104,'/home'),
(215783,'2013-05-18 13:21:34',95103,'/shipping'),
(215784,'2013-05-18 13:22:29',95103,'/billing-2'),
(215785,'2013-05-18 13:22:56',95101,'/shipping'),
(215786,'2013-05-18 13:23:31',95101,'/billing-2'),
(215787,'2013-05-18 13:24:15',95104,'/products'),
(215788,'2013-05-18 13:25:19',95103,'/thank-you-for-your-order'),
(215789,'2013-05-18 13:27:51',95105,'/lander-2'),
(215790,'2013-05-18 13:32:28',95105,'/products'),
(215791,'2013-05-18 13:35:44',95105,'/the-forever-love-bear'),
(215792,'2013-05-18 13:44:11',95106,'/home'),
(215793,'2013-05-18 13:48:09',95106,'/products'),
(215794,'2013-05-18 13:49:53',95106,'/the-original-mr-fuzzy'),
(215795,'2013-05-18 13:57:48',95107,'/lander-2'),
(215796,'2013-05-18 13:58:14',95107,'/products'),
(215797,'2013-05-18 14:01:17',95107,'/the-original-mr-fuzzy'),
(215798,'2013-05-18 14:04:12',95108,'/lander-2'),
(215799,'2013-05-18 14:07:32',95109,'/lander-2'),
(215800,'2013-05-18 14:13:01',95110,'/lander-2'),
(215801,'2013-05-18 14:17:18',95110,'/products'),
(215802,'2013-05-18 14:18:15',95110,'/the-original-mr-fuzzy'),
(215803,'2013-05-18 14:20:01',95111,'/lander-2'),
(215804,'2013-05-18 14:20:55',95110,'/cart'),
(215805,'2013-05-18 14:33:41',95112,'/lander-2'),
(215806,'2013-05-18 14:36:04',95113,'/lander-2'),
(215807,'2013-05-18 14:41:24',95113,'/products'),
(215808,'2013-05-18 14:43:51',95114,'/lander-2'),
(215809,'2013-05-18 14:45:36',95113,'/the-original-mr-fuzzy'),
(215810,'2013-05-18 14:49:03',95114,'/products'),
(215811,'2013-05-18 14:50:37',95115,'/lander-2'),
(215812,'2013-05-18 14:57:00',95116,'/lander-2'),
(215813,'2013-05-18 14:58:04',95117,'/lander-2'),
(215814,'2013-05-18 14:59:29',95116,'/products'),
(215815,'2013-05-18 14:59:44',95116,'/the-original-mr-fuzzy'),
(215816,'2013-05-18 15:01:11',95116,'/cart'),
(215817,'2013-05-18 15:03:29',95117,'/products'),
(215818,'2013-05-18 15:05:08',95117,'/the-forever-love-bear'),
(215819,'2013-05-18 15:17:22',95118,'/lander-2'),
(215820,'2013-05-18 15:21:19',95119,'/lander-2'),
(215821,'2013-05-18 15:22:53',95119,'/products'),
(215822,'2013-05-18 15:25:12',95120,'/lander-2'),
(215823,'2013-05-18 15:25:40',95121,'/lander-2'),
(215824,'2013-05-18 15:26:16',95122,'/lander-2'),
(215825,'2013-05-18 15:26:37',95123,'/lander-2'),
(215826,'2013-05-18 15:27:22',95122,'/products'),
(215827,'2013-05-18 15:29:13',95124,'/lander-2'),
(215828,'2013-05-18 15:31:21',95121,'/products'),
(215829,'2013-05-18 15:31:53',95122,'/the-original-mr-fuzzy'),
(215830,'2013-05-18 15:34:11',95121,'/the-original-mr-fuzzy'),
(215831,'2013-05-18 15:35:43',95125,'/lander-2'),
(215832,'2013-05-18 15:36:40',95126,'/lander-2'),
(215833,'2013-05-18 15:40:32',95126,'/products'),
(215834,'2013-05-18 15:41:07',95126,'/the-original-mr-fuzzy'),
(215835,'2013-05-18 15:48:33',95127,'/lander-2'),
(215836,'2013-05-18 15:50:35',95128,'/lander-2'),
(215837,'2013-05-18 15:51:12',95127,'/products'),
(215838,'2013-05-18 15:53:35',95127,'/the-original-mr-fuzzy'),
(215839,'2013-05-18 15:56:02',95127,'/cart'),
(215840,'2013-05-18 15:56:38',95129,'/lander-2'),
(215841,'2013-05-18 16:00:40',95129,'/products'),
(215842,'2013-05-18 16:12:14',95130,'/lander-2'),
(215843,'2013-05-18 16:16:05',95130,'/products'),
(215844,'2013-05-18 16:17:48',95131,'/lander-2'),
(215845,'2013-05-18 16:22:35',95132,'/lander-2'),
(215846,'2013-05-18 16:24:00',95132,'/products'),
(215847,'2013-05-18 16:25:07',95132,'/the-original-mr-fuzzy'),
(215848,'2013-05-18 16:28:57',95132,'/cart'),
(215849,'2013-05-18 16:30:14',95133,'/lander-2'),
(215850,'2013-05-18 16:35:24',95134,'/home'),
(215851,'2013-05-18 16:37:10',95134,'/products'),
(215852,'2013-05-18 16:39:43',95134,'/the-original-mr-fuzzy'),
(215853,'2013-05-18 16:40:32',95135,'/lander-2'),
(215854,'2013-05-18 16:43:36',95135,'/products'),
(215855,'2013-05-18 16:43:55',95135,'/the-original-mr-fuzzy'),
(215856,'2013-05-18 16:45:14',95136,'/lander-2'),
(215857,'2013-05-18 16:45:45',95137,'/lander-2'),
(215858,'2013-05-18 16:47:27',95136,'/products'),
(215859,'2013-05-18 16:49:31',95138,'/lander-2'),
(215860,'2013-05-18 17:08:30',95139,'/lander-2'),
(215861,'2013-05-18 17:12:22',95140,'/lander-2'),
(215862,'2013-05-18 17:24:08',95141,'/lander-2'),
(215863,'2013-05-18 17:28:56',95141,'/products'),
(215864,'2013-05-18 17:38:17',95142,'/lander-2'),
(215865,'2013-05-18 17:38:17',95143,'/lander-2'),
(215866,'2013-05-18 17:39:56',95144,'/lander-2'),
(215867,'2013-05-18 17:41:03',95145,'/lander-2'),
(215868,'2013-05-18 17:42:00',95145,'/products'),
(215869,'2013-05-18 17:42:52',95146,'/lander-2'),
(215870,'2013-05-18 17:44:32',95145,'/the-original-mr-fuzzy'),
(215871,'2013-05-18 17:45:00',95145,'/cart'),
(215872,'2013-05-18 17:46:39',95147,'/lander-2'),
(215873,'2013-05-18 17:47:51',95148,'/home'),
(215874,'2013-05-18 17:51:00',95148,'/products'),
(215875,'2013-05-18 18:05:45',95149,'/lander-2'),
(215876,'2013-05-18 18:26:51',95150,'/lander-2'),
(215877,'2013-05-18 18:38:33',95151,'/lander-2'),
(215878,'2013-05-18 18:46:29',95152,'/lander-2'),
(215879,'2013-05-18 18:57:29',95153,'/lander-2'),
(215880,'2013-05-18 18:59:01',95154,'/lander-2'),
(215881,'2013-05-18 18:59:35',95155,'/lander-2'),
(215882,'2013-05-18 18:59:53',95153,'/products'),
(215883,'2013-05-18 19:01:59',95154,'/products'),
(215884,'2013-05-18 19:04:38',95154,'/the-forever-love-bear'),
(215885,'2013-05-18 19:06:00',95154,'/cart'),
(215886,'2013-05-18 19:06:22',95154,'/shipping'),
(215887,'2013-05-18 19:08:20',95156,'/lander-2'),
(215888,'2013-05-18 19:14:05',95157,'/home'),
(215889,'2013-05-18 19:34:05',95158,'/lander-2'),
(215890,'2013-05-18 19:50:33',95159,'/lander-2'),
(215891,'2013-05-18 19:52:56',95160,'/lander-2'),
(215892,'2013-05-18 19:54:58',95161,'/lander-2'),
(215893,'2013-05-18 19:58:01',95161,'/products'),
(215894,'2013-05-18 19:59:01',95161,'/the-original-mr-fuzzy'),
(215895,'2013-05-18 20:20:41',95162,'/lander-2'),
(215896,'2013-05-18 20:24:23',95163,'/lander-2'),
(215897,'2013-05-18 21:08:16',95164,'/lander-2'),
(215898,'2013-05-18 21:09:43',95164,'/products'),
(215899,'2013-05-18 21:12:33',95165,'/lander-2'),
(215900,'2013-05-18 21:13:59',95165,'/products'),
(215901,'2013-05-18 21:14:28',95166,'/lander-2'),
(215902,'2013-05-18 21:15:11',95165,'/the-original-mr-fuzzy'),
(215903,'2013-05-18 21:16:35',95165,'/cart'),
(215904,'2013-05-18 21:18:25',95165,'/shipping'),
(215905,'2013-05-18 21:20:56',95165,'/billing-2'),
(215906,'2013-05-18 21:21:49',95167,'/home'),
(215907,'2013-05-18 21:27:26',95168,'/lander-2'),
(215908,'2013-05-18 21:31:29',95168,'/products'),
(215909,'2013-05-18 21:34:13',95168,'/the-forever-love-bear'),
(215910,'2013-05-18 21:39:03',95169,'/lander-2'),
(215911,'2013-05-18 21:55:41',95170,'/lander-2'),
(215912,'2013-05-18 21:56:46',95170,'/products'),
(215913,'2013-05-18 21:57:47',95170,'/the-original-mr-fuzzy'),
(215914,'2013-05-18 21:58:44',95171,'/home'),
(215915,'2013-05-18 22:00:13',95170,'/cart'),
(215916,'2013-05-18 22:00:46',95170,'/shipping'),
(215917,'2013-05-18 22:04:27',95171,'/products'),
(215918,'2013-05-18 22:05:29',95171,'/the-original-mr-fuzzy'),
(215919,'2013-05-18 22:17:08',95172,'/lander-2'),
(215920,'2013-05-18 22:17:12',95173,'/home'),
(215921,'2013-05-18 22:19:14',95173,'/products'),
(215922,'2013-05-18 22:20:49',95173,'/the-forever-love-bear'),
(215923,'2013-05-18 22:21:47',95172,'/products'),
(215924,'2013-05-18 22:23:39',95172,'/the-original-mr-fuzzy'),
(215925,'2013-05-18 22:27:34',95172,'/cart'),
(215926,'2013-05-18 22:30:12',95174,'/home'),
(215927,'2013-05-18 22:31:28',95174,'/products'),
(215928,'2013-05-18 22:38:48',95175,'/lander-2'),
(215929,'2013-05-18 22:42:31',95176,'/lander-2'),
(215930,'2013-05-18 22:51:49',95177,'/lander-2'),
(215931,'2013-05-18 22:55:11',95178,'/lander-2'),
(215932,'2013-05-18 22:55:34',95177,'/products'),
(215933,'2013-05-18 22:57:39',95177,'/the-original-mr-fuzzy'),
(215934,'2013-05-18 23:12:59',95179,'/lander-2'),
(215935,'2013-05-18 23:15:38',95180,'/home'),
(215936,'2013-05-18 23:17:25',95179,'/products'),
(215937,'2013-05-18 23:21:08',95180,'/products'),
(215938,'2013-05-18 23:21:39',95181,'/lander-2'),
(215939,'2013-05-18 23:22:09',95180,'/the-original-mr-fuzzy'),
(215940,'2013-05-18 23:23:04',95180,'/cart'),
(215941,'2013-05-18 23:23:37',95180,'/shipping'),
(215942,'2013-05-18 23:24:24',95180,'/billing-2'),
(215943,'2013-05-18 23:34:33',95182,'/home'),
(215944,'2013-05-18 23:39:47',95183,'/lander-2'),
(215945,'2013-05-18 23:39:48',95184,'/lander-2'),
(215946,'2013-05-18 23:41:37',95185,'/home'),
(215947,'2013-05-18 23:43:02',95183,'/products'),
(215948,'2013-05-18 23:45:59',95183,'/the-original-mr-fuzzy'),
(215949,'2013-05-19 00:01:03',95186,'/lander-2'),
(215950,'2013-05-19 00:07:20',95187,'/lander-2'),
(215951,'2013-05-19 00:08:30',95188,'/lander-2'),
(215952,'2013-05-19 00:08:32',95187,'/products'),
(215953,'2013-05-19 00:11:10',95187,'/the-original-mr-fuzzy'),
(215954,'2013-05-19 00:12:36',95189,'/home'),
(215955,'2013-05-19 00:17:28',95189,'/products'),
(215956,'2013-05-19 00:21:34',95189,'/the-original-mr-fuzzy'),
(215957,'2013-05-19 00:24:56',95189,'/cart'),
(215958,'2013-05-19 00:25:41',95189,'/shipping'),
(215959,'2013-05-19 00:27:32',95189,'/billing-2'),
(215960,'2013-05-19 00:31:23',95190,'/lander-2'),
(215961,'2013-05-19 00:31:34',95189,'/thank-you-for-your-order'),
(215962,'2013-05-19 00:33:44',95191,'/lander-2'),
(215963,'2013-05-19 00:57:15',95192,'/lander-2'),
(215964,'2013-05-19 00:57:20',95193,'/lander-2'),
(215965,'2013-05-19 01:10:10',95194,'/lander-2'),
(215966,'2013-05-19 01:10:19',95195,'/lander-2'),
(215967,'2013-05-19 01:15:36',95194,'/products'),
(215968,'2013-05-19 01:19:05',95194,'/the-original-mr-fuzzy'),
(215969,'2013-05-19 01:43:17',95196,'/lander-2'),
(215970,'2013-05-19 01:44:04',95197,'/lander-2'),
(215971,'2013-05-19 02:35:54',95198,'/lander-2'),
(215972,'2013-05-19 02:36:32',95199,'/lander-2'),
(215973,'2013-05-19 02:37:17',95198,'/products'),
(215974,'2013-05-19 02:37:43',95198,'/the-original-mr-fuzzy'),
(215975,'2013-05-19 02:37:45',95199,'/products'),
(215976,'2013-05-19 02:40:27',95198,'/cart'),
(215977,'2013-05-19 02:42:11',95198,'/shipping'),
(215978,'2013-05-19 02:42:57',95198,'/billing-2'),
(215979,'2013-05-19 02:43:11',95200,'/lander-2'),
(215980,'2013-05-19 02:43:39',95198,'/thank-you-for-your-order'),
(215981,'2013-05-19 02:47:02',95200,'/products'),
(215982,'2013-05-19 02:47:20',95200,'/the-original-mr-fuzzy'),
(215983,'2013-05-19 02:50:30',95200,'/cart'),
(215984,'2013-05-19 02:52:24',95201,'/lander-2'),
(215985,'2013-05-19 02:53:02',95200,'/shipping'),
(215986,'2013-05-19 02:53:51',95200,'/billing-2'),
(215987,'2013-05-19 02:55:09',95200,'/thank-you-for-your-order'),
(215988,'2013-05-19 03:13:03',95202,'/lander-2'),
(215989,'2013-05-19 03:15:23',95202,'/products'),
(215990,'2013-05-19 03:19:47',95202,'/the-forever-love-bear'),
(215991,'2013-05-19 03:23:19',95202,'/cart'),
(215992,'2013-05-19 03:26:52',95202,'/shipping'),
(215993,'2013-05-19 03:35:41',95203,'/lander-2'),
(215994,'2013-05-19 03:38:25',95203,'/products'),
(215995,'2013-05-19 03:41:36',95203,'/the-forever-love-bear'),
(215996,'2013-05-19 03:42:12',95204,'/lander-2'),
(215997,'2013-05-19 03:48:04',95205,'/lander-2'),
(215998,'2013-05-19 03:50:28',95206,'/lander-2'),
(215999,'2013-05-19 03:50:29',95205,'/products'),
(216000,'2013-05-19 03:55:53',95206,'/products'),
(216001,'2013-05-19 03:58:19',95206,'/the-forever-love-bear'),
(216002,'2013-05-19 04:10:03',95207,'/lander-2'),
(216003,'2013-05-19 04:14:49',95208,'/lander-2'),
(216004,'2013-05-19 04:15:46',95208,'/products'),
(216005,'2013-05-19 04:15:51',95207,'/products'),
(216006,'2013-05-19 04:18:14',95207,'/the-original-mr-fuzzy'),
(216007,'2013-05-19 04:37:44',95209,'/lander-2'),
(216008,'2013-05-19 04:38:14',95209,'/products'),
(216009,'2013-05-19 04:42:37',95209,'/the-original-mr-fuzzy'),
(216010,'2013-05-19 06:02:38',95210,'/lander-2'),
(216011,'2013-05-19 06:03:46',95210,'/products'),
(216012,'2013-05-19 06:05:01',95210,'/the-original-mr-fuzzy'),
(216013,'2013-05-19 06:37:35',95211,'/lander-2'),
(216014,'2013-05-19 06:39:29',95211,'/products'),
(216015,'2013-05-19 06:41:12',95211,'/the-original-mr-fuzzy'),
(216016,'2013-05-19 06:41:39',95211,'/cart'),
(216017,'2013-05-19 07:24:25',95212,'/lander-2'),
(216018,'2013-05-19 07:41:04',95213,'/lander-2'),
(216019,'2013-05-19 08:00:59',95214,'/lander-2'),
(216020,'2013-05-19 08:01:25',95214,'/products'),
(216021,'2013-05-19 08:05:47',95215,'/lander-2'),
(216022,'2013-05-19 08:05:58',95214,'/the-original-mr-fuzzy'),
(216023,'2013-05-19 08:11:05',95215,'/products'),
(216024,'2013-05-19 09:17:50',95216,'/lander-2'),
(216025,'2013-05-19 10:01:50',95217,'/home'),
(216026,'2013-05-19 10:09:50',95218,'/lander-2'),
(216027,'2013-05-19 10:30:16',95219,'/home'),
(216028,'2013-05-19 10:34:25',95219,'/products'),
(216029,'2013-05-19 10:38:33',95219,'/the-original-mr-fuzzy'),
(216030,'2013-05-19 10:58:21',95220,'/lander-2'),
(216031,'2013-05-19 11:02:02',95220,'/products'),
(216032,'2013-05-19 11:04:20',95220,'/the-original-mr-fuzzy'),
(216033,'2013-05-19 11:06:30',95220,'/cart'),
(216034,'2013-05-19 11:09:09',95220,'/shipping'),
(216035,'2013-05-19 11:10:02',95221,'/lander-2'),
(216036,'2013-05-19 11:10:36',95220,'/billing-2'),
(216037,'2013-05-19 11:13:40',95221,'/products'),
(216038,'2013-05-19 11:14:28',95220,'/thank-you-for-your-order'),
(216039,'2013-05-19 11:16:59',95221,'/the-original-mr-fuzzy'),
(216040,'2013-05-19 11:28:05',95222,'/lander-2'),
(216041,'2013-05-19 11:33:46',95222,'/products'),
(216042,'2013-05-19 11:34:20',95222,'/the-original-mr-fuzzy'),
(216043,'2013-05-19 11:36:06',95222,'/cart'),
(216044,'2013-05-19 11:38:20',95222,'/shipping'),
(216045,'2013-05-19 11:39:54',95222,'/billing-2'),
(216046,'2013-05-19 11:44:20',95222,'/thank-you-for-your-order'),
(216047,'2013-05-19 11:44:57',95223,'/lander-2'),
(216048,'2013-05-19 11:57:57',95224,'/lander-2'),
(216049,'2013-05-19 11:59:27',95225,'/home'),
(216050,'2013-05-19 12:01:08',95225,'/products'),
(216051,'2013-05-19 12:02:38',95225,'/the-original-mr-fuzzy'),
(216052,'2013-05-19 12:04:32',95225,'/cart'),
(216053,'2013-05-19 12:07:25',95225,'/shipping'),
(216054,'2013-05-19 12:10:36',95225,'/billing-2'),
(216055,'2013-05-19 12:15:22',95225,'/thank-you-for-your-order'),
(216056,'2013-05-19 12:21:21',95226,'/lander-2'),
(216057,'2013-05-19 12:22:33',95226,'/products'),
(216058,'2013-05-19 12:23:42',95226,'/the-original-mr-fuzzy'),
(216059,'2013-05-19 12:30:42',95227,'/lander-2'),
(216060,'2013-05-19 12:40:36',95228,'/lander-2'),
(216061,'2013-05-19 12:45:32',95229,'/lander-2'),
(216062,'2013-05-19 12:45:56',95228,'/products'),
(216063,'2013-05-19 12:46:54',95228,'/the-original-mr-fuzzy'),
(216064,'2013-05-19 12:52:15',95230,'/lander-2'),
(216065,'2013-05-19 12:53:17',95231,'/home'),
(216066,'2013-05-19 12:54:55',95232,'/lander-2'),
(216067,'2013-05-19 12:55:37',95232,'/products'),
(216068,'2013-05-19 12:57:04',95231,'/products'),
(216069,'2013-05-19 12:57:20',95230,'/products'),
(216070,'2013-05-19 12:58:29',95230,'/the-original-mr-fuzzy'),
(216071,'2013-05-19 12:59:41',95231,'/the-original-mr-fuzzy'),
(216072,'2013-05-19 13:06:06',95233,'/lander-2'),
(216073,'2013-05-19 13:49:27',95234,'/lander-2'),
(216074,'2013-05-19 13:52:50',95234,'/products'),
(216075,'2013-05-19 13:53:22',95234,'/the-forever-love-bear'),
(216076,'2013-05-19 13:56:06',95235,'/lander-2'),
(216077,'2013-05-19 13:57:09',95234,'/cart'),
(216078,'2013-05-19 13:58:24',95236,'/lander-2'),
(216079,'2013-05-19 14:01:00',95234,'/shipping'),
(216080,'2013-05-19 14:03:05',95234,'/billing-2'),
(216081,'2013-05-19 14:20:54',95237,'/lander-2'),
(216082,'2013-05-19 14:24:17',95238,'/lander-2'),
(216083,'2013-05-19 14:25:22',95237,'/products'),
(216084,'2013-05-19 14:30:54',95239,'/home'),
(216085,'2013-05-19 14:40:30',95240,'/lander-2'),
(216086,'2013-05-19 14:45:29',95241,'/lander-2'),
(216087,'2013-05-19 14:47:21',95241,'/products'),
(216088,'2013-05-19 14:50:45',95241,'/the-original-mr-fuzzy'),
(216089,'2013-05-19 14:52:39',95241,'/cart'),
(216090,'2013-05-19 15:06:45',95242,'/lander-2'),
(216091,'2013-05-19 15:08:11',95242,'/products'),
(216092,'2013-05-19 15:11:12',95243,'/lander-2'),
(216093,'2013-05-19 15:13:00',95244,'/lander-2'),
(216094,'2013-05-19 15:14:51',95243,'/products'),
(216095,'2013-05-19 15:16:44',95243,'/the-forever-love-bear'),
(216096,'2013-05-19 15:36:58',95245,'/lander-2'),
(216097,'2013-05-19 15:37:07',95246,'/lander-2'),
(216098,'2013-05-19 15:40:16',95247,'/lander-2'),
(216099,'2013-05-19 15:40:16',95248,'/lander-2'),
(216100,'2013-05-19 15:42:12',95247,'/products'),
(216101,'2013-05-19 15:45:17',95248,'/products'),
(216102,'2013-05-19 15:45:37',95247,'/the-original-mr-fuzzy'),
(216103,'2013-05-19 15:46:58',95247,'/cart'),
(216104,'2013-05-19 15:47:36',95248,'/the-original-mr-fuzzy'),
(216105,'2013-05-19 15:49:47',95249,'/lander-2'),
(216106,'2013-05-19 15:50:01',95247,'/shipping'),
(216107,'2013-05-19 15:50:32',95247,'/billing-2'),
(216108,'2013-05-19 15:52:49',95250,'/lander-2'),
(216109,'2013-05-19 15:56:16',95250,'/products'),
(216110,'2013-05-19 15:57:23',95250,'/the-original-mr-fuzzy'),
(216111,'2013-05-19 15:58:01',95250,'/cart'),
(216112,'2013-05-19 16:01:22',95250,'/shipping'),
(216113,'2013-05-19 16:03:15',95250,'/billing-2'),
(216114,'2013-05-19 16:08:02',95250,'/thank-you-for-your-order'),
(216115,'2013-05-19 16:17:57',95251,'/lander-2'),
(216116,'2013-05-19 16:18:46',95251,'/products'),
(216117,'2013-05-19 16:27:10',95252,'/lander-2'),
(216118,'2013-05-19 16:28:34',95253,'/lander-2'),
(216119,'2013-05-19 16:29:31',95253,'/products'),
(216120,'2013-05-19 16:31:03',95253,'/the-original-mr-fuzzy'),
(216121,'2013-05-19 16:32:09',95252,'/products'),
(216122,'2013-05-19 16:34:57',95252,'/the-original-mr-fuzzy'),
(216123,'2013-05-19 16:36:13',95254,'/lander-2'),
(216124,'2013-05-19 16:39:48',95254,'/products'),
(216125,'2013-05-19 16:54:09',95255,'/lander-2'),
(216126,'2013-05-19 17:00:50',95256,'/lander-2'),
(216127,'2013-05-19 17:07:58',95257,'/home'),
(216128,'2013-05-19 17:20:35',95258,'/lander-2'),
(216129,'2013-05-19 17:22:07',95259,'/lander-2'),
(216130,'2013-05-19 17:25:54',95260,'/lander-2'),
(216131,'2013-05-19 17:26:12',95261,'/lander-2'),
(216132,'2013-05-19 17:28:41',95262,'/home'),
(216133,'2013-05-19 17:29:39',95261,'/products'),
(216134,'2013-05-19 17:32:44',95263,'/lander-2'),
(216135,'2013-05-19 17:33:05',95261,'/the-original-mr-fuzzy'),
(216136,'2013-05-19 17:37:57',95263,'/products'),
(216137,'2013-05-19 17:45:10',95264,'/lander-2'),
(216138,'2013-05-19 17:47:11',95264,'/products'),
(216139,'2013-05-19 17:49:26',95265,'/lander-2'),
(216140,'2013-05-19 17:49:31',95266,'/home'),
(216141,'2013-05-19 17:50:42',95264,'/the-original-mr-fuzzy'),
(216142,'2013-05-19 17:52:40',95265,'/products'),
(216143,'2013-05-19 17:53:03',95264,'/cart'),
(216144,'2013-05-19 17:55:15',95265,'/the-original-mr-fuzzy'),
(216145,'2013-05-19 17:56:07',95267,'/lander-2'),
(216146,'2013-05-19 17:56:46',95264,'/shipping'),
(216147,'2013-05-19 17:57:25',95265,'/cart'),
(216148,'2013-05-19 17:58:25',95264,'/billing-2'),
(216149,'2013-05-19 17:58:25',95265,'/shipping'),
(216150,'2013-05-19 18:00:44',95265,'/billing-2'),
(216151,'2013-05-19 18:00:46',95267,'/products'),
(216152,'2013-05-19 18:02:16',95264,'/thank-you-for-your-order'),
(216153,'2013-05-19 18:02:54',95267,'/the-original-mr-fuzzy'),
(216154,'2013-05-19 18:37:12',95268,'/lander-2'),
(216155,'2013-05-19 18:39:25',95269,'/lander-2'),
(216156,'2013-05-19 18:42:41',95269,'/products'),
(216157,'2013-05-19 18:45:19',95269,'/the-original-mr-fuzzy'),
(216158,'2013-05-19 18:55:44',95270,'/lander-2'),
(216159,'2013-05-19 19:09:00',95271,'/lander-2'),
(216160,'2013-05-19 19:11:02',95272,'/lander-2'),
(216161,'2013-05-19 19:12:44',95272,'/products'),
(216162,'2013-05-19 19:14:25',95271,'/products'),
(216163,'2013-05-19 19:15:12',95272,'/the-original-mr-fuzzy'),
(216164,'2013-05-19 19:16:32',95271,'/the-original-mr-fuzzy'),
(216165,'2013-05-19 19:17:41',95272,'/cart'),
(216166,'2013-05-19 19:18:24',95272,'/shipping'),
(216167,'2013-05-19 19:18:34',95273,'/lander-2'),
(216168,'2013-05-19 19:18:50',95272,'/billing-2'),
(216169,'2013-05-19 19:19:52',95271,'/cart'),
(216170,'2013-05-19 19:20:05',95273,'/products'),
(216171,'2013-05-19 19:21:24',95273,'/the-forever-love-bear'),
(216172,'2013-05-19 19:23:12',95272,'/thank-you-for-your-order'),
(216173,'2013-05-19 19:26:31',95274,'/lander-2'),
(216174,'2013-05-19 19:29:53',95274,'/products'),
(216175,'2013-05-19 19:33:11',95274,'/the-original-mr-fuzzy'),
(216176,'2013-05-19 19:35:10',95274,'/cart'),
(216177,'2013-05-19 19:54:09',95275,'/lander-2'),
(216178,'2013-05-19 19:56:26',95276,'/lander-2'),
(216179,'2013-05-19 19:56:52',95276,'/products'),
(216180,'2013-05-19 20:02:59',95277,'/lander-2'),
(216181,'2013-05-19 20:03:26',95277,'/products'),
(216182,'2013-05-19 20:06:57',95277,'/the-forever-love-bear'),
(216183,'2013-05-19 20:06:59',95278,'/lander-2'),
(216184,'2013-05-19 20:07:00',95279,'/home'),
(216185,'2013-05-19 20:08:18',95278,'/products'),
(216186,'2013-05-19 20:11:17',95278,'/the-original-mr-fuzzy'),
(216187,'2013-05-19 20:19:52',95280,'/lander-2'),
(216188,'2013-05-19 20:23:43',95280,'/products'),
(216189,'2013-05-19 20:24:45',95281,'/lander-2'),
(216190,'2013-05-19 20:25:51',95281,'/products'),
(216191,'2013-05-19 20:27:50',95280,'/the-original-mr-fuzzy'),
(216192,'2013-05-19 20:28:24',95281,'/the-original-mr-fuzzy'),
(216193,'2013-05-19 20:29:53',95280,'/cart'),
(216194,'2013-05-19 20:32:15',95282,'/lander-2'),
(216195,'2013-05-19 20:32:39',95282,'/products'),
(216196,'2013-05-19 20:33:40',95280,'/shipping'),
(216197,'2013-05-19 20:34:23',95280,'/billing-2'),
(216198,'2013-05-19 20:38:36',95283,'/lander-2'),
(216199,'2013-05-19 20:39:23',95284,'/lander-2'),
(216200,'2013-05-19 20:41:36',95284,'/products'),
(216201,'2013-05-19 20:43:07',95285,'/lander-2'),
(216202,'2013-05-19 20:46:12',95284,'/the-original-mr-fuzzy'),
(216203,'2013-05-19 20:55:53',95286,'/lander-2'),
(216204,'2013-05-19 21:01:41',95286,'/products'),
(216205,'2013-05-19 21:03:30',95286,'/the-original-mr-fuzzy'),
(216206,'2013-05-19 21:30:19',95287,'/lander-2'),
(216207,'2013-05-19 22:01:55',95288,'/home'),
(216208,'2013-05-19 22:07:24',95288,'/products'),
(216209,'2013-05-19 22:11:18',95288,'/the-original-mr-fuzzy'),
(216210,'2013-05-19 22:14:48',95289,'/home'),
(216211,'2013-05-19 22:21:30',95290,'/home'),
(216212,'2013-05-19 22:23:57',95290,'/products'),
(216213,'2013-05-19 22:24:30',95290,'/the-original-mr-fuzzy'),
(216214,'2013-05-19 22:35:19',95291,'/lander-2'),
(216215,'2013-05-19 22:35:58',95292,'/home'),
(216216,'2013-05-19 22:36:37',95293,'/home'),
(216217,'2013-05-19 22:36:50',95292,'/products'),
(216218,'2013-05-19 22:37:08',95294,'/lander-2'),
(216219,'2013-05-19 22:39:40',95293,'/products'),
(216220,'2013-05-19 22:40:25',95293,'/the-original-mr-fuzzy'),
(216221,'2013-05-19 22:40:54',95292,'/the-original-mr-fuzzy'),
(216222,'2013-05-19 22:42:45',95294,'/products'),
(216223,'2013-05-19 22:43:32',95295,'/lander-2'),
(216224,'2013-05-19 22:44:16',95293,'/cart'),
(216225,'2013-05-19 22:44:22',95295,'/products'),
(216226,'2013-05-19 22:46:25',95293,'/shipping'),
(216227,'2013-05-19 22:47:17',95294,'/the-original-mr-fuzzy'),
(216228,'2013-05-19 22:49:04',95294,'/cart'),
(216229,'2013-05-19 23:00:50',95296,'/lander-2'),
(216230,'2013-05-19 23:01:39',95296,'/products'),
(216231,'2013-05-19 23:04:11',95296,'/the-original-mr-fuzzy'),
(216232,'2013-05-19 23:08:48',95297,'/home'),
(216233,'2013-05-19 23:25:34',95298,'/lander-2'),
(216234,'2013-05-19 23:25:52',95299,'/home'),
(216235,'2013-05-19 23:29:00',95298,'/products'),
(216236,'2013-05-19 23:32:12',95298,'/the-original-mr-fuzzy'),
(216237,'2013-05-19 23:32:44',95300,'/lander-2'),
(216238,'2013-05-19 23:36:31',95300,'/products'),
(216239,'2013-05-19 23:39:00',95301,'/home'),
(216240,'2013-05-19 23:39:29',95301,'/products'),
(216241,'2013-05-19 23:39:45',95302,'/lander-2'),
(216242,'2013-05-19 23:43:16',95301,'/the-original-mr-fuzzy'),
(216243,'2013-05-19 23:51:18',95303,'/lander-2'),
(216244,'2013-05-19 23:55:00',95303,'/products'),
(216245,'2013-05-19 23:59:35',95303,'/the-original-mr-fuzzy'),
(216246,'2013-05-20 00:20:27',95304,'/lander-2'),
(216247,'2013-05-20 00:21:02',95304,'/products'),
(216248,'2013-05-20 00:23:34',95304,'/the-original-mr-fuzzy'),
(216249,'2013-05-20 00:24:11',95304,'/cart'),
(216250,'2013-05-20 00:50:52',95305,'/lander-2'),
(216251,'2013-05-20 00:53:27',95306,'/home'),
(216252,'2013-05-20 00:54:07',95305,'/products'),
(216253,'2013-05-20 00:55:17',95307,'/home'),
(216254,'2013-05-20 00:56:09',95307,'/products'),
(216255,'2013-05-20 00:57:03',95306,'/products'),
(216256,'2013-05-20 00:57:13',95305,'/the-forever-love-bear'),
(216257,'2013-05-20 00:58:08',95305,'/cart'),
(216258,'2013-05-20 00:58:12',95307,'/the-original-mr-fuzzy'),
(216259,'2013-05-20 00:58:15',95308,'/lander-2'),
(216260,'2013-05-20 01:00:15',95306,'/the-forever-love-bear'),
(216261,'2013-05-20 01:00:47',95305,'/shipping'),
(216262,'2013-05-20 01:02:16',95309,'/home'),
(216263,'2013-05-20 01:02:35',95306,'/cart'),
(216264,'2013-05-20 01:02:53',95308,'/products'),
(216265,'2013-05-20 01:02:54',95309,'/products'),
(216266,'2013-05-20 01:03:15',95308,'/the-forever-love-bear'),
(216267,'2013-05-20 01:07:09',95309,'/the-original-mr-fuzzy'),
(216268,'2013-05-20 01:08:22',95309,'/cart'),
(216269,'2013-05-20 01:09:25',95310,'/lander-2'),
(216270,'2013-05-20 01:09:48',95310,'/products'),
(216271,'2013-05-20 01:11:13',95309,'/shipping'),
(216272,'2013-05-20 01:12:05',95310,'/the-original-mr-fuzzy'),
(216273,'2013-05-20 01:13:08',95309,'/billing-2'),
(216274,'2013-05-20 01:17:40',95309,'/thank-you-for-your-order'),
(216275,'2013-05-20 01:23:15',95311,'/lander-2'),
(216276,'2013-05-20 01:25:28',95311,'/products'),
(216277,'2013-05-20 01:27:16',95312,'/lander-2'),
(216278,'2013-05-20 01:28:17',95311,'/the-original-mr-fuzzy'),
(216279,'2013-05-20 01:30:36',95311,'/cart'),
(216280,'2013-05-20 02:06:12',95313,'/lander-2'),
(216281,'2013-05-20 02:10:21',95314,'/lander-2'),
(216282,'2013-05-20 02:10:57',95314,'/products'),
(216283,'2013-05-20 02:11:12',95315,'/lander-2'),
(216284,'2013-05-20 02:13:32',95314,'/the-original-mr-fuzzy'),
(216285,'2013-05-20 02:15:53',95316,'/lander-2'),
(216286,'2013-05-20 02:17:23',95314,'/cart'),
(216287,'2013-05-20 02:19:45',95314,'/shipping'),
(216288,'2013-05-20 02:21:04',95314,'/billing-2'),
(216289,'2013-05-20 02:24:49',95314,'/thank-you-for-your-order'),
(216290,'2013-05-20 02:29:37',95317,'/lander-2'),
(216291,'2013-05-20 02:41:31',95318,'/lander-2'),
(216292,'2013-05-20 02:43:35',95318,'/products'),
(216293,'2013-05-20 02:43:38',95319,'/lander-2'),
(216294,'2013-05-20 03:07:29',95320,'/lander-2'),
(216295,'2013-05-20 03:09:39',95320,'/products'),
(216296,'2013-05-20 03:17:22',95321,'/lander-2'),
(216297,'2013-05-20 03:19:32',95321,'/products'),
(216298,'2013-05-20 03:36:44',95322,'/lander-2'),
(216299,'2013-05-20 03:38:32',95322,'/products'),
(216300,'2013-05-20 03:40:41',95323,'/lander-2'),
(216301,'2013-05-20 03:41:59',95323,'/products'),
(216302,'2013-05-20 03:42:46',95322,'/the-original-mr-fuzzy'),
(216303,'2013-05-20 03:46:19',95323,'/the-original-mr-fuzzy'),
(216304,'2013-05-20 04:01:53',95324,'/home'),
(216305,'2013-05-20 04:06:05',95324,'/products'),
(216306,'2013-05-20 04:10:21',95324,'/the-original-mr-fuzzy'),
(216307,'2013-05-20 04:21:53',95325,'/lander-2'),
(216308,'2013-05-20 04:27:37',95325,'/products'),
(216309,'2013-05-20 04:28:34',95326,'/lander-2'),
(216310,'2013-05-20 04:31:17',95325,'/the-original-mr-fuzzy'),
(216311,'2013-05-20 04:31:51',95326,'/products'),
(216312,'2013-05-20 04:32:43',95326,'/the-original-mr-fuzzy'),
(216313,'2013-05-20 04:33:42',95327,'/lander-2'),
(216314,'2013-05-20 04:34:34',95328,'/lander-2'),
(216315,'2013-05-20 04:35:23',95328,'/products'),
(216316,'2013-05-20 04:56:27',95329,'/lander-2'),
(216317,'2013-05-20 05:12:15',95330,'/lander-2'),
(216318,'2013-05-20 05:12:26',95331,'/home'),
(216319,'2013-05-20 05:13:41',95330,'/products'),
(216320,'2013-05-20 05:23:21',95332,'/lander-2'),
(216321,'2013-05-20 05:24:48',95332,'/products'),
(216322,'2013-05-20 05:26:44',95332,'/the-original-mr-fuzzy'),
(216323,'2013-05-20 05:27:07',95333,'/lander-2'),
(216324,'2013-05-20 05:39:37',95334,'/lander-2'),
(216325,'2013-05-20 05:41:00',95335,'/lander-2'),
(216326,'2013-05-20 05:43:16',95334,'/products'),
(216327,'2013-05-20 05:45:38',95334,'/the-original-mr-fuzzy'),
(216328,'2013-05-20 05:46:34',95334,'/cart'),
(216329,'2013-05-20 05:55:27',95336,'/lander-2'),
(216330,'2013-05-20 05:59:49',95337,'/lander-2'),
(216331,'2013-05-20 06:01:36',95338,'/lander-2'),
(216332,'2013-05-20 06:02:04',95337,'/products'),
(216333,'2013-05-20 06:02:52',95338,'/products'),
(216334,'2013-05-20 06:03:26',95337,'/the-forever-love-bear'),
(216335,'2013-05-20 06:06:46',95338,'/the-forever-love-bear'),
(216336,'2013-05-20 06:07:03',95337,'/cart'),
(216337,'2013-05-20 06:10:01',95337,'/shipping'),
(216338,'2013-05-20 06:10:43',95338,'/cart'),
(216339,'2013-05-20 06:30:12',95339,'/lander-2'),
(216340,'2013-05-20 06:38:12',95340,'/lander-2'),
(216341,'2013-05-20 06:41:23',95340,'/products'),
(216342,'2013-05-20 06:43:16',95340,'/the-original-mr-fuzzy'),
(216343,'2013-05-20 06:45:23',95341,'/lander-2'),
(216344,'2013-05-20 06:49:32',95342,'/home'),
(216345,'2013-05-20 06:52:54',95342,'/products'),
(216346,'2013-05-20 06:54:50',95342,'/the-original-mr-fuzzy'),
(216347,'2013-05-20 06:56:01',95342,'/cart'),
(216348,'2013-05-20 06:58:58',95343,'/lander-2'),
(216349,'2013-05-20 06:59:49',95342,'/shipping'),
(216350,'2013-05-20 07:00:20',95342,'/billing-2'),
(216351,'2013-05-20 07:01:43',95343,'/products'),
(216352,'2013-05-20 07:04:01',95344,'/lander-2'),
(216353,'2013-05-20 07:05:27',95343,'/the-original-mr-fuzzy'),
(216354,'2013-05-20 07:06:24',95343,'/cart'),
(216355,'2013-05-20 07:23:22',95345,'/lander-2'),
(216356,'2013-05-20 07:26:36',95346,'/lander-2'),
(216357,'2013-05-20 07:28:17',95347,'/lander-2'),
(216358,'2013-05-20 07:28:36',95345,'/products'),
(216359,'2013-05-20 07:29:18',95348,'/lander-2'),
(216360,'2013-05-20 07:32:07',95348,'/products'),
(216361,'2013-05-20 07:32:26',95345,'/the-original-mr-fuzzy'),
(216362,'2013-05-20 07:35:21',95348,'/the-original-mr-fuzzy'),
(216363,'2013-05-20 07:59:51',95349,'/lander-2'),
(216364,'2013-05-20 08:02:09',95349,'/products'),
(216365,'2013-05-20 08:04:49',95350,'/home'),
(216366,'2013-05-20 08:05:20',95350,'/products'),
(216367,'2013-05-20 08:06:37',95349,'/the-original-mr-fuzzy'),
(216368,'2013-05-20 08:07:24',95349,'/cart'),
(216369,'2013-05-20 08:08:51',95350,'/the-original-mr-fuzzy'),
(216370,'2013-05-20 08:09:10',95351,'/lander-2'),
(216371,'2013-05-20 08:10:03',95349,'/shipping'),
(216372,'2013-05-20 08:11:13',95349,'/billing-2'),
(216373,'2013-05-20 08:13:39',95351,'/products'),
(216374,'2013-05-20 08:15:52',95349,'/thank-you-for-your-order'),
(216375,'2013-05-20 08:16:30',95352,'/lander-2'),
(216376,'2013-05-20 08:17:34',95351,'/the-original-mr-fuzzy'),
(216377,'2013-05-20 08:25:11',95353,'/lander-2'),
(216378,'2013-05-20 08:35:05',95354,'/lander-2'),
(216379,'2013-05-20 08:36:54',95355,'/lander-2'),
(216380,'2013-05-20 08:38:25',95356,'/lander-2'),
(216381,'2013-05-20 08:41:03',95356,'/products'),
(216382,'2013-05-20 08:41:06',95355,'/products'),
(216383,'2013-05-20 08:42:16',95356,'/the-original-mr-fuzzy'),
(216384,'2013-05-20 08:45:31',95355,'/the-original-mr-fuzzy'),
(216385,'2013-05-20 08:46:08',95355,'/cart'),
(216386,'2013-05-20 08:46:16',95356,'/cart'),
(216387,'2013-05-20 08:47:36',95355,'/shipping'),
(216388,'2013-05-20 08:48:33',95357,'/lander-2'),
(216389,'2013-05-20 08:48:39',95355,'/billing-2'),
(216390,'2013-05-20 08:48:54',95356,'/shipping'),
(216391,'2013-05-20 08:50:19',95356,'/billing-2'),
(216392,'2013-05-20 08:50:30',95357,'/products'),
(216393,'2013-05-20 08:51:57',95357,'/the-original-mr-fuzzy'),
(216394,'2013-05-20 08:55:03',95357,'/cart'),
(216395,'2013-05-20 08:56:19',95357,'/shipping'),
(216396,'2013-05-20 09:04:40',95358,'/lander-2'),
(216397,'2013-05-20 09:07:24',95359,'/home'),
(216398,'2013-05-20 09:09:23',95360,'/lander-2'),
(216399,'2013-05-20 09:09:59',95360,'/products'),
(216400,'2013-05-20 09:11:36',95361,'/lander-2'),
(216401,'2013-05-20 09:13:08',95362,'/home'),
(216402,'2013-05-20 09:13:10',95363,'/lander-2'),
(216403,'2013-05-20 09:15:06',95363,'/products'),
(216404,'2013-05-20 09:34:45',95364,'/lander-2'),
(216405,'2013-05-20 09:45:26',95365,'/lander-2'),
(216406,'2013-05-20 09:46:01',95366,'/lander-2'),
(216407,'2013-05-20 09:48:05',95367,'/lander-2'),
(216408,'2013-05-20 09:49:12',95367,'/products'),
(216409,'2013-05-20 09:50:17',95366,'/products'),
(216410,'2013-05-20 09:50:34',95368,'/lander-2'),
(216411,'2013-05-20 09:50:55',95367,'/the-original-mr-fuzzy'),
(216412,'2013-05-20 09:51:14',95365,'/products'),
(216413,'2013-05-20 09:53:34',95366,'/the-original-mr-fuzzy'),
(216414,'2013-05-20 09:54:35',95365,'/the-original-mr-fuzzy'),
(216415,'2013-05-20 09:57:39',95365,'/cart'),
(216416,'2013-05-20 09:59:20',95365,'/shipping'),
(216417,'2013-05-20 09:59:42',95369,'/lander-2'),
(216418,'2013-05-20 10:00:02',95365,'/billing-2'),
(216419,'2013-05-20 10:00:33',95370,'/home'),
(216420,'2013-05-20 10:01:02',95365,'/thank-you-for-your-order'),
(216421,'2013-05-20 10:01:38',95371,'/lander-2'),
(216422,'2013-05-20 10:01:43',95372,'/lander-2'),
(216423,'2013-05-20 10:02:17',95372,'/products'),
(216424,'2013-05-20 10:04:11',95371,'/products'),
(216425,'2013-05-20 10:05:10',95372,'/the-original-mr-fuzzy'),
(216426,'2013-05-20 10:07:29',95373,'/home'),
(216427,'2013-05-20 10:09:24',95374,'/home'),
(216428,'2013-05-20 10:10:38',95375,'/lander-2'),
(216429,'2013-05-20 10:10:44',95373,'/products'),
(216430,'2013-05-20 10:11:35',95376,'/home'),
(216431,'2013-05-20 10:12:43',95377,'/home'),
(216432,'2013-05-20 10:12:48',95378,'/lander-2'),
(216433,'2013-05-20 10:13:16',95377,'/products'),
(216434,'2013-05-20 10:14:30',95379,'/lander-2'),
(216435,'2013-05-20 10:15:47',95380,'/lander-2'),
(216436,'2013-05-20 10:16:18',95378,'/products'),
(216437,'2013-05-20 10:16:25',95380,'/products'),
(216438,'2013-05-20 10:16:39',95379,'/products'),
(216439,'2013-05-20 10:17:28',95380,'/the-original-mr-fuzzy'),
(216440,'2013-05-20 10:17:57',95381,'/lander-2'),
(216441,'2013-05-20 10:20:23',95382,'/lander-2'),
(216442,'2013-05-20 10:20:57',95378,'/the-forever-love-bear'),
(216443,'2013-05-20 10:21:31',95382,'/products'),
(216444,'2013-05-20 10:22:25',95383,'/lander-2'),
(216445,'2013-05-20 10:22:58',95378,'/cart'),
(216446,'2013-05-20 10:23:39',95378,'/shipping'),
(216447,'2013-05-20 10:25:26',95378,'/billing-2'),
(216448,'2013-05-20 10:25:30',95384,'/lander-2'),
(216449,'2013-05-20 10:25:52',95382,'/the-forever-love-bear'),
(216450,'2013-05-20 10:26:18',95382,'/cart'),
(216451,'2013-05-20 10:27:11',95383,'/products'),
(216452,'2013-05-20 10:27:23',95385,'/lander-2'),
(216453,'2013-05-20 10:27:54',95386,'/lander-2'),
(216454,'2013-05-20 10:27:55',95382,'/shipping'),
(216455,'2013-05-20 10:28:37',95382,'/billing-2'),
(216456,'2013-05-20 10:29:14',95387,'/lander-2'),
(216457,'2013-05-20 10:29:34',95385,'/products'),
(216458,'2013-05-20 10:30:13',95385,'/the-forever-love-bear'),
(216459,'2013-05-20 10:31:38',95386,'/products'),
(216460,'2013-05-20 10:33:13',95385,'/cart'),
(216461,'2013-05-20 10:33:15',95388,'/home'),
(216462,'2013-05-20 10:34:07',95389,'/lander-2'),
(216463,'2013-05-20 10:34:10',95390,'/lander-2'),
(216464,'2013-05-20 10:34:39',95391,'/home'),
(216465,'2013-05-20 10:35:16',95392,'/lander-2'),
(216466,'2013-05-20 10:35:21',95385,'/shipping'),
(216467,'2013-05-20 10:35:38',95389,'/products'),
(216468,'2013-05-20 10:35:43',95391,'/products'),
(216469,'2013-05-20 10:36:03',95385,'/billing-2'),
(216470,'2013-05-20 10:36:50',95393,'/lander-2'),
(216471,'2013-05-20 10:36:57',95385,'/thank-you-for-your-order'),
(216472,'2013-05-20 10:38:51',95389,'/the-original-mr-fuzzy'),
(216473,'2013-05-20 10:41:59',95394,'/lander-2'),
(216474,'2013-05-20 10:43:25',95394,'/products'),
(216475,'2013-05-20 10:47:24',95395,'/lander-2'),
(216476,'2013-05-20 10:51:49',95396,'/home'),
(216477,'2013-05-20 10:52:33',95395,'/products'),
(216478,'2013-05-20 10:53:11',95395,'/the-forever-love-bear'),
(216479,'2013-05-20 10:54:05',95397,'/lander-2'),
(216480,'2013-05-20 10:55:18',95398,'/lander-2'),
(216481,'2013-05-20 10:55:33',95399,'/lander-2'),
(216482,'2013-05-20 10:58:13',95398,'/products'),
(216483,'2013-05-20 11:00:19',95398,'/the-original-mr-fuzzy'),
(216484,'2013-05-20 11:03:41',95400,'/lander-2'),
(216485,'2013-05-20 11:05:31',95400,'/products'),
(216486,'2013-05-20 11:06:38',95401,'/lander-2'),
(216487,'2013-05-20 11:15:29',95402,'/lander-2'),
(216488,'2013-05-20 11:15:44',95403,'/lander-2'),
(216489,'2013-05-20 11:16:55',95404,'/home'),
(216490,'2013-05-20 11:17:40',95405,'/lander-2'),
(216491,'2013-05-20 11:19:27',95402,'/products'),
(216492,'2013-05-20 11:22:11',95406,'/lander-2'),
(216493,'2013-05-20 11:23:21',95402,'/the-original-mr-fuzzy'),
(216494,'2013-05-20 11:27:33',95407,'/lander-2'),
(216495,'2013-05-20 11:29:54',95408,'/lander-2'),
(216496,'2013-05-20 11:30:52',95407,'/products'),
(216497,'2013-05-20 11:34:59',95407,'/the-original-mr-fuzzy'),
(216498,'2013-05-20 11:37:25',95409,'/lander-2'),
(216499,'2013-05-20 11:40:50',95410,'/lander-2'),
(216500,'2013-05-20 11:41:37',95411,'/home'),
(216501,'2013-05-20 11:42:41',95411,'/products'),
(216502,'2013-05-20 11:43:54',95412,'/home'),
(216503,'2013-05-20 11:45:22',95410,'/products'),
(216504,'2013-05-20 11:46:09',95413,'/lander-2'),
(216505,'2013-05-20 11:46:58',95411,'/the-original-mr-fuzzy'),
(216506,'2013-05-20 11:47:31',95414,'/home'),
(216507,'2013-05-20 11:48:10',95413,'/products'),
(216508,'2013-05-20 11:48:32',95414,'/products'),
(216509,'2013-05-20 11:49:38',95410,'/the-original-mr-fuzzy'),
(216510,'2013-05-20 11:50:40',95414,'/the-forever-love-bear'),
(216511,'2013-05-20 11:52:00',95410,'/cart'),
(216512,'2013-05-20 11:52:06',95413,'/the-forever-love-bear'),
(216513,'2013-05-20 11:53:27',95415,'/lander-2'),
(216514,'2013-05-20 11:54:45',95416,'/lander-2'),
(216515,'2013-05-20 11:55:50',95417,'/lander-2'),
(216516,'2013-05-20 11:56:22',95415,'/products'),
(216517,'2013-05-20 11:57:58',95417,'/products'),
(216518,'2013-05-20 11:59:57',95416,'/products'),
(216519,'2013-05-20 12:02:16',95417,'/the-forever-love-bear'),
(216520,'2013-05-20 12:03:02',95416,'/the-original-mr-fuzzy'),
(216521,'2013-05-20 12:08:36',95418,'/lander-2'),
(216522,'2013-05-20 12:10:01',95418,'/products'),
(216523,'2013-05-20 12:10:52',95419,'/lander-2'),
(216524,'2013-05-20 12:12:05',95420,'/lander-2'),
(216525,'2013-05-20 12:12:13',95421,'/home'),
(216526,'2013-05-20 12:13:03',95422,'/lander-2'),
(216527,'2013-05-20 12:13:13',95418,'/the-original-mr-fuzzy'),
(216528,'2013-05-20 12:13:30',95423,'/lander-2'),
(216529,'2013-05-20 12:14:59',95421,'/products'),
(216530,'2013-05-20 12:18:32',95424,'/lander-2'),
(216531,'2013-05-20 12:19:02',95425,'/lander-2'),
(216532,'2013-05-20 12:21:23',95426,'/lander-2'),
(216533,'2013-05-20 12:25:42',95427,'/home'),
(216534,'2013-05-20 12:29:14',95428,'/lander-2'),
(216535,'2013-05-20 12:29:24',95427,'/products'),
(216536,'2013-05-20 12:30:45',95429,'/home'),
(216537,'2013-05-20 12:31:24',95429,'/products'),
(216538,'2013-05-20 12:32:14',95427,'/the-original-mr-fuzzy'),
(216539,'2013-05-20 12:35:43',95429,'/the-forever-love-bear'),
(216540,'2013-05-20 12:38:07',95430,'/lander-2'),
(216541,'2013-05-20 12:38:23',95431,'/lander-2'),
(216542,'2013-05-20 12:40:18',95432,'/home'),
(216543,'2013-05-20 12:44:16',95432,'/products'),
(216544,'2013-05-20 12:46:00',95433,'/home'),
(216545,'2013-05-20 12:46:01',95434,'/home'),
(216546,'2013-05-20 12:46:57',95433,'/products'),
(216547,'2013-05-20 12:48:18',95432,'/the-forever-love-bear'),
(216548,'2013-05-20 12:48:42',95434,'/products'),
(216549,'2013-05-20 12:49:27',95433,'/the-original-mr-fuzzy'),
(216550,'2013-05-20 12:53:17',95434,'/the-original-mr-fuzzy'),
(216551,'2013-05-20 12:55:41',95434,'/cart'),
(216552,'2013-05-20 12:56:47',95435,'/lander-2'),
(216553,'2013-05-20 12:57:24',95435,'/products'),
(216554,'2013-05-20 12:57:33',95434,'/shipping'),
(216555,'2013-05-20 12:57:54',95436,'/lander-2'),
(216556,'2013-05-20 12:58:39',95434,'/billing-2'),
(216557,'2013-05-20 12:59:20',95435,'/the-original-mr-fuzzy'),
(216558,'2013-05-20 12:59:37',95434,'/thank-you-for-your-order'),
(216559,'2013-05-20 13:01:43',95437,'/lander-2'),
(216560,'2013-05-20 13:04:56',95438,'/lander-2'),
(216561,'2013-05-20 13:07:39',95439,'/lander-2'),
(216562,'2013-05-20 13:08:16',95439,'/products'),
(216563,'2013-05-20 13:09:29',95440,'/home'),
(216564,'2013-05-20 13:10:39',95441,'/lander-2'),
(216565,'2013-05-20 13:12:46',95439,'/the-original-mr-fuzzy'),
(216566,'2013-05-20 13:13:15',95442,'/lander-2'),
(216567,'2013-05-20 13:14:36',95441,'/products'),
(216568,'2013-05-20 13:16:11',95443,'/lander-2'),
(216569,'2013-05-20 13:16:37',95444,'/lander-2'),
(216570,'2013-05-20 13:17:49',95441,'/the-original-mr-fuzzy'),
(216571,'2013-05-20 13:17:56',95442,'/products'),
(216572,'2013-05-20 13:19:10',95444,'/products'),
(216573,'2013-05-20 13:20:16',95442,'/the-original-mr-fuzzy'),
(216574,'2013-05-20 13:20:47',95444,'/the-original-mr-fuzzy'),
(216575,'2013-05-20 13:21:04',95443,'/products'),
(216576,'2013-05-20 13:21:05',95442,'/cart'),
(216577,'2013-05-20 13:22:51',95443,'/the-forever-love-bear'),
(216578,'2013-05-20 13:23:41',95442,'/shipping'),
(216579,'2013-05-20 13:24:35',95444,'/cart'),
(216580,'2013-05-20 13:25:36',95445,'/home'),
(216581,'2013-05-20 13:26:19',95446,'/home'),
(216582,'2013-05-20 13:26:40',95446,'/products'),
(216583,'2013-05-20 13:26:43',95442,'/billing-2'),
(216584,'2013-05-20 13:27:11',95447,'/lander-2'),
(216585,'2013-05-20 13:28:03',95444,'/shipping'),
(216586,'2013-05-20 13:28:18',95442,'/thank-you-for-your-order'),
(216587,'2013-05-20 13:29:43',95446,'/the-original-mr-fuzzy'),
(216588,'2013-05-20 13:30:29',95445,'/products'),
(216589,'2013-05-20 13:30:49',95444,'/billing-2'),
(216590,'2013-05-20 13:31:02',95447,'/products'),
(216591,'2013-05-20 13:31:13',95446,'/cart'),
(216592,'2013-05-20 13:32:09',95448,'/lander-2'),
(216593,'2013-05-20 13:33:00',95445,'/the-original-mr-fuzzy'),
(216594,'2013-05-20 13:33:17',95449,'/lander-2'),
(216595,'2013-05-20 13:33:18',95446,'/shipping'),
(216596,'2013-05-20 13:34:06',95447,'/the-original-mr-fuzzy'),
(216597,'2013-05-20 13:34:50',95446,'/billing-2'),
(216598,'2013-05-20 13:35:16',95444,'/thank-you-for-your-order'),
(216599,'2013-05-20 13:36:07',95448,'/products'),
(216600,'2013-05-20 13:36:10',95450,'/lander-2'),
(216601,'2013-05-20 13:36:11',95446,'/thank-you-for-your-order'),
(216602,'2013-05-20 13:37:05',95447,'/cart'),
(216603,'2013-05-20 13:37:39',95448,'/the-forever-love-bear'),
(216604,'2013-05-20 13:40:19',95447,'/shipping'),
(216605,'2013-05-20 13:40:22',95448,'/cart'),
(216606,'2013-05-20 13:41:58',95450,'/products'),
(216607,'2013-05-20 13:42:15',95447,'/billing-2'),
(216608,'2013-05-20 13:44:33',95450,'/the-original-mr-fuzzy'),
(216609,'2013-05-20 13:46:08',95451,'/lander-2'),
(216610,'2013-05-20 13:50:57',95451,'/products'),
(216611,'2013-05-20 13:59:29',95452,'/lander-2'),
(216612,'2013-05-20 14:01:44',95453,'/lander-2'),
(216613,'2013-05-20 14:02:39',95454,'/home'),
(216614,'2013-05-20 14:03:40',95455,'/lander-2'),
(216615,'2013-05-20 14:03:49',95456,'/lander-2'),
(216616,'2013-05-20 14:03:54',95457,'/home'),
(216617,'2013-05-20 14:05:45',95456,'/products'),
(216618,'2013-05-20 14:05:46',95458,'/home'),
(216619,'2013-05-20 14:06:20',95459,'/lander-2'),
(216620,'2013-05-20 14:06:41',95454,'/products'),
(216621,'2013-05-20 14:07:41',95455,'/products'),
(216622,'2013-05-20 14:07:59',95457,'/products'),
(216623,'2013-05-20 14:09:08',95459,'/products'),
(216624,'2013-05-20 14:09:38',95457,'/the-original-mr-fuzzy'),
(216625,'2013-05-20 14:10:23',95454,'/the-forever-love-bear'),
(216626,'2013-05-20 14:10:25',95459,'/the-original-mr-fuzzy'),
(216627,'2013-05-20 14:10:58',95454,'/cart'),
(216628,'2013-05-20 14:11:12',95458,'/products'),
(216629,'2013-05-20 14:11:30',95460,'/lander-2'),
(216630,'2013-05-20 14:12:04',95459,'/cart'),
(216631,'2013-05-20 14:13:12',95461,'/lander-2'),
(216632,'2013-05-20 14:13:24',95454,'/shipping'),
(216633,'2013-05-20 14:14:05',95460,'/products'),
(216634,'2013-05-20 14:14:10',95459,'/shipping'),
(216635,'2013-05-20 14:15:14',95454,'/billing-2'),
(216636,'2013-05-20 14:17:17',95462,'/lander-2'),
(216637,'2013-05-20 14:18:27',95454,'/thank-you-for-your-order'),
(216638,'2013-05-20 14:18:50',95463,'/lander-2'),
(216639,'2013-05-20 14:21:13',95462,'/products'),
(216640,'2013-05-20 14:23:44',95464,'/lander-2'),
(216641,'2013-05-20 14:24:26',95465,'/lander-2'),
(216642,'2013-05-20 14:25:31',95466,'/lander-2'),
(216643,'2013-05-20 14:28:03',95465,'/products'),
(216644,'2013-05-20 14:28:46',95467,'/home'),
(216645,'2013-05-20 14:29:19',95465,'/the-original-mr-fuzzy'),
(216646,'2013-05-20 14:29:27',95468,'/lander-2'),
(216647,'2013-05-20 14:30:46',95467,'/products'),
(216648,'2013-05-20 14:31:17',95469,'/lander-2'),
(216649,'2013-05-20 14:31:45',95465,'/cart'),
(216650,'2013-05-20 14:33:00',95467,'/the-original-mr-fuzzy'),
(216651,'2013-05-20 14:34:34',95468,'/products'),
(216652,'2013-05-20 14:36:16',95469,'/products'),
(216653,'2013-05-20 14:37:13',95468,'/the-original-mr-fuzzy'),
(216654,'2013-05-20 14:37:55',95470,'/lander-2'),
(216655,'2013-05-20 14:38:02',95471,'/home'),
(216656,'2013-05-20 14:38:13',95469,'/the-original-mr-fuzzy'),
(216657,'2013-05-20 14:38:38',95470,'/products'),
(216658,'2013-05-20 14:39:50',95471,'/products'),
(216659,'2013-05-20 14:40:07',95470,'/the-original-mr-fuzzy'),
(216660,'2013-05-20 14:40:21',95468,'/cart'),
(216661,'2013-05-20 14:40:45',95470,'/cart'),
(216662,'2013-05-20 14:41:11',95471,'/the-original-mr-fuzzy'),
(216663,'2013-05-20 14:43:38',95470,'/shipping'),
(216664,'2013-05-20 14:49:38',95472,'/lander-2'),
(216665,'2013-05-20 14:50:06',95473,'/home'),
(216666,'2013-05-20 14:53:59',95474,'/lander-2'),
(216667,'2013-05-20 14:57:40',95474,'/products'),
(216668,'2013-05-20 14:58:08',95475,'/lander-2'),
(216669,'2013-05-20 14:59:44',95474,'/the-original-mr-fuzzy'),
(216670,'2013-05-20 15:00:20',95475,'/products'),
(216671,'2013-05-20 15:02:06',95476,'/lander-2'),
(216672,'2013-05-20 15:03:03',95477,'/lander-2'),
(216673,'2013-05-20 15:05:22',95478,'/lander-2'),
(216674,'2013-05-20 15:06:22',95479,'/home'),
(216675,'2013-05-20 15:09:35',95480,'/lander-2'),
(216676,'2013-05-20 15:09:57',95481,'/lander-2'),
(216677,'2013-05-20 15:10:34',95482,'/home'),
(216678,'2013-05-20 15:11:11',95482,'/products'),
(216679,'2013-05-20 15:11:37',95479,'/products'),
(216680,'2013-05-20 15:12:46',95482,'/the-forever-love-bear'),
(216681,'2013-05-20 15:13:26',95482,'/cart'),
(216682,'2013-05-20 15:14:05',95482,'/shipping'),
(216683,'2013-05-20 15:15:25',95480,'/products'),
(216684,'2013-05-20 15:15:56',95483,'/home'),
(216685,'2013-05-20 15:17:01',95480,'/the-original-mr-fuzzy'),
(216686,'2013-05-20 15:17:04',95482,'/billing-2'),
(216687,'2013-05-20 15:17:48',95484,'/lander-2'),
(216688,'2013-05-20 15:18:10',95482,'/thank-you-for-your-order'),
(216689,'2013-05-20 15:21:09',95485,'/lander-2'),
(216690,'2013-05-20 15:21:42',95486,'/lander-2'),
(216691,'2013-05-20 15:25:07',95485,'/products'),
(216692,'2013-05-20 15:27:10',95487,'/lander-2'),
(216693,'2013-05-20 15:27:58',95485,'/the-original-mr-fuzzy'),
(216694,'2013-05-20 15:28:59',95485,'/cart'),
(216695,'2013-05-20 15:30:17',95488,'/lander-2'),
(216696,'2013-05-20 15:34:26',95489,'/lander-2'),
(216697,'2013-05-20 15:39:19',95489,'/products'),
(216698,'2013-05-20 15:39:42',95489,'/the-original-mr-fuzzy'),
(216699,'2013-05-20 15:41:21',95490,'/lander-2'),
(216700,'2013-05-20 15:42:23',95489,'/cart'),
(216701,'2013-05-20 15:43:46',95489,'/shipping'),
(216702,'2013-05-20 15:44:09',95489,'/billing-2'),
(216703,'2013-05-20 15:44:12',95490,'/products'),
(216704,'2013-05-20 15:44:32',95491,'/home'),
(216705,'2013-05-20 15:45:23',95492,'/lander-2'),
(216706,'2013-05-20 15:45:59',95493,'/lander-2'),
(216707,'2013-05-20 15:46:08',95494,'/lander-2'),
(216708,'2013-05-20 15:46:12',95490,'/the-original-mr-fuzzy'),
(216709,'2013-05-20 15:47:09',95495,'/lander-2'),
(216710,'2013-05-20 15:47:41',95492,'/products'),
(216711,'2013-05-20 15:48:58',95493,'/products'),
(216712,'2013-05-20 15:48:59',95492,'/the-original-mr-fuzzy'),
(216713,'2013-05-20 15:49:09',95495,'/products'),
(216714,'2013-05-20 15:49:53',95489,'/thank-you-for-your-order'),
(216715,'2013-05-20 15:49:58',95491,'/products'),
(216716,'2013-05-20 15:51:14',95496,'/lander-2'),
(216717,'2013-05-20 15:51:22',95497,'/lander-2'),
(216718,'2013-05-20 15:51:33',95493,'/the-original-mr-fuzzy'),
(216719,'2013-05-20 15:51:37',95492,'/cart'),
(216720,'2013-05-20 15:52:08',95498,'/lander-2'),
(216721,'2013-05-20 15:52:40',95492,'/shipping'),
(216722,'2013-05-20 15:54:03',95492,'/billing-2'),
(216723,'2013-05-20 15:54:07',95491,'/the-original-mr-fuzzy'),
(216724,'2013-05-20 15:55:12',95499,'/lander-2'),
(216725,'2013-05-20 15:55:19',95500,'/lander-2'),
(216726,'2013-05-20 15:55:36',95497,'/products'),
(216727,'2013-05-20 15:56:04',95498,'/products'),
(216728,'2013-05-20 15:56:35',95498,'/the-original-mr-fuzzy'),
(216729,'2013-05-20 15:56:35',95501,'/lander-2'),
(216730,'2013-05-20 15:57:38',95498,'/cart'),
(216731,'2013-05-20 15:57:58',95492,'/thank-you-for-your-order'),
(216732,'2013-05-20 15:58:37',95499,'/products'),
(216733,'2013-05-20 15:59:57',95497,'/the-original-mr-fuzzy'),
(216734,'2013-05-20 16:01:07',95499,'/the-original-mr-fuzzy'),
(216735,'2013-05-20 16:01:22',95501,'/products'),
(216736,'2013-05-20 16:02:31',95502,'/lander-2'),
(216737,'2013-05-20 16:05:02',95502,'/products'),
(216738,'2013-05-20 16:06:54',95502,'/the-original-mr-fuzzy'),
(216739,'2013-05-20 16:07:29',95502,'/cart'),
(216740,'2013-05-20 16:10:57',95503,'/home'),
(216741,'2013-05-20 16:11:18',95504,'/lander-2'),
(216742,'2013-05-20 16:16:19',95505,'/lander-2'),
(216743,'2013-05-20 16:23:19',95506,'/lander-2'),
(216744,'2013-05-20 16:24:14',95507,'/lander-2'),
(216745,'2013-05-20 16:27:27',95508,'/lander-2'),
(216746,'2013-05-20 16:27:33',95507,'/products'),
(216747,'2013-05-20 16:29:07',95507,'/the-original-mr-fuzzy'),
(216748,'2013-05-20 16:29:17',95509,'/lander-2'),
(216749,'2013-05-20 16:30:35',95508,'/products'),
(216750,'2013-05-20 16:32:07',95507,'/cart'),
(216751,'2013-05-20 16:32:34',95508,'/the-forever-love-bear'),
(216752,'2013-05-20 16:32:53',95507,'/shipping'),
(216753,'2013-05-20 16:34:32',95509,'/products'),
(216754,'2013-05-20 16:35:06',95509,'/the-forever-love-bear'),
(216755,'2013-05-20 16:37:20',95510,'/lander-2'),
(216756,'2013-05-20 16:40:46',95511,'/lander-2'),
(216757,'2013-05-20 16:49:52',95512,'/lander-2'),
(216758,'2013-05-20 16:53:10',95512,'/products'),
(216759,'2013-05-20 16:54:13',95512,'/the-original-mr-fuzzy'),
(216760,'2013-05-20 16:54:36',95513,'/lander-2'),
(216761,'2013-05-20 17:00:07',95513,'/products'),
(216762,'2013-05-20 17:01:24',95514,'/lander-2'),
(216763,'2013-05-20 17:04:00',95515,'/lander-2'),
(216764,'2013-05-20 17:05:53',95516,'/lander-2'),
(216765,'2013-05-20 17:10:55',95517,'/lander-2'),
(216766,'2013-05-20 17:12:11',95517,'/products'),
(216767,'2013-05-20 17:14:13',95518,'/home'),
(216768,'2013-05-20 17:18:00',95519,'/lander-2'),
(216769,'2013-05-20 17:18:58',95518,'/products'),
(216770,'2013-05-20 17:19:17',95520,'/lander-2'),
(216771,'2013-05-20 17:19:58',95521,'/lander-2'),
(216772,'2013-05-20 17:20:03',95522,'/lander-2'),
(216773,'2013-05-20 17:20:18',95523,'/lander-2'),
(216774,'2013-05-20 17:22:14',95521,'/products'),
(216775,'2013-05-20 17:22:15',95518,'/the-original-mr-fuzzy'),
(216776,'2013-05-20 17:23:18',95520,'/products'),
(216777,'2013-05-20 17:24:08',95521,'/the-original-mr-fuzzy'),
(216778,'2013-05-20 17:25:18',95524,'/lander-2'),
(216779,'2013-05-20 17:27:06',95525,'/home'),
(216780,'2013-05-20 17:27:28',95520,'/the-original-mr-fuzzy'),
(216781,'2013-05-20 17:28:07',95526,'/lander-2'),
(216782,'2013-05-20 17:28:34',95527,'/lander-2'),
(216783,'2013-05-20 17:29:10',95528,'/lander-2'),
(216784,'2013-05-20 17:29:27',95525,'/products'),
(216785,'2013-05-20 17:31:32',95529,'/lander-2'),
(216786,'2013-05-20 17:33:49',95527,'/products'),
(216787,'2013-05-20 17:34:46',95530,'/lander-2'),
(216788,'2013-05-20 17:35:02',95527,'/the-original-mr-fuzzy'),
(216789,'2013-05-20 17:36:17',95529,'/products'),
(216790,'2013-05-20 17:37:17',95531,'/lander-2'),
(216791,'2013-05-20 17:40:45',95532,'/lander-2'),
(216792,'2013-05-20 17:40:48',95529,'/the-original-mr-fuzzy'),
(216793,'2013-05-20 17:41:37',95531,'/products'),
(216794,'2013-05-20 17:41:55',95533,'/lander-2'),
(216795,'2013-05-20 17:42:03',95532,'/products'),
(216796,'2013-05-20 17:42:38',95531,'/the-original-mr-fuzzy'),
(216797,'2013-05-20 17:42:41',95529,'/cart'),
(216798,'2013-05-20 17:43:02',95529,'/shipping'),
(216799,'2013-05-20 17:46:17',95531,'/cart'),
(216800,'2013-05-20 17:46:20',95534,'/lander-2'),
(216801,'2013-05-20 17:46:37',95532,'/the-original-mr-fuzzy'),
(216802,'2013-05-20 17:47:13',95534,'/products'),
(216803,'2013-05-20 17:47:22',95535,'/home'),
(216804,'2013-05-20 17:49:01',95531,'/shipping'),
(216805,'2013-05-20 17:49:03',95534,'/the-original-mr-fuzzy'),
(216806,'2013-05-20 17:49:13',95536,'/home'),
(216807,'2013-05-20 17:49:45',95536,'/products'),
(216808,'2013-05-20 17:51:32',95531,'/billing-2'),
(216809,'2013-05-20 17:52:30',95535,'/products'),
(216810,'2013-05-20 17:53:22',95531,'/thank-you-for-your-order'),
(216811,'2013-05-20 17:53:48',95536,'/the-original-mr-fuzzy'),
(216812,'2013-05-20 17:55:01',95536,'/cart'),
(216813,'2013-05-20 17:57:17',95537,'/home'),
(216814,'2013-05-20 18:16:12',95538,'/lander-2'),
(216815,'2013-05-20 18:17:02',95539,'/lander-2'),
(216816,'2013-05-20 18:17:34',95538,'/products'),
(216817,'2013-05-20 18:18:51',95538,'/the-original-mr-fuzzy'),
(216818,'2013-05-20 18:19:14',95540,'/lander-2'),
(216819,'2013-05-20 18:21:20',95541,'/lander-2'),
(216820,'2013-05-20 18:22:22',95541,'/products'),
(216821,'2013-05-20 18:23:20',95542,'/home'),
(216822,'2013-05-20 18:25:13',95541,'/the-original-mr-fuzzy'),
(216823,'2013-05-20 18:30:53',95543,'/lander-2'),
(216824,'2013-05-20 18:32:12',95544,'/lander-2'),
(216825,'2013-05-20 18:33:44',95543,'/products'),
(216826,'2013-05-20 18:35:30',95544,'/products'),
(216827,'2013-05-20 18:36:27',95545,'/home'),
(216828,'2013-05-20 18:37:34',95546,'/home'),
(216829,'2013-05-20 18:39:52',95547,'/lander-2'),
(216830,'2013-05-20 18:41:25',95548,'/lander-2'),
(216831,'2013-05-20 18:43:29',95547,'/products'),
(216832,'2013-05-20 18:44:47',95547,'/the-original-mr-fuzzy'),
(216833,'2013-05-20 18:46:50',95547,'/cart'),
(216834,'2013-05-20 18:47:02',95549,'/home'),
(216835,'2013-05-20 19:00:24',95550,'/lander-2'),
(216836,'2013-05-20 19:02:10',95551,'/lander-2'),
(216837,'2013-05-20 19:05:42',95551,'/products'),
(216838,'2013-05-20 19:07:51',95551,'/the-original-mr-fuzzy'),
(216839,'2013-05-20 19:10:22',95551,'/cart'),
(216840,'2013-05-20 19:11:41',95552,'/home'),
(216841,'2013-05-20 19:11:53',95551,'/shipping'),
(216842,'2013-05-20 19:14:11',95551,'/billing-2'),
(216843,'2013-05-20 19:16:16',95551,'/thank-you-for-your-order'),
(216844,'2013-05-20 19:34:46',95553,'/lander-2'),
(216845,'2013-05-20 19:35:15',95554,'/lander-2'),
(216846,'2013-05-20 19:36:17',95555,'/lander-2'),
(216847,'2013-05-20 19:38:24',95554,'/products'),
(216848,'2013-05-20 19:40:34',95554,'/the-original-mr-fuzzy'),
(216849,'2013-05-20 19:46:35',95556,'/lander-2'),
(216850,'2013-05-20 19:48:35',95556,'/products'),
(216851,'2013-05-20 19:52:44',95556,'/the-original-mr-fuzzy'),
(216852,'2013-05-20 19:54:09',95557,'/lander-2'),
(216853,'2013-05-20 19:55:05',95556,'/cart'),
(216854,'2013-05-20 19:59:09',95558,'/lander-2'),
(216855,'2013-05-20 20:03:18',95558,'/products'),
(216856,'2013-05-20 20:04:00',95558,'/the-original-mr-fuzzy'),
(216857,'2013-05-20 20:07:33',95559,'/lander-2'),
(216858,'2013-05-20 20:07:47',95558,'/cart'),
(216859,'2013-05-20 20:08:09',95560,'/lander-2'),
(216860,'2013-05-20 20:09:26',95560,'/products'),
(216861,'2013-05-20 20:09:52',95560,'/the-original-mr-fuzzy'),
(216862,'2013-05-20 20:10:23',95560,'/cart'),
(216863,'2013-05-20 20:10:24',95558,'/shipping'),
(216864,'2013-05-20 20:11:03',95558,'/billing-2'),
(216865,'2013-05-20 20:11:25',95560,'/shipping'),
(216866,'2013-05-20 20:12:32',95559,'/products'),
(216867,'2013-05-20 20:13:15',95560,'/billing-2'),
(216868,'2013-05-20 20:14:10',95561,'/lander-2'),
(216869,'2013-05-20 20:14:42',95562,'/home'),
(216870,'2013-05-20 20:15:25',95558,'/thank-you-for-your-order'),
(216871,'2013-05-20 20:16:38',95559,'/the-original-mr-fuzzy'),
(216872,'2013-05-20 20:17:53',95560,'/thank-you-for-your-order'),
(216873,'2013-05-20 20:22:25',95563,'/lander-2'),
(216874,'2013-05-20 20:25:59',95563,'/products'),
(216875,'2013-05-20 20:37:44',95564,'/lander-2'),
(216876,'2013-05-20 20:43:01',95564,'/products'),
(216877,'2013-05-20 20:45:55',95564,'/the-original-mr-fuzzy'),
(216878,'2013-05-20 20:48:33',95565,'/lander-2'),
(216879,'2013-05-20 20:48:35',95566,'/lander-2'),
(216880,'2013-05-20 21:07:52',95567,'/lander-2'),
(216881,'2013-05-20 21:10:10',95567,'/products'),
(216882,'2013-05-20 21:11:32',95568,'/lander-2'),
(216883,'2013-05-20 21:14:18',95567,'/the-original-mr-fuzzy'),
(216884,'2013-05-20 21:15:59',95569,'/lander-2'),
(216885,'2013-05-20 21:16:05',95567,'/cart'),
(216886,'2013-05-20 21:16:45',95570,'/lander-2'),
(216887,'2013-05-20 21:18:31',95571,'/lander-2'),
(216888,'2013-05-20 21:18:54',95572,'/home'),
(216889,'2013-05-20 21:19:27',95572,'/products'),
(216890,'2013-05-20 21:22:21',95572,'/the-original-mr-fuzzy'),
(216891,'2013-05-20 21:31:48',95573,'/home'),
(216892,'2013-05-20 21:32:36',95573,'/products'),
(216893,'2013-05-20 21:34:24',95573,'/the-original-mr-fuzzy'),
(216894,'2013-05-20 21:39:52',95574,'/home'),
(216895,'2013-05-20 21:40:53',95575,'/home'),
(216896,'2013-05-20 21:41:22',95575,'/products'),
(216897,'2013-05-20 21:42:29',95576,'/lander-2'),
(216898,'2013-05-20 21:43:42',95574,'/products'),
(216899,'2013-05-20 21:44:57',95575,'/the-original-mr-fuzzy'),
(216900,'2013-05-20 21:48:12',95574,'/the-original-mr-fuzzy'),
(216901,'2013-05-20 21:48:19',95575,'/cart'),
(216902,'2013-05-20 21:49:45',95577,'/home'),
(216903,'2013-05-20 21:50:18',95578,'/lander-2'),
(216904,'2013-05-20 21:50:59',95579,'/home'),
(216905,'2013-05-20 21:51:20',95575,'/shipping'),
(216906,'2013-05-20 21:51:29',95574,'/cart'),
(216907,'2013-05-20 21:52:04',95574,'/shipping'),
(216908,'2013-05-20 21:52:41',95579,'/products'),
(216909,'2013-05-20 21:53:08',95574,'/billing-2'),
(216910,'2013-05-20 21:53:46',95575,'/billing-2'),
(216911,'2013-05-20 21:56:51',95579,'/the-original-mr-fuzzy'),
(216912,'2013-05-20 21:57:24',95574,'/thank-you-for-your-order'),
(216913,'2013-05-20 21:57:57',95580,'/home'),
(216914,'2013-05-20 21:59:28',95580,'/products'),
(216915,'2013-05-20 21:59:45',95579,'/cart'),
(216916,'2013-05-20 22:00:28',95580,'/the-original-mr-fuzzy'),
(216917,'2013-05-20 22:02:04',95579,'/shipping'),
(216918,'2013-05-20 22:03:46',95581,'/lander-2'),
(216919,'2013-05-20 22:04:52',95579,'/billing-2'),
(216920,'2013-05-20 22:08:31',95581,'/products'),
(216921,'2013-05-20 22:09:37',95581,'/the-original-mr-fuzzy'),
(216922,'2013-05-20 22:12:27',95582,'/lander-2'),
(216923,'2013-05-20 22:13:36',95581,'/cart'),
(216924,'2013-05-20 22:15:46',95581,'/shipping'),
(216925,'2013-05-20 22:16:17',95581,'/billing-2'),
(216926,'2013-05-20 22:17:58',95581,'/thank-you-for-your-order'),
(216927,'2013-05-20 22:40:13',95583,'/lander-2'),
(216928,'2013-05-20 22:41:13',95584,'/lander-2'),
(216929,'2013-05-20 22:41:28',95585,'/lander-2'),
(216930,'2013-05-20 22:41:50',95586,'/lander-2'),
(216931,'2013-05-20 22:44:36',95586,'/products'),
(216932,'2013-05-20 22:47:14',95585,'/products'),
(216933,'2013-05-20 22:47:55',95586,'/the-original-mr-fuzzy'),
(216934,'2013-05-20 22:49:30',95585,'/the-original-mr-fuzzy'),
(216935,'2013-05-20 22:53:01',95585,'/cart'),
(216936,'2013-05-20 22:56:34',95585,'/shipping'),
(216937,'2013-05-20 22:56:34',95587,'/home'),
(216938,'2013-05-20 22:59:11',95585,'/billing-2'),
(216939,'2013-05-20 23:00:00',95588,'/lander-2'),
(216940,'2013-05-20 23:02:58',95588,'/products'),
(216941,'2013-05-20 23:04:42',95585,'/thank-you-for-your-order'),
(216942,'2013-05-20 23:09:27',95589,'/lander-2'),
(216943,'2013-05-20 23:10:31',95590,'/lander-2'),
(216944,'2013-05-20 23:14:49',95590,'/products'),
(216945,'2013-05-20 23:15:32',95590,'/the-forever-love-bear'),
(216946,'2013-05-20 23:17:07',95590,'/cart'),
(216947,'2013-05-20 23:26:24',95591,'/lander-2'),
(216948,'2013-05-20 23:27:27',95592,'/home'),
(216949,'2013-05-20 23:29:16',95592,'/products'),
(216950,'2013-05-20 23:36:28',95593,'/lander-2'),
(216951,'2013-05-20 23:40:23',95593,'/products'),
(216952,'2013-05-20 23:42:09',95594,'/home'),
(216953,'2013-05-20 23:58:01',95595,'/lander-2'),
(216954,'2013-05-20 23:58:53',95595,'/products'),
(216955,'2013-05-21 00:01:08',95595,'/the-original-mr-fuzzy'),
(216956,'2013-05-21 00:01:42',95595,'/cart'),
(216957,'2013-05-21 00:02:42',95596,'/lander-2'),
(216958,'2013-05-21 00:05:29',95595,'/shipping'),
(216959,'2013-05-21 00:07:03',95596,'/products'),
(216960,'2013-05-21 00:07:57',95595,'/billing-2'),
(216961,'2013-05-21 00:11:26',95596,'/the-original-mr-fuzzy'),
(216962,'2013-05-21 00:30:56',95597,'/lander-2'),
(216963,'2013-05-21 00:34:57',95597,'/products'),
(216964,'2013-05-21 00:35:12',95598,'/home'),
(216965,'2013-05-21 00:36:39',95597,'/the-forever-love-bear'),
(216966,'2013-05-21 00:37:59',95597,'/cart'),
(216967,'2013-05-21 00:38:44',95597,'/shipping'),
(216968,'2013-05-21 00:39:38',95598,'/products'),
(216969,'2013-05-21 00:43:36',95598,'/the-original-mr-fuzzy'),
(216970,'2013-05-21 00:44:31',95598,'/cart'),
(216971,'2013-05-21 00:47:18',95598,'/shipping'),
(216972,'2013-05-21 00:47:21',95599,'/lander-2'),
(216973,'2013-05-21 00:48:33',95598,'/billing-2'),
(216974,'2013-05-21 00:51:33',95599,'/products'),
(216975,'2013-05-21 00:52:43',95599,'/the-original-mr-fuzzy'),
(216976,'2013-05-21 01:05:39',95600,'/lander-2'),
(216977,'2013-05-21 01:15:05',95601,'/lander-2'),
(216978,'2013-05-21 01:22:08',95602,'/lander-2'),
(216979,'2013-05-21 01:25:18',95602,'/products'),
(216980,'2013-05-21 01:27:52',95602,'/the-original-mr-fuzzy'),
(216981,'2013-05-21 01:28:23',95603,'/lander-2'),
(216982,'2013-05-21 02:07:02',95604,'/lander-2'),
(216983,'2013-05-21 02:09:56',95604,'/products'),
(216984,'2013-05-21 02:14:35',95604,'/the-original-mr-fuzzy'),
(216985,'2013-05-21 02:18:54',95605,'/home'),
(216986,'2013-05-21 02:28:17',95606,'/lander-2'),
(216987,'2013-05-21 02:33:04',95606,'/products'),
(216988,'2013-05-21 02:35:07',95606,'/the-original-mr-fuzzy'),
(216989,'2013-05-21 02:38:55',95606,'/cart'),
(216990,'2013-05-21 02:39:24',95607,'/lander-2'),
(216991,'2013-05-21 02:39:33',95606,'/shipping'),
(216992,'2013-05-21 02:40:57',95606,'/billing-2'),
(216993,'2013-05-21 03:08:29',95608,'/home'),
(216994,'2013-05-21 03:11:42',95608,'/products'),
(216995,'2013-05-21 03:12:09',95608,'/the-original-mr-fuzzy'),
(216996,'2013-05-21 03:13:03',95609,'/lander-2'),
(216997,'2013-05-21 03:13:25',95608,'/cart'),
(216998,'2013-05-21 03:19:26',95610,'/lander-2'),
(216999,'2013-05-21 03:22:26',95610,'/products'),
(217000,'2013-05-21 03:26:15',95611,'/lander-2'),
(217001,'2013-05-21 03:30:35',95612,'/lander-2'),
(217002,'2013-05-21 03:33:13',95612,'/products'),
(217003,'2013-05-21 03:33:31',95612,'/the-forever-love-bear'),
(217004,'2013-05-21 03:35:19',95612,'/cart'),
(217005,'2013-05-21 03:36:57',95612,'/shipping'),
(217006,'2013-05-21 03:39:53',95612,'/billing-2'),
(217007,'2013-05-21 03:40:31',95613,'/lander-2'),
(217008,'2013-05-21 03:40:58',95612,'/thank-you-for-your-order'),
(217009,'2013-05-21 03:45:11',95613,'/products'),
(217010,'2013-05-21 03:49:30',95613,'/the-original-mr-fuzzy'),
(217011,'2013-05-21 03:50:40',95613,'/cart'),
(217012,'2013-05-21 03:53:02',95613,'/shipping'),
(217013,'2013-05-21 03:54:25',95613,'/billing-2'),
(217014,'2013-05-21 04:55:13',95614,'/lander-2'),
(217015,'2013-05-21 04:55:53',95614,'/products'),
(217016,'2013-05-21 04:58:36',95614,'/the-original-mr-fuzzy'),
(217017,'2013-05-21 04:59:09',95615,'/lander-2'),
(217018,'2013-05-21 05:02:13',95614,'/cart'),
(217019,'2013-05-21 05:05:12',95614,'/shipping'),
(217020,'2013-05-21 05:05:53',95614,'/billing-2'),
(217021,'2013-05-21 05:12:22',95616,'/home'),
(217022,'2013-05-21 05:14:19',95616,'/products'),
(217023,'2013-05-21 05:14:45',95616,'/the-forever-love-bear'),
(217024,'2013-05-21 05:16:21',95617,'/home'),
(217025,'2013-05-21 05:17:40',95617,'/products'),
(217026,'2013-05-21 05:20:14',95617,'/the-original-mr-fuzzy'),
(217027,'2013-05-21 05:32:23',95618,'/lander-2'),
(217028,'2013-05-21 05:33:21',95618,'/products'),
(217029,'2013-05-21 05:40:26',95619,'/lander-2'),
(217030,'2013-05-21 05:42:36',95619,'/products'),
(217031,'2013-05-21 05:45:04',95619,'/the-original-mr-fuzzy'),
(217032,'2013-05-21 05:49:17',95620,'/lander-2'),
(217033,'2013-05-21 05:53:04',95621,'/lander-2'),
(217034,'2013-05-21 05:53:18',95620,'/products'),
(217035,'2013-05-21 05:56:04',95622,'/lander-2'),
(217036,'2013-05-21 05:57:43',95620,'/the-original-mr-fuzzy'),
(217037,'2013-05-21 05:59:23',95622,'/products'),
(217038,'2013-05-21 06:00:31',95622,'/the-original-mr-fuzzy'),
(217039,'2013-05-21 06:08:58',95623,'/lander-2'),
(217040,'2013-05-21 06:09:41',95624,'/lander-2'),
(217041,'2013-05-21 06:11:47',95625,'/lander-2'),
(217042,'2013-05-21 06:13:06',95625,'/products'),
(217043,'2013-05-21 06:13:36',95624,'/products'),
(217044,'2013-05-21 06:14:32',95625,'/the-original-mr-fuzzy'),
(217045,'2013-05-21 06:14:37',95624,'/the-original-mr-fuzzy'),
(217046,'2013-05-21 06:16:34',95626,'/lander-2'),
(217047,'2013-05-21 06:21:44',95627,'/lander-2'),
(217048,'2013-05-21 06:22:10',95627,'/products'),
(217049,'2013-05-21 06:26:02',95627,'/the-original-mr-fuzzy'),
(217050,'2013-05-21 06:26:58',95628,'/lander-2'),
(217051,'2013-05-21 06:27:52',95628,'/products'),
(217052,'2013-05-21 06:29:25',95628,'/the-original-mr-fuzzy'),
(217053,'2013-05-21 06:32:37',95628,'/cart'),
(217054,'2013-05-21 06:36:31',95628,'/shipping'),
(217055,'2013-05-21 06:38:22',95628,'/billing-2'),
(217056,'2013-05-21 06:42:22',95628,'/thank-you-for-your-order'),
(217057,'2013-05-21 06:48:31',95629,'/lander-2'),
(217058,'2013-05-21 07:01:19',95630,'/lander-2'),
(217059,'2013-05-21 07:03:04',95630,'/products'),
(217060,'2013-05-21 07:06:20',95631,'/lander-2'),
(217061,'2013-05-21 07:12:01',95631,'/products'),
(217062,'2013-05-21 07:12:19',95631,'/the-original-mr-fuzzy'),
(217063,'2013-05-21 07:37:42',95632,'/home'),
(217064,'2013-05-21 07:42:02',95633,'/lander-2'),
(217065,'2013-05-21 08:05:19',95634,'/lander-2'),
(217066,'2013-05-21 08:09:33',95634,'/products'),
(217067,'2013-05-21 08:10:36',95634,'/the-original-mr-fuzzy'),
(217068,'2013-05-21 08:11:43',95634,'/cart'),
(217069,'2013-05-21 08:18:52',95635,'/lander-2'),
(217070,'2013-05-21 08:36:11',95636,'/lander-2'),
(217071,'2013-05-21 08:37:36',95637,'/lander-2'),
(217072,'2013-05-21 08:43:13',95638,'/lander-2'),
(217073,'2013-05-21 08:43:26',95639,'/home'),
(217074,'2013-05-21 08:47:01',95640,'/home'),
(217075,'2013-05-21 08:47:27',95639,'/products'),
(217076,'2013-05-21 08:49:20',95640,'/products'),
(217077,'2013-05-21 08:51:30',95639,'/the-original-mr-fuzzy'),
(217078,'2013-05-21 08:52:59',95640,'/the-original-mr-fuzzy'),
(217079,'2013-05-21 08:58:05',95641,'/lander-2'),
(217080,'2013-05-21 09:00:59',95641,'/products'),
(217081,'2013-05-21 09:02:00',95642,'/lander-2'),
(217082,'2013-05-21 09:02:22',95641,'/the-original-mr-fuzzy'),
(217083,'2013-05-21 09:02:31',95643,'/lander-2'),
(217084,'2013-05-21 09:05:51',95644,'/lander-2'),
(217085,'2013-05-21 09:05:56',95645,'/lander-2'),
(217086,'2013-05-21 09:07:37',95643,'/products'),
(217087,'2013-05-21 09:08:07',95644,'/products'),
(217088,'2013-05-21 09:08:59',95644,'/the-original-mr-fuzzy'),
(217089,'2013-05-21 09:09:43',95645,'/products'),
(217090,'2013-05-21 09:10:54',95646,'/lander-2'),
(217091,'2013-05-21 09:12:12',95643,'/the-original-mr-fuzzy'),
(217092,'2013-05-21 09:13:17',95645,'/the-original-mr-fuzzy'),
(217093,'2013-05-21 09:14:35',95646,'/products'),
(217094,'2013-05-21 09:15:16',95647,'/lander-2'),
(217095,'2013-05-21 09:16:20',95646,'/the-original-mr-fuzzy'),
(217096,'2013-05-21 09:16:41',95648,'/home'),
(217097,'2013-05-21 09:19:49',95649,'/lander-2'),
(217098,'2013-05-21 09:22:04',95649,'/products'),
(217099,'2013-05-21 09:23:28',95650,'/lander-2'),
(217100,'2013-05-21 09:24:16',95649,'/the-original-mr-fuzzy'),
(217101,'2013-05-21 09:26:00',95650,'/products'),
(217102,'2013-05-21 09:26:05',95651,'/lander-2'),
(217103,'2013-05-21 09:27:03',95650,'/the-original-mr-fuzzy'),
(217104,'2013-05-21 09:27:09',95649,'/cart'),
(217105,'2013-05-21 09:29:25',95651,'/products'),
(217106,'2013-05-21 09:30:11',95649,'/shipping'),
(217107,'2013-05-21 09:30:25',95650,'/cart'),
(217108,'2013-05-21 09:30:50',95652,'/lander-2'),
(217109,'2013-05-21 09:31:13',95649,'/billing-2'),
(217110,'2013-05-21 09:31:29',95653,'/lander-2'),
(217111,'2013-05-21 09:32:06',95653,'/products'),
(217112,'2013-05-21 09:32:18',95651,'/the-forever-love-bear'),
(217113,'2013-05-21 09:32:43',95651,'/cart'),
(217114,'2013-05-21 09:33:34',95650,'/shipping'),
(217115,'2013-05-21 09:33:51',95653,'/the-original-mr-fuzzy'),
(217116,'2013-05-21 09:34:22',95654,'/lander-2'),
(217117,'2013-05-21 09:35:20',95655,'/lander-2'),
(217118,'2013-05-21 09:35:34',95652,'/products'),
(217119,'2013-05-21 09:35:47',95650,'/billing-2'),
(217120,'2013-05-21 09:36:02',95655,'/products'),
(217121,'2013-05-21 09:36:22',95650,'/thank-you-for-your-order'),
(217122,'2013-05-21 09:36:32',95656,'/lander-2'),
(217123,'2013-05-21 09:36:58',95649,'/thank-you-for-your-order'),
(217124,'2013-05-21 09:37:42',95652,'/the-original-mr-fuzzy'),
(217125,'2013-05-21 09:39:25',95657,'/home'),
(217126,'2013-05-21 09:40:25',95656,'/products'),
(217127,'2013-05-21 09:42:32',95656,'/the-forever-love-bear'),
(217128,'2013-05-21 09:46:24',95658,'/lander-2'),
(217129,'2013-05-21 09:50:52',95658,'/products'),
(217130,'2013-05-21 09:51:32',95658,'/the-original-mr-fuzzy'),
(217131,'2013-05-21 09:51:33',95659,'/lander-2'),
(217132,'2013-05-21 09:54:36',95659,'/products'),
(217133,'2013-05-21 09:54:39',95660,'/home'),
(217134,'2013-05-21 09:55:28',95661,'/home'),
(217135,'2013-05-21 09:55:37',95660,'/products'),
(217136,'2013-05-21 09:55:45',95659,'/the-original-mr-fuzzy'),
(217137,'2013-05-21 09:56:28',95662,'/home'),
(217138,'2013-05-21 09:57:04',95663,'/lander-2'),
(217139,'2013-05-21 09:59:07',95660,'/the-original-mr-fuzzy'),
(217140,'2013-05-21 09:59:55',95662,'/products'),
(217141,'2013-05-21 10:00:37',95662,'/the-original-mr-fuzzy'),
(217142,'2013-05-21 10:00:44',95661,'/products'),
(217143,'2013-05-21 10:01:15',95661,'/the-original-mr-fuzzy'),
(217144,'2013-05-21 10:01:40',95660,'/cart'),
(217145,'2013-05-21 10:01:58',95664,'/lander-2'),
(217146,'2013-05-21 10:03:10',95665,'/lander-2'),
(217147,'2013-05-21 10:04:24',95662,'/cart'),
(217148,'2013-05-21 10:04:26',95660,'/shipping'),
(217149,'2013-05-21 10:05:41',95664,'/products'),
(217150,'2013-05-21 10:06:15',95660,'/billing-2'),
(217151,'2013-05-21 10:06:28',95666,'/lander-2'),
(217152,'2013-05-21 10:06:59',95660,'/thank-you-for-your-order'),
(217153,'2013-05-21 10:07:22',95664,'/the-original-mr-fuzzy'),
(217154,'2013-05-21 10:09:24',95667,'/lander-2'),
(217155,'2013-05-21 10:12:35',95668,'/lander-2'),
(217156,'2013-05-21 10:12:36',95669,'/lander-2'),
(217157,'2013-05-21 10:15:21',95668,'/products'),
(217158,'2013-05-21 10:16:29',95669,'/products'),
(217159,'2013-05-21 10:17:01',95668,'/the-original-mr-fuzzy'),
(217160,'2013-05-21 10:17:54',95670,'/lander-2'),
(217161,'2013-05-21 10:19:31',95669,'/the-forever-love-bear'),
(217162,'2013-05-21 10:20:36',95668,'/cart'),
(217163,'2013-05-21 10:21:03',95668,'/shipping'),
(217164,'2013-05-21 10:21:58',95669,'/cart'),
(217165,'2013-05-21 10:22:45',95669,'/shipping'),
(217166,'2013-05-21 10:24:51',95669,'/billing-2'),
(217167,'2013-05-21 10:25:04',95671,'/lander-2'),
(217168,'2013-05-21 10:26:11',95669,'/thank-you-for-your-order'),
(217169,'2013-05-21 10:27:57',95672,'/lander-2'),
(217170,'2013-05-21 10:28:05',95673,'/home'),
(217171,'2013-05-21 10:31:48',95673,'/products'),
(217172,'2013-05-21 10:31:49',95672,'/products'),
(217173,'2013-05-21 10:32:17',95673,'/the-original-mr-fuzzy'),
(217174,'2013-05-21 10:32:54',95672,'/the-original-mr-fuzzy'),
(217175,'2013-05-21 10:33:59',95672,'/cart'),
(217176,'2013-05-21 10:36:12',95672,'/shipping'),
(217177,'2013-05-21 10:38:01',95672,'/billing-2'),
(217178,'2013-05-21 10:40:42',95674,'/lander-2'),
(217179,'2013-05-21 10:43:15',95674,'/products'),
(217180,'2013-05-21 10:46:51',95675,'/lander-2'),
(217181,'2013-05-21 10:56:13',95676,'/lander-2'),
(217182,'2013-05-21 10:56:35',95677,'/lander-2'),
(217183,'2013-05-21 10:56:51',95678,'/lander-2'),
(217184,'2013-05-21 10:57:34',95676,'/products'),
(217185,'2013-05-21 10:59:19',95679,'/lander-2'),
(217186,'2013-05-21 11:00:38',95677,'/products'),
(217187,'2013-05-21 11:03:58',95677,'/the-original-mr-fuzzy'),
(217188,'2013-05-21 11:04:57',95680,'/lander-2'),
(217189,'2013-05-21 11:05:30',95681,'/lander-2'),
(217190,'2013-05-21 11:06:49',95682,'/lander-2'),
(217191,'2013-05-21 11:08:39',95683,'/lander-2'),
(217192,'2013-05-21 11:11:08',95684,'/home'),
(217193,'2013-05-21 11:12:51',95684,'/products'),
(217194,'2013-05-21 11:13:32',95683,'/products'),
(217195,'2013-05-21 11:15:14',95683,'/the-original-mr-fuzzy'),
(217196,'2013-05-21 11:15:34',95684,'/the-original-mr-fuzzy'),
(217197,'2013-05-21 11:16:35',95683,'/cart'),
(217198,'2013-05-21 11:18:36',95684,'/cart'),
(217199,'2013-05-21 11:19:34',95685,'/lander-2'),
(217200,'2013-05-21 11:20:04',95686,'/lander-2'),
(217201,'2013-05-21 11:20:17',95687,'/lander-2'),
(217202,'2013-05-21 11:22:52',95688,'/home'),
(217203,'2013-05-21 11:23:23',95689,'/home'),
(217204,'2013-05-21 11:24:41',95686,'/products'),
(217205,'2013-05-21 11:28:24',95689,'/products'),
(217206,'2013-05-21 11:28:27',95686,'/the-original-mr-fuzzy'),
(217207,'2013-05-21 11:28:32',95690,'/lander-2'),
(217208,'2013-05-21 11:29:59',95689,'/the-original-mr-fuzzy'),
(217209,'2013-05-21 11:31:52',95686,'/cart'),
(217210,'2013-05-21 11:32:54',95690,'/products'),
(217211,'2013-05-21 11:33:07',95686,'/shipping'),
(217212,'2013-05-21 11:33:43',95690,'/the-original-mr-fuzzy'),
(217213,'2013-05-21 11:33:53',95689,'/cart'),
(217214,'2013-05-21 11:35:15',95690,'/cart'),
(217215,'2013-05-21 11:35:34',95686,'/billing-2'),
(217216,'2013-05-21 11:36:10',95691,'/home'),
(217217,'2013-05-21 11:36:42',95689,'/shipping'),
(217218,'2013-05-21 11:37:18',95689,'/billing-2'),
(217219,'2013-05-21 11:37:41',95692,'/lander-2'),
(217220,'2013-05-21 11:38:45',95693,'/lander-2'),
(217221,'2013-05-21 11:39:33',95686,'/thank-you-for-your-order'),
(217222,'2013-05-21 11:41:07',95694,'/lander-2'),
(217223,'2013-05-21 11:41:39',95695,'/lander-2'),
(217224,'2013-05-21 11:41:51',95696,'/lander-2'),
(217225,'2013-05-21 11:41:52',95697,'/lander-2'),
(217226,'2013-05-21 11:42:12',95689,'/thank-you-for-your-order'),
(217227,'2013-05-21 11:42:23',95693,'/products'),
(217228,'2013-05-21 11:42:43',95698,'/home'),
(217229,'2013-05-21 11:44:49',95699,'/lander-2'),
(217230,'2013-05-21 11:45:53',95693,'/the-original-mr-fuzzy'),
(217231,'2013-05-21 11:46:24',95700,'/lander-2'),
(217232,'2013-05-21 11:47:50',95701,'/home'),
(217233,'2013-05-21 11:47:52',95702,'/lander-2'),
(217234,'2013-05-21 11:48:20',95698,'/products'),
(217235,'2013-05-21 11:49:48',95700,'/products'),
(217236,'2013-05-21 11:49:52',95698,'/the-original-mr-fuzzy'),
(217237,'2013-05-21 11:51:11',95700,'/the-original-mr-fuzzy'),
(217238,'2013-05-21 11:52:43',95698,'/cart'),
(217239,'2013-05-21 11:53:09',95700,'/cart'),
(217240,'2013-05-21 11:53:49',95703,'/lander-2'),
(217241,'2013-05-21 11:55:08',95700,'/shipping'),
(217242,'2013-05-21 11:55:29',95704,'/lander-2'),
(217243,'2013-05-21 11:55:35',95698,'/shipping'),
(217244,'2013-05-21 11:56:16',95700,'/billing-2'),
(217245,'2013-05-21 11:56:27',95705,'/home'),
(217246,'2013-05-21 11:57:50',95700,'/thank-you-for-your-order'),
(217247,'2013-05-21 11:58:23',95706,'/lander-2'),
(217248,'2013-05-21 11:58:43',95707,'/lander-2'),
(217249,'2013-05-21 11:59:34',95707,'/products'),
(217250,'2013-05-21 12:00:34',95708,'/home'),
(217251,'2013-05-21 12:01:04',95704,'/products'),
(217252,'2013-05-21 12:02:07',95705,'/products'),
(217253,'2013-05-21 12:03:04',95704,'/the-original-mr-fuzzy'),
(217254,'2013-05-21 12:03:21',95705,'/the-original-mr-fuzzy'),
(217255,'2013-05-21 12:03:54',95707,'/the-original-mr-fuzzy'),
(217256,'2013-05-21 12:04:02',95709,'/home'),
(217257,'2013-05-21 12:04:42',95710,'/lander-2'),
(217258,'2013-05-21 12:04:47',95707,'/cart'),
(217259,'2013-05-21 12:05:07',95711,'/lander-2'),
(217260,'2013-05-21 12:05:46',95707,'/shipping'),
(217261,'2013-05-21 12:06:25',95707,'/billing-2'),
(217262,'2013-05-21 12:07:09',95710,'/products'),
(217263,'2013-05-21 12:07:26',95710,'/the-original-mr-fuzzy'),
(217264,'2013-05-21 12:08:08',95711,'/products'),
(217265,'2013-05-21 12:09:06',95711,'/the-forever-love-bear'),
(217266,'2013-05-21 12:09:07',95709,'/products'),
(217267,'2013-05-21 12:12:38',95712,'/lander-2'),
(217268,'2013-05-21 12:13:36',95709,'/the-original-mr-fuzzy'),
(217269,'2013-05-21 12:13:41',95713,'/lander-2'),
(217270,'2013-05-21 12:16:48',95714,'/lander-2'),
(217271,'2013-05-21 12:17:47',95713,'/products'),
(217272,'2013-05-21 12:18:24',95715,'/lander-2'),
(217273,'2013-05-21 12:21:34',95713,'/the-original-mr-fuzzy'),
(217274,'2013-05-21 12:21:59',95716,'/lander-2'),
(217275,'2013-05-21 12:22:58',95717,'/lander-2'),
(217276,'2013-05-21 12:24:40',95718,'/lander-2'),
(217277,'2013-05-21 12:24:57',95717,'/products'),
(217278,'2013-05-21 12:26:05',95716,'/products'),
(217279,'2013-05-21 12:27:23',95719,'/lander-2'),
(217280,'2013-05-21 12:27:58',95718,'/products'),
(217281,'2013-05-21 12:28:34',95716,'/the-original-mr-fuzzy'),
(217282,'2013-05-21 12:28:49',95718,'/the-original-mr-fuzzy'),
(217283,'2013-05-21 12:28:59',95720,'/lander-2'),
(217284,'2013-05-21 12:29:43',95719,'/products'),
(217285,'2013-05-21 12:30:08',95721,'/lander-2'),
(217286,'2013-05-21 12:30:41',95719,'/the-original-mr-fuzzy'),
(217287,'2013-05-21 12:32:22',95719,'/cart'),
(217288,'2013-05-21 12:38:17',95722,'/lander-2'),
(217289,'2013-05-21 12:38:40',95723,'/lander-2'),
(217290,'2013-05-21 12:42:37',95723,'/products'),
(217291,'2013-05-21 12:42:54',95722,'/products'),
(217292,'2013-05-21 12:43:58',95724,'/lander-2'),
(217293,'2013-05-21 12:44:55',95722,'/the-forever-love-bear'),
(217294,'2013-05-21 12:45:10',95723,'/the-original-mr-fuzzy'),
(217295,'2013-05-21 12:45:16',95724,'/products'),
(217296,'2013-05-21 12:46:55',95723,'/cart'),
(217297,'2013-05-21 12:47:27',95725,'/lander-2'),
(217298,'2013-05-21 12:48:01',95726,'/home'),
(217299,'2013-05-21 12:48:20',95725,'/products'),
(217300,'2013-05-21 12:49:09',95723,'/shipping'),
(217301,'2013-05-21 12:49:58',95727,'/lander-2'),
(217302,'2013-05-21 12:50:21',95725,'/the-original-mr-fuzzy'),
(217303,'2013-05-21 12:51:33',95723,'/billing-2'),
(217304,'2013-05-21 12:52:07',95727,'/products'),
(217305,'2013-05-21 12:53:39',95725,'/cart'),
(217306,'2013-05-21 12:55:03',95728,'/home'),
(217307,'2013-05-21 12:56:47',95729,'/lander-2'),
(217308,'2013-05-21 13:00:20',95728,'/products'),
(217309,'2013-05-21 13:02:28',95729,'/products'),
(217310,'2013-05-21 13:02:32',95728,'/the-original-mr-fuzzy'),
(217311,'2013-05-21 13:03:04',95730,'/lander-2'),
(217312,'2013-05-21 13:04:27',95730,'/products'),
(217313,'2013-05-21 13:06:02',95731,'/lander-2'),
(217314,'2013-05-21 13:06:59',95732,'/lander-2'),
(217315,'2013-05-21 13:07:08',95729,'/the-forever-love-bear'),
(217316,'2013-05-21 13:07:15',95733,'/lander-2'),
(217317,'2013-05-21 13:09:04',95731,'/products'),
(217318,'2013-05-21 13:09:07',95734,'/home'),
(217319,'2013-05-21 13:09:13',95733,'/products'),
(217320,'2013-05-21 13:10:38',95729,'/cart'),
(217321,'2013-05-21 13:11:18',95729,'/shipping'),
(217322,'2013-05-21 13:12:18',95729,'/billing-2'),
(217323,'2013-05-21 13:13:35',95734,'/products'),
(217324,'2013-05-21 13:15:17',95729,'/thank-you-for-your-order'),
(217325,'2013-05-21 13:15:28',95735,'/home'),
(217326,'2013-05-21 13:16:36',95736,'/home'),
(217327,'2013-05-21 13:18:06',95737,'/home'),
(217328,'2013-05-21 13:19:35',95735,'/products'),
(217329,'2013-05-21 13:19:37',95737,'/products'),
(217330,'2013-05-21 13:21:36',95737,'/the-original-mr-fuzzy'),
(217331,'2013-05-21 13:22:14',95738,'/lander-2'),
(217332,'2013-05-21 13:22:50',95735,'/the-original-mr-fuzzy'),
(217333,'2013-05-21 13:26:22',95735,'/cart'),
(217334,'2013-05-21 13:29:42',95739,'/lander-2'),
(217335,'2013-05-21 13:29:52',95735,'/shipping'),
(217336,'2013-05-21 13:30:14',95735,'/billing-2'),
(217337,'2013-05-21 13:32:01',95740,'/lander-2'),
(217338,'2013-05-21 13:35:08',95741,'/home'),
(217339,'2013-05-21 13:35:50',95740,'/products'),
(217340,'2013-05-21 13:36:06',95742,'/lander-2'),
(217341,'2013-05-21 13:37:33',95743,'/lander-2'),
(217342,'2013-05-21 13:37:40',95744,'/home'),
(217343,'2013-05-21 13:38:37',95742,'/products'),
(217344,'2013-05-21 13:39:21',95745,'/home'),
(217345,'2013-05-21 13:39:29',95743,'/products'),
(217346,'2013-05-21 13:40:11',95740,'/the-original-mr-fuzzy'),
(217347,'2013-05-21 13:40:11',95744,'/products'),
(217348,'2013-05-21 13:40:54',95742,'/the-original-mr-fuzzy'),
(217349,'2013-05-21 13:41:11',95746,'/lander-2'),
(217350,'2013-05-21 13:41:17',95744,'/the-original-mr-fuzzy'),
(217351,'2013-05-21 13:42:00',95743,'/the-original-mr-fuzzy'),
(217352,'2013-05-21 13:42:32',95747,'/lander-2'),
(217353,'2013-05-21 13:42:56',95747,'/products'),
(217354,'2013-05-21 13:43:10',95748,'/lander-2'),
(217355,'2013-05-21 13:43:16',95740,'/cart'),
(217356,'2013-05-21 13:43:29',95749,'/home'),
(217357,'2013-05-21 13:43:45',95746,'/products'),
(217358,'2013-05-21 13:44:06',95740,'/shipping'),
(217359,'2013-05-21 13:45:10',95745,'/products'),
(217360,'2013-05-21 13:45:21',95747,'/the-original-mr-fuzzy'),
(217361,'2013-05-21 13:45:32',95740,'/billing-2'),
(217362,'2013-05-21 13:45:36',95750,'/home'),
(217363,'2013-05-21 13:45:49',95746,'/the-original-mr-fuzzy'),
(217364,'2013-05-21 13:45:58',95751,'/lander-2'),
(217365,'2013-05-21 13:46:06',95747,'/cart'),
(217366,'2013-05-21 13:46:34',95747,'/shipping'),
(217367,'2013-05-21 13:46:57',95752,'/lander-2'),
(217368,'2013-05-21 13:48:23',95748,'/products'),
(217369,'2013-05-21 13:49:04',95751,'/products'),
(217370,'2013-05-21 13:49:24',95747,'/billing-2'),
(217371,'2013-05-21 13:49:36',95748,'/the-original-mr-fuzzy'),
(217372,'2013-05-21 13:50:01',95740,'/thank-you-for-your-order'),
(217373,'2013-05-21 13:50:59',95748,'/cart'),
(217374,'2013-05-21 13:52:03',95751,'/the-original-mr-fuzzy'),
(217375,'2013-05-21 13:52:37',95751,'/cart'),
(217376,'2013-05-21 13:55:44',95751,'/shipping'),
(217377,'2013-05-21 13:56:29',95751,'/billing-2'),
(217378,'2013-05-21 13:57:15',95753,'/lander-2'),
(217379,'2013-05-21 13:58:57',95751,'/thank-you-for-your-order'),
(217380,'2013-05-21 14:00:48',95754,'/lander-2'),
(217381,'2013-05-21 14:03:19',95755,'/lander-2'),
(217382,'2013-05-21 14:03:45',95754,'/products'),
(217383,'2013-05-21 14:07:32',95756,'/lander-2'),
(217384,'2013-05-21 14:09:21',95757,'/lander-2'),
(217385,'2013-05-21 14:12:08',95758,'/lander-2'),
(217386,'2013-05-21 14:12:08',95759,'/lander-2'),
(217387,'2013-05-21 14:12:25',95756,'/products'),
(217388,'2013-05-21 14:12:57',95760,'/home'),
(217389,'2013-05-21 14:13:05',95761,'/lander-2'),
(217390,'2013-05-21 14:13:24',95760,'/products'),
(217391,'2013-05-21 14:14:27',95761,'/products'),
(217392,'2013-05-21 14:14:35',95756,'/the-original-mr-fuzzy'),
(217393,'2013-05-21 14:15:05',95760,'/the-original-mr-fuzzy'),
(217394,'2013-05-21 14:15:32',95760,'/cart'),
(217395,'2013-05-21 14:16:34',95756,'/cart'),
(217396,'2013-05-21 14:18:07',95762,'/lander-2'),
(217397,'2013-05-21 14:18:42',95763,'/home'),
(217398,'2013-05-21 14:18:47',95764,'/lander-2'),
(217399,'2013-05-21 14:19:03',95762,'/products'),
(217400,'2013-05-21 14:19:41',95756,'/shipping'),
(217401,'2013-05-21 14:20:28',95756,'/billing-2'),
(217402,'2013-05-21 14:20:40',95762,'/the-original-mr-fuzzy'),
(217403,'2013-05-21 14:23:16',95763,'/products'),
(217404,'2013-05-21 14:24:15',95765,'/lander-2'),
(217405,'2013-05-21 14:25:30',95766,'/lander-2'),
(217406,'2013-05-21 14:26:34',95767,'/home'),
(217407,'2013-05-21 14:27:02',95767,'/products'),
(217408,'2013-05-21 14:28:28',95768,'/home'),
(217409,'2013-05-21 14:30:35',95768,'/products'),
(217410,'2013-05-21 14:33:05',95769,'/lander-2'),
(217411,'2013-05-21 14:33:24',95768,'/the-forever-love-bear'),
(217412,'2013-05-21 14:33:34',95769,'/products'),
(217413,'2013-05-21 14:34:28',95770,'/lander-2'),
(217414,'2013-05-21 14:35:12',95771,'/home'),
(217415,'2013-05-21 14:35:17',95772,'/home'),
(217416,'2013-05-21 14:36:36',95773,'/lander-2'),
(217417,'2013-05-21 14:38:08',95769,'/the-original-mr-fuzzy'),
(217418,'2013-05-21 14:41:07',95772,'/products'),
(217419,'2013-05-21 14:45:01',95774,'/lander-2'),
(217420,'2013-05-21 14:46:13',95775,'/home'),
(217421,'2013-05-21 14:50:12',95776,'/home'),
(217422,'2013-05-21 14:53:39',95777,'/lander-2'),
(217423,'2013-05-21 14:54:25',95778,'/lander-2'),
(217424,'2013-05-21 14:55:39',95779,'/lander-2'),
(217425,'2013-05-21 14:59:08',95778,'/products'),
(217426,'2013-05-21 15:00:00',95778,'/the-original-mr-fuzzy'),
(217427,'2013-05-21 15:00:00',95780,'/lander-2'),
(217428,'2013-05-21 15:01:56',95781,'/lander-2'),
(217429,'2013-05-21 15:03:13',95778,'/cart'),
(217430,'2013-05-21 15:03:52',95782,'/lander-2'),
(217431,'2013-05-21 15:04:30',95783,'/home'),
(217432,'2013-05-21 15:04:34',95781,'/products'),
(217433,'2013-05-21 15:05:07',95783,'/products'),
(217434,'2013-05-21 15:05:07',95784,'/home'),
(217435,'2013-05-21 15:05:28',95784,'/products'),
(217436,'2013-05-21 15:05:30',95778,'/shipping'),
(217437,'2013-05-21 15:06:49',95778,'/billing-2'),
(217438,'2013-05-21 15:07:09',95783,'/the-original-mr-fuzzy'),
(217439,'2013-05-21 15:07:44',95782,'/products'),
(217440,'2013-05-21 15:08:12',95781,'/the-forever-love-bear'),
(217441,'2013-05-21 15:08:56',95784,'/the-original-mr-fuzzy'),
(217442,'2013-05-21 15:09:09',95785,'/lander-2'),
(217443,'2013-05-21 15:10:03',95786,'/lander-2'),
(217444,'2013-05-21 15:10:11',95783,'/cart'),
(217445,'2013-05-21 15:10:23',95778,'/thank-you-for-your-order'),
(217446,'2013-05-21 15:10:43',95787,'/home'),
(217447,'2013-05-21 15:11:33',95781,'/cart'),
(217448,'2013-05-21 15:11:55',95783,'/shipping'),
(217449,'2013-05-21 15:12:17',95786,'/products'),
(217450,'2013-05-21 15:12:53',95783,'/billing-2'),
(217451,'2013-05-21 15:12:57',95785,'/products'),
(217452,'2013-05-21 15:13:43',95788,'/lander-2'),
(217453,'2013-05-21 15:15:15',95788,'/products'),
(217454,'2013-05-21 15:17:26',95788,'/the-original-mr-fuzzy'),
(217455,'2013-05-21 15:17:32',95783,'/thank-you-for-your-order'),
(217456,'2013-05-21 15:17:55',95789,'/lander-2'),
(217457,'2013-05-21 15:18:57',95789,'/products'),
(217458,'2013-05-21 15:20:54',95790,'/lander-2'),
(217459,'2013-05-21 15:21:16',95791,'/lander-2'),
(217460,'2013-05-21 15:23:35',95789,'/the-original-mr-fuzzy'),
(217461,'2013-05-21 15:24:45',95792,'/home'),
(217462,'2013-05-21 15:25:40',95792,'/products'),
(217463,'2013-05-21 15:27:33',95793,'/lander-2'),
(217464,'2013-05-21 15:31:01',95794,'/home'),
(217465,'2013-05-21 15:31:37',95793,'/products'),
(217466,'2013-05-21 15:34:43',95793,'/the-original-mr-fuzzy'),
(217467,'2013-05-21 15:36:07',95795,'/home'),
(217468,'2013-05-21 15:36:30',95796,'/home'),
(217469,'2013-05-21 15:37:03',95797,'/lander-2'),
(217470,'2013-05-21 15:39:05',95796,'/products'),
(217471,'2013-05-21 15:40:01',95797,'/products'),
(217472,'2013-05-21 15:40:29',95796,'/the-original-mr-fuzzy'),
(217473,'2013-05-21 15:41:33',95796,'/cart'),
(217474,'2013-05-21 15:41:53',95797,'/the-forever-love-bear'),
(217475,'2013-05-21 15:42:03',95798,'/lander-2'),
(217476,'2013-05-21 15:43:02',95796,'/shipping'),
(217477,'2013-05-21 15:43:36',95796,'/billing-2'),
(217478,'2013-05-21 15:44:58',95798,'/products'),
(217479,'2013-05-21 15:45:11',95796,'/thank-you-for-your-order'),
(217480,'2013-05-21 15:49:43',95799,'/lander-2'),
(217481,'2013-05-21 15:50:23',95800,'/home'),
(217482,'2013-05-21 15:51:14',95801,'/lander-2'),
(217483,'2013-05-21 15:52:28',95802,'/home'),
(217484,'2013-05-21 15:52:44',95803,'/lander-2'),
(217485,'2013-05-21 15:53:05',95800,'/products'),
(217486,'2013-05-21 15:53:20',95799,'/products'),
(217487,'2013-05-21 15:53:49',95799,'/the-original-mr-fuzzy'),
(217488,'2013-05-21 15:55:34',95804,'/lander-2'),
(217489,'2013-05-21 15:56:01',95803,'/products'),
(217490,'2013-05-21 15:56:13',95801,'/products'),
(217491,'2013-05-21 15:57:11',95801,'/the-original-mr-fuzzy'),
(217492,'2013-05-21 15:58:10',95802,'/products'),
(217493,'2013-05-21 15:58:29',95805,'/lander-2'),
(217494,'2013-05-21 15:59:10',95803,'/the-original-mr-fuzzy'),
(217495,'2013-05-21 16:00:17',95801,'/cart'),
(217496,'2013-05-21 16:00:59',95806,'/lander-2'),
(217497,'2013-05-21 16:02:11',95801,'/shipping'),
(217498,'2013-05-21 16:02:45',95807,'/lander-2'),
(217499,'2013-05-21 16:03:57',95808,'/lander-2'),
(217500,'2013-05-21 16:04:41',95801,'/billing-2'),
(217501,'2013-05-21 16:06:02',95808,'/products'),
(217502,'2013-05-21 16:08:29',95809,'/lander-2'),
(217503,'2013-05-21 16:08:32',95801,'/thank-you-for-your-order'),
(217504,'2013-05-21 16:10:57',95810,'/lander-2'),
(217505,'2013-05-21 16:11:33',95811,'/lander-2'),
(217506,'2013-05-21 16:11:56',95809,'/products'),
(217507,'2013-05-21 16:14:27',95812,'/lander-2'),
(217508,'2013-05-21 16:15:42',95809,'/the-original-mr-fuzzy'),
(217509,'2013-05-21 16:16:37',95809,'/cart'),
(217510,'2013-05-21 16:17:31',95812,'/products'),
(217511,'2013-05-21 16:17:35',95813,'/home'),
(217512,'2013-05-21 16:17:45',95809,'/shipping'),
(217513,'2013-05-21 16:17:49',95812,'/the-original-mr-fuzzy'),
(217514,'2013-05-21 16:17:51',95814,'/lander-2'),
(217515,'2013-05-21 16:18:26',95815,'/lander-2'),
(217516,'2013-05-21 16:19:22',95813,'/products'),
(217517,'2013-05-21 16:19:27',95809,'/billing-2'),
(217518,'2013-05-21 16:19:58',95812,'/cart'),
(217519,'2013-05-21 16:21:13',95816,'/lander-2'),
(217520,'2013-05-21 16:22:33',95813,'/the-original-mr-fuzzy'),
(217521,'2013-05-21 16:22:57',95809,'/thank-you-for-your-order'),
(217522,'2013-05-21 16:23:10',95812,'/shipping'),
(217523,'2013-05-21 16:24:03',95817,'/lander-2'),
(217524,'2013-05-21 16:25:28',95818,'/lander-2'),
(217525,'2013-05-21 16:26:32',95813,'/cart'),
(217526,'2013-05-21 16:28:04',95813,'/shipping'),
(217527,'2013-05-21 16:28:18',95817,'/products'),
(217528,'2013-05-21 16:28:45',95813,'/billing-2'),
(217529,'2013-05-21 16:29:43',95818,'/products'),
(217530,'2013-05-21 16:31:13',95818,'/the-original-mr-fuzzy'),
(217531,'2013-05-21 16:33:17',95818,'/cart'),
(217532,'2013-05-21 16:34:10',95813,'/thank-you-for-your-order'),
(217533,'2013-05-21 16:35:58',95819,'/lander-2'),
(217534,'2013-05-21 16:40:10',95819,'/products'),
(217535,'2013-05-21 16:41:35',95820,'/lander-2'),
(217536,'2013-05-21 16:42:17',95819,'/the-original-mr-fuzzy'),
(217537,'2013-05-21 16:43:56',95819,'/cart'),
(217538,'2013-05-21 16:45:15',95819,'/shipping'),
(217539,'2013-05-21 16:46:10',95819,'/billing-2'),
(217540,'2013-05-21 16:48:05',95821,'/lander-2'),
(217541,'2013-05-21 16:51:46',95819,'/thank-you-for-your-order'),
(217542,'2013-05-21 16:53:52',95821,'/products'),
(217543,'2013-05-21 16:55:17',95821,'/the-original-mr-fuzzy'),
(217544,'2013-05-21 16:56:05',95822,'/lander-2'),
(217545,'2013-05-21 16:56:39',95823,'/lander-2'),
(217546,'2013-05-21 16:56:50',95824,'/lander-2'),
(217547,'2013-05-21 16:59:08',95823,'/products'),
(217548,'2013-05-21 17:14:24',95825,'/lander-2'),
(217549,'2013-05-21 17:14:38',95826,'/lander-2'),
(217550,'2013-05-21 17:14:40',95827,'/lander-2'),
(217551,'2013-05-21 17:15:20',95828,'/lander-2'),
(217552,'2013-05-21 17:16:14',95828,'/products'),
(217553,'2013-05-21 17:16:32',95829,'/lander-2'),
(217554,'2013-05-21 17:16:38',95830,'/lander-2'),
(217555,'2013-05-21 17:16:45',95828,'/the-original-mr-fuzzy'),
(217556,'2013-05-21 17:16:52',95831,'/lander-2'),
(217557,'2013-05-21 17:17:08',95832,'/lander-2'),
(217558,'2013-05-21 17:18:20',95828,'/cart'),
(217559,'2013-05-21 17:19:58',95828,'/shipping'),
(217560,'2013-05-21 17:20:43',95830,'/products'),
(217561,'2013-05-21 17:22:11',95828,'/billing-2'),
(217562,'2013-05-21 17:22:55',95828,'/thank-you-for-your-order'),
(217563,'2013-05-21 17:23:10',95830,'/the-original-mr-fuzzy'),
(217564,'2013-05-21 17:25:35',95833,'/lander-2'),
(217565,'2013-05-21 17:28:39',95834,'/home'),
(217566,'2013-05-21 17:29:41',95835,'/lander-2'),
(217567,'2013-05-21 17:30:12',95836,'/lander-2'),
(217568,'2013-05-21 17:31:04',95837,'/lander-2'),
(217569,'2013-05-21 17:32:11',95837,'/products'),
(217570,'2013-05-21 17:32:48',95837,'/the-original-mr-fuzzy'),
(217571,'2013-05-21 17:33:20',95837,'/cart'),
(217572,'2013-05-21 17:33:47',95834,'/products'),
(217573,'2013-05-21 17:33:47',95838,'/lander-2'),
(217574,'2013-05-21 17:35:26',95834,'/the-original-mr-fuzzy'),
(217575,'2013-05-21 17:36:53',95837,'/shipping'),
(217576,'2013-05-21 17:37:58',95838,'/products'),
(217577,'2013-05-21 17:38:02',95834,'/cart'),
(217578,'2013-05-21 17:38:25',95839,'/lander-2'),
(217579,'2013-05-21 17:40:16',95838,'/the-original-mr-fuzzy'),
(217580,'2013-05-21 17:40:52',95840,'/home'),
(217581,'2013-05-21 17:41:56',95834,'/shipping'),
(217582,'2013-05-21 17:43:40',95839,'/products'),
(217583,'2013-05-21 17:43:41',95840,'/products'),
(217584,'2013-05-21 17:44:06',95834,'/billing-2'),
(217585,'2013-05-21 17:44:07',95841,'/lander-2'),
(217586,'2013-05-21 17:44:18',95840,'/the-forever-love-bear'),
(217587,'2013-05-21 17:46:03',95840,'/cart'),
(217588,'2013-05-21 17:47:14',95842,'/lander-2'),
(217589,'2013-05-21 17:50:39',95843,'/lander-2'),
(217590,'2013-05-21 17:52:08',95844,'/home'),
(217591,'2013-05-21 18:01:44',95845,'/home'),
(217592,'2013-05-21 18:02:46',95846,'/lander-2'),
(217593,'2013-05-21 18:05:42',95847,'/lander-2'),
(217594,'2013-05-21 18:08:27',95848,'/home'),
(217595,'2013-05-21 18:08:48',95848,'/products'),
(217596,'2013-05-21 18:09:07',95848,'/the-original-mr-fuzzy'),
(217597,'2013-05-21 18:12:11',95848,'/cart'),
(217598,'2013-05-21 18:12:18',95849,'/lander-2'),
(217599,'2013-05-21 18:14:16',95848,'/shipping'),
(217600,'2013-05-21 18:15:09',95848,'/billing-2'),
(217601,'2013-05-21 18:16:42',95850,'/lander-2'),
(217602,'2013-05-21 18:17:07',95848,'/thank-you-for-your-order'),
(217603,'2013-05-21 18:17:20',95849,'/products'),
(217604,'2013-05-21 18:19:15',95851,'/home'),
(217605,'2013-05-21 18:19:41',95851,'/products'),
(217606,'2013-05-21 18:21:11',95852,'/home'),
(217607,'2013-05-21 18:21:12',95849,'/the-original-mr-fuzzy'),
(217608,'2013-05-21 18:21:29',95850,'/products'),
(217609,'2013-05-21 18:21:59',95850,'/the-original-mr-fuzzy'),
(217610,'2013-05-21 18:23:09',95853,'/lander-2'),
(217611,'2013-05-21 18:23:35',95849,'/cart'),
(217612,'2013-05-21 18:23:36',95851,'/the-original-mr-fuzzy'),
(217613,'2013-05-21 18:25:40',95854,'/home'),
(217614,'2013-05-21 18:27:44',95854,'/products'),
(217615,'2013-05-21 18:32:19',95854,'/the-original-mr-fuzzy'),
(217616,'2013-05-21 18:34:35',95854,'/cart'),
(217617,'2013-05-21 18:34:37',95855,'/lander-2'),
(217618,'2013-05-21 18:39:27',95856,'/home'),
(217619,'2013-05-21 18:41:22',95857,'/home'),
(217620,'2013-05-21 18:42:08',95858,'/lander-2'),
(217621,'2013-05-21 18:43:08',95859,'/home'),
(217622,'2013-05-21 18:43:33',95860,'/home'),
(217623,'2013-05-21 18:44:35',95860,'/products'),
(217624,'2013-05-21 18:44:52',95856,'/products'),
(217625,'2013-05-21 18:46:50',95857,'/products'),
(217626,'2013-05-21 18:46:58',95856,'/the-original-mr-fuzzy'),
(217627,'2013-05-21 18:47:45',95857,'/the-original-mr-fuzzy'),
(217628,'2013-05-21 18:50:55',95861,'/home'),
(217629,'2013-05-21 18:51:31',95857,'/cart'),
(217630,'2013-05-21 18:52:11',95862,'/lander-2'),
(217631,'2013-05-21 18:53:25',95863,'/lander-2'),
(217632,'2013-05-21 18:54:31',95857,'/shipping'),
(217633,'2013-05-21 18:55:04',95857,'/billing-2'),
(217634,'2013-05-21 18:56:18',95864,'/home'),
(217635,'2013-05-21 18:56:37',95862,'/products'),
(217636,'2013-05-21 18:56:58',95857,'/thank-you-for-your-order'),
(217637,'2013-05-21 18:59:05',95862,'/the-original-mr-fuzzy'),
(217638,'2013-05-21 18:59:16',95864,'/products'),
(217639,'2013-05-21 19:04:49',95865,'/lander-2'),
(217640,'2013-05-21 19:05:23',95866,'/lander-2'),
(217641,'2013-05-21 19:06:27',95867,'/lander-2'),
(217642,'2013-05-21 19:06:55',95866,'/products'),
(217643,'2013-05-21 19:07:24',95866,'/the-forever-love-bear'),
(217644,'2013-05-21 19:08:04',95866,'/cart'),
(217645,'2013-05-21 19:13:19',95868,'/lander-2'),
(217646,'2013-05-21 19:13:39',95869,'/lander-2'),
(217647,'2013-05-21 19:15:15',95870,'/lander-2'),
(217648,'2013-05-21 19:16:47',95870,'/products'),
(217649,'2013-05-21 19:17:18',95871,'/lander-2'),
(217650,'2013-05-21 19:17:39',95872,'/lander-2'),
(217651,'2013-05-21 19:20:22',95870,'/the-original-mr-fuzzy'),
(217652,'2013-05-21 19:22:58',95870,'/cart'),
(217653,'2013-05-21 19:26:24',95873,'/home'),
(217654,'2013-05-21 19:28:08',95874,'/lander-2'),
(217655,'2013-05-21 19:31:39',95873,'/products'),
(217656,'2013-05-21 19:32:06',95875,'/lander-2'),
(217657,'2013-05-21 19:32:08',95874,'/products'),
(217658,'2013-05-21 19:34:08',95876,'/home'),
(217659,'2013-05-21 19:34:23',95875,'/products'),
(217660,'2013-05-21 19:35:01',95876,'/products'),
(217661,'2013-05-21 19:35:36',95877,'/home'),
(217662,'2013-05-21 19:36:56',95878,'/home'),
(217663,'2013-05-21 19:37:23',95875,'/the-original-mr-fuzzy'),
(217664,'2013-05-21 19:38:22',95878,'/products'),
(217665,'2013-05-21 19:39:02',95876,'/the-original-mr-fuzzy'),
(217666,'2013-05-21 19:46:50',95879,'/lander-2'),
(217667,'2013-05-21 19:51:41',95880,'/lander-2'),
(217668,'2013-05-21 19:53:21',95881,'/lander-2'),
(217669,'2013-05-21 19:55:31',95881,'/products'),
(217670,'2013-05-21 19:56:12',95882,'/lander-2'),
(217671,'2013-05-21 20:03:24',95883,'/lander-2'),
(217672,'2013-05-21 20:04:19',95884,'/lander-2'),
(217673,'2013-05-21 20:05:06',95885,'/lander-2'),
(217674,'2013-05-21 20:05:37',95886,'/home'),
(217675,'2013-05-21 20:06:09',95883,'/products'),
(217676,'2013-05-21 20:06:20',95886,'/products'),
(217677,'2013-05-21 20:08:06',95883,'/the-forever-love-bear'),
(217678,'2013-05-21 20:11:21',95883,'/cart'),
(217679,'2013-05-21 20:12:24',95887,'/home'),
(217680,'2013-05-21 20:12:39',95883,'/shipping'),
(217681,'2013-05-21 20:13:40',95888,'/lander-2'),
(217682,'2013-05-21 20:14:13',95889,'/lander-2'),
(217683,'2013-05-21 20:15:17',95883,'/billing-2'),
(217684,'2013-05-21 20:17:19',95890,'/home'),
(217685,'2013-05-21 20:17:31',95889,'/products'),
(217686,'2013-05-21 20:19:23',95889,'/the-original-mr-fuzzy'),
(217687,'2013-05-21 20:20:10',95889,'/cart'),
(217688,'2013-05-21 20:20:17',95890,'/products'),
(217689,'2013-05-21 20:27:11',95891,'/lander-2'),
(217690,'2013-05-21 20:34:32',95892,'/lander-2'),
(217691,'2013-05-21 20:36:51',95893,'/home'),
(217692,'2013-05-21 20:37:23',95893,'/products'),
(217693,'2013-05-21 20:38:06',95892,'/products'),
(217694,'2013-05-21 20:38:51',95893,'/the-original-mr-fuzzy'),
(217695,'2013-05-21 20:40:52',95894,'/lander-2'),
(217696,'2013-05-21 20:41:20',95892,'/the-original-mr-fuzzy'),
(217697,'2013-05-21 20:42:20',95892,'/cart'),
(217698,'2013-05-21 20:42:49',95895,'/lander-2'),
(217699,'2013-05-21 20:43:05',95892,'/shipping'),
(217700,'2013-05-21 20:46:01',95894,'/products'),
(217701,'2013-05-21 20:47:50',95894,'/the-original-mr-fuzzy'),
(217702,'2013-05-21 20:49:08',95896,'/lander-2'),
(217703,'2013-05-21 20:51:11',95897,'/lander-2'),
(217704,'2013-05-21 20:53:53',95898,'/lander-2'),
(217705,'2013-05-21 20:54:49',95898,'/products'),
(217706,'2013-05-21 20:56:14',95899,'/home'),
(217707,'2013-05-21 20:57:30',95900,'/lander-2'),
(217708,'2013-05-21 20:59:13',95898,'/the-original-mr-fuzzy'),
(217709,'2013-05-21 21:00:36',95899,'/products'),
(217710,'2013-05-21 21:01:28',95898,'/cart'),
(217711,'2013-05-21 21:03:22',95901,'/lander-2'),
(217712,'2013-05-21 21:03:41',95899,'/the-original-mr-fuzzy'),
(217713,'2013-05-21 21:04:35',95898,'/shipping'),
(217714,'2013-05-21 21:05:48',95902,'/lander-2'),
(217715,'2013-05-21 21:05:59',95901,'/products'),
(217716,'2013-05-21 21:07:04',95898,'/billing-2'),
(217717,'2013-05-21 21:07:39',95902,'/products'),
(217718,'2013-05-21 21:07:59',95901,'/the-original-mr-fuzzy'),
(217719,'2013-05-21 21:08:06',95902,'/the-original-mr-fuzzy'),
(217720,'2013-05-21 21:08:36',95902,'/cart'),
(217721,'2013-05-21 21:10:07',95898,'/thank-you-for-your-order'),
(217722,'2013-05-21 21:21:34',95903,'/lander-2'),
(217723,'2013-05-21 21:23:02',95904,'/home'),
(217724,'2013-05-21 21:29:19',95905,'/lander-2'),
(217725,'2013-05-21 21:30:30',95905,'/products'),
(217726,'2013-05-21 21:30:54',95905,'/the-original-mr-fuzzy'),
(217727,'2013-05-21 21:37:14',95906,'/lander-2'),
(217728,'2013-05-21 21:37:55',95907,'/home'),
(217729,'2013-05-21 21:40:25',95908,'/lander-2'),
(217730,'2013-05-21 21:41:04',95909,'/lander-2'),
(217731,'2013-05-21 21:41:30',95906,'/products'),
(217732,'2013-05-21 21:43:07',95908,'/products'),
(217733,'2013-05-21 21:45:14',95910,'/lander-2'),
(217734,'2013-05-21 21:51:59',95911,'/home'),
(217735,'2013-05-21 21:55:28',95912,'/home'),
(217736,'2013-05-21 21:56:23',95912,'/products'),
(217737,'2013-05-21 21:56:50',95912,'/the-original-mr-fuzzy'),
(217738,'2013-05-21 22:03:30',95913,'/lander-2'),
(217739,'2013-05-21 22:05:14',95914,'/lander-2'),
(217740,'2013-05-21 22:07:40',95914,'/products'),
(217741,'2013-05-21 22:08:27',95914,'/the-original-mr-fuzzy'),
(217742,'2013-05-21 22:09:12',95915,'/lander-2'),
(217743,'2013-05-21 22:12:30',95915,'/products'),
(217744,'2013-05-21 22:14:48',95915,'/the-forever-love-bear'),
(217745,'2013-05-21 22:16:40',95916,'/home'),
(217746,'2013-05-21 22:17:29',95915,'/cart'),
(217747,'2013-05-21 22:26:57',95917,'/lander-2'),
(217748,'2013-05-21 22:33:19',95918,'/lander-2'),
(217749,'2013-05-21 22:36:36',95919,'/lander-2'),
(217750,'2013-05-21 22:38:26',95918,'/products'),
(217751,'2013-05-21 22:40:56',95919,'/products'),
(217752,'2013-05-21 22:45:25',95919,'/the-original-mr-fuzzy'),
(217753,'2013-05-21 22:45:55',95919,'/cart'),
(217754,'2013-05-21 22:48:08',95919,'/shipping'),
(217755,'2013-05-21 22:48:47',95920,'/lander-2'),
(217756,'2013-05-21 22:49:11',95921,'/lander-2'),
(217757,'2013-05-21 22:49:23',95919,'/billing-2'),
(217758,'2013-05-21 22:49:42',95921,'/products'),
(217759,'2013-05-21 22:51:43',95921,'/the-original-mr-fuzzy'),
(217760,'2013-05-21 22:53:11',95919,'/thank-you-for-your-order'),
(217761,'2013-05-21 23:03:32',95922,'/lander-2'),
(217762,'2013-05-21 23:07:39',95923,'/home'),
(217763,'2013-05-21 23:20:27',95924,'/lander-2'),
(217764,'2013-05-21 23:22:24',95925,'/lander-2'),
(217765,'2013-05-21 23:23:47',95926,'/lander-2'),
(217766,'2013-05-21 23:24:29',95927,'/home'),
(217767,'2013-05-21 23:25:27',95928,'/lander-2'),
(217768,'2013-05-21 23:25:50',95929,'/home'),
(217769,'2013-05-21 23:28:28',95929,'/products'),
(217770,'2013-05-21 23:28:32',95928,'/products'),
(217771,'2013-05-21 23:29:21',95927,'/products'),
(217772,'2013-05-21 23:30:10',95927,'/the-original-mr-fuzzy'),
(217773,'2013-05-21 23:30:23',95930,'/lander-2'),
(217774,'2013-05-21 23:32:37',95930,'/products'),
(217775,'2013-05-21 23:34:48',95930,'/the-original-mr-fuzzy'),
(217776,'2013-05-21 23:42:32',95931,'/lander-2'),
(217777,'2013-05-21 23:43:25',95932,'/lander-2'),
(217778,'2013-05-21 23:46:32',95931,'/products'),
(217779,'2013-05-21 23:50:22',95931,'/the-original-mr-fuzzy'),
(217780,'2013-05-21 23:51:42',95931,'/cart'),
(217781,'2013-05-21 23:55:21',95933,'/home'),
(217782,'2013-05-21 23:58:53',95933,'/products'),
(217783,'2013-05-22 00:02:37',95934,'/lander-2'),
(217784,'2013-05-22 00:02:53',95935,'/lander-2'),
(217785,'2013-05-22 00:04:06',95934,'/products'),
(217786,'2013-05-22 00:07:35',95934,'/the-original-mr-fuzzy'),
(217787,'2013-05-22 00:08:56',95936,'/lander-2'),
(217788,'2013-05-22 00:22:41',95937,'/home'),
(217789,'2013-05-22 00:25:21',95937,'/products'),
(217790,'2013-05-22 00:26:36',95937,'/the-original-mr-fuzzy'),
(217791,'2013-05-22 00:27:27',95938,'/lander-2'),
(217792,'2013-05-22 00:30:33',95938,'/products'),
(217793,'2013-05-22 00:33:04',95939,'/home'),
(217794,'2013-05-22 00:34:15',95939,'/products'),
(217795,'2013-05-22 00:34:40',95939,'/the-original-mr-fuzzy'),
(217796,'2013-05-22 00:34:58',95938,'/the-original-mr-fuzzy'),
(217797,'2013-05-22 00:47:06',95940,'/lander-2'),
(217798,'2013-05-22 00:49:55',95941,'/lander-2'),
(217799,'2013-05-22 00:53:55',95941,'/products'),
(217800,'2013-05-22 01:02:38',95942,'/lander-2'),
(217801,'2013-05-22 01:05:22',95943,'/lander-2'),
(217802,'2013-05-22 01:07:58',95942,'/products'),
(217803,'2013-05-22 01:09:45',95942,'/the-forever-love-bear'),
(217804,'2013-05-22 01:10:53',95942,'/cart'),
(217805,'2013-05-22 01:12:17',95942,'/shipping'),
(217806,'2013-05-22 01:15:00',95944,'/lander-2'),
(217807,'2013-05-22 01:32:17',95945,'/lander-2'),
(217808,'2013-05-22 01:35:06',95945,'/products'),
(217809,'2013-05-22 01:38:10',95945,'/the-original-mr-fuzzy'),
(217810,'2013-05-22 01:38:11',95946,'/lander-2'),
(217811,'2013-05-22 01:39:25',95945,'/cart'),
(217812,'2013-05-22 01:43:01',95945,'/shipping'),
(217813,'2013-05-22 01:44:24',95945,'/billing-2'),
(217814,'2013-05-22 01:45:50',95947,'/lander-2'),
(217815,'2013-05-22 01:50:38',95947,'/products'),
(217816,'2013-05-22 02:13:55',95948,'/lander-2'),
(217817,'2013-05-22 02:20:00',95949,'/lander-2'),
(217818,'2013-05-22 02:22:21',95949,'/products'),
(217819,'2013-05-22 02:22:38',95950,'/home'),
(217820,'2013-05-22 02:23:12',95949,'/the-original-mr-fuzzy'),
(217821,'2013-05-22 02:23:42',95950,'/products'),
(217822,'2013-05-22 02:25:38',95949,'/cart'),
(217823,'2013-05-22 02:27:22',95950,'/the-original-mr-fuzzy'),
(217824,'2013-05-22 02:29:05',95951,'/lander-2'),
(217825,'2013-05-22 02:32:13',95951,'/products'),
(217826,'2013-05-22 02:34:30',95951,'/the-original-mr-fuzzy'),
(217827,'2013-05-22 02:35:11',95951,'/cart'),
(217828,'2013-05-22 02:52:39',95952,'/home'),
(217829,'2013-05-22 02:57:29',95952,'/products'),
(217830,'2013-05-22 03:20:48',95953,'/home'),
(217831,'2013-05-22 03:23:29',95953,'/products'),
(217832,'2013-05-22 03:28:04',95953,'/the-original-mr-fuzzy'),
(217833,'2013-05-22 03:31:06',95953,'/cart'),
(217834,'2013-05-22 03:33:51',95953,'/shipping'),
(217835,'2013-05-22 03:36:41',95953,'/billing-2'),
(217836,'2013-05-22 03:40:46',95953,'/thank-you-for-your-order'),
(217837,'2013-05-22 03:48:38',95954,'/home'),
(217838,'2013-05-22 03:49:16',95955,'/lander-2'),
(217839,'2013-05-22 03:52:07',95954,'/products'),
(217840,'2013-05-22 03:54:31',95956,'/lander-2'),
(217841,'2013-05-22 03:54:42',95954,'/the-original-mr-fuzzy'),
(217842,'2013-05-22 04:00:52',95957,'/home'),
(217843,'2013-05-22 04:10:34',95958,'/home'),
(217844,'2013-05-22 04:12:30',95959,'/lander-2'),
(217845,'2013-05-22 04:14:56',95958,'/products'),
(217846,'2013-05-22 04:15:30',95959,'/products'),
(217847,'2013-05-22 04:18:14',95958,'/the-original-mr-fuzzy'),
(217848,'2013-05-22 04:19:59',95958,'/cart'),
(217849,'2013-05-22 04:27:43',95960,'/home'),
(217850,'2013-05-22 04:32:41',95960,'/products'),
(217851,'2013-05-22 04:34:54',95961,'/lander-2'),
(217852,'2013-05-22 04:36:45',95960,'/the-original-mr-fuzzy'),
(217853,'2013-05-22 04:38:47',95961,'/products'),
(217854,'2013-05-22 04:39:37',95960,'/cart'),
(217855,'2013-05-22 04:39:43',95962,'/lander-2'),
(217856,'2013-05-22 04:40:11',95961,'/the-original-mr-fuzzy'),
(217857,'2013-05-22 04:43:01',95962,'/products'),
(217858,'2013-05-22 04:46:24',95962,'/the-original-mr-fuzzy'),
(217859,'2013-05-22 04:51:18',95963,'/lander-2'),
(217860,'2013-05-22 04:53:17',95963,'/products'),
(217861,'2013-05-22 04:53:40',95964,'/home'),
(217862,'2013-05-22 04:56:54',95963,'/the-original-mr-fuzzy'),
(217863,'2013-05-22 04:59:10',95964,'/products'),
(217864,'2013-05-22 05:02:27',95964,'/the-original-mr-fuzzy'),
(217865,'2013-05-22 05:08:58',95965,'/lander-2'),
(217866,'2013-05-22 05:10:36',95965,'/products'),
(217867,'2013-05-22 05:15:58',95966,'/home'),
(217868,'2013-05-22 05:20:13',95966,'/products'),
(217869,'2013-05-22 05:21:05',95966,'/the-original-mr-fuzzy'),
(217870,'2013-05-22 05:23:24',95967,'/lander-2'),
(217871,'2013-05-22 05:24:14',95968,'/lander-2'),
(217872,'2013-05-22 05:47:43',95969,'/home'),
(217873,'2013-05-22 05:50:49',95970,'/lander-2'),
(217874,'2013-05-22 05:51:46',95970,'/products'),
(217875,'2013-05-22 05:54:50',95970,'/the-original-mr-fuzzy'),
(217876,'2013-05-22 05:55:13',95971,'/lander-2'),
(217877,'2013-05-22 05:58:09',95971,'/products'),
(217878,'2013-05-22 06:01:50',95971,'/the-forever-love-bear'),
(217879,'2013-05-22 06:03:13',95971,'/cart'),
(217880,'2013-05-22 06:05:48',95971,'/shipping'),
(217881,'2013-05-22 06:06:43',95971,'/billing-2'),
(217882,'2013-05-22 06:09:57',95971,'/thank-you-for-your-order'),
(217883,'2013-05-22 06:12:25',95972,'/lander-2'),
(217884,'2013-05-22 06:13:38',95972,'/products'),
(217885,'2013-05-22 06:18:10',95972,'/the-original-mr-fuzzy'),
(217886,'2013-05-22 06:19:43',95972,'/cart'),
(217887,'2013-05-22 06:20:06',95973,'/lander-2'),
(217888,'2013-05-22 06:20:29',95972,'/shipping'),
(217889,'2013-05-22 06:20:47',95974,'/lander-2'),
(217890,'2013-05-22 06:22:05',95972,'/billing-2'),
(217891,'2013-05-22 06:22:41',95975,'/lander-2'),
(217892,'2013-05-22 06:23:30',95974,'/products'),
(217893,'2013-05-22 06:25:29',95972,'/thank-you-for-your-order'),
(217894,'2013-05-22 06:28:21',95975,'/products'),
(217895,'2013-05-22 06:30:54',95975,'/the-original-mr-fuzzy'),
(217896,'2013-05-22 06:31:47',95976,'/lander-2'),
(217897,'2013-05-22 06:35:51',95976,'/products'),
(217898,'2013-05-22 07:00:04',95977,'/home'),
(217899,'2013-05-22 07:29:22',95978,'/lander-2'),
(217900,'2013-05-22 07:34:30',95979,'/lander-2'),
(217901,'2013-05-22 07:36:10',95979,'/products'),
(217902,'2013-05-22 07:39:28',95979,'/the-original-mr-fuzzy'),
(217903,'2013-05-22 07:45:41',95980,'/home'),
(217904,'2013-05-22 07:50:46',95980,'/products'),
(217905,'2013-05-22 07:54:55',95980,'/the-original-mr-fuzzy'),
(217906,'2013-05-22 07:58:04',95980,'/cart'),
(217907,'2013-05-22 08:00:31',95981,'/lander-2'),
(217908,'2013-05-22 08:00:53',95982,'/lander-2'),
(217909,'2013-05-22 08:04:38',95981,'/products'),
(217910,'2013-05-22 08:06:27',95981,'/the-original-mr-fuzzy'),
(217911,'2013-05-22 08:06:42',95982,'/products'),
(217912,'2013-05-22 08:06:50',95983,'/lander-2'),
(217913,'2013-05-22 08:06:58',95984,'/lander-2'),
(217914,'2013-05-22 08:07:30',95982,'/the-original-mr-fuzzy'),
(217915,'2013-05-22 08:07:31',95985,'/lander-2'),
(217916,'2013-05-22 08:09:31',95984,'/products'),
(217917,'2013-05-22 08:09:52',95981,'/cart'),
(217918,'2013-05-22 08:10:22',95986,'/home'),
(217919,'2013-05-22 08:12:15',95984,'/the-original-mr-fuzzy'),
(217920,'2013-05-22 08:12:45',95981,'/shipping'),
(217921,'2013-05-22 08:14:04',95986,'/products'),
(217922,'2013-05-22 08:14:43',95981,'/billing-2'),
(217923,'2013-05-22 08:16:13',95986,'/the-original-mr-fuzzy'),
(217924,'2013-05-22 08:16:14',95981,'/thank-you-for-your-order'),
(217925,'2013-05-22 08:39:47',95987,'/lander-2'),
(217926,'2013-05-22 08:44:08',95988,'/home'),
(217927,'2013-05-22 08:47:09',95989,'/lander-2'),
(217928,'2013-05-22 08:50:22',95990,'/home'),
(217929,'2013-05-22 08:51:00',95989,'/products'),
(217930,'2013-05-22 08:51:24',95991,'/lander-2'),
(217931,'2013-05-22 08:53:20',95989,'/the-original-mr-fuzzy'),
(217932,'2013-05-22 08:54:53',95991,'/products'),
(217933,'2013-05-22 08:55:23',95991,'/the-original-mr-fuzzy'),
(217934,'2013-05-22 09:03:09',95992,'/home'),
(217935,'2013-05-22 09:03:34',95992,'/products'),
(217936,'2013-05-22 09:07:37',95993,'/lander-2'),
(217937,'2013-05-22 09:07:41',95992,'/the-original-mr-fuzzy'),
(217938,'2013-05-22 09:12:19',95993,'/products'),
(217939,'2013-05-22 09:13:27',95993,'/the-original-mr-fuzzy'),
(217940,'2013-05-22 09:14:04',95994,'/lander-2'),
(217941,'2013-05-22 09:14:47',95994,'/products'),
(217942,'2013-05-22 09:19:29',95995,'/lander-2'),
(217943,'2013-05-22 09:20:47',95995,'/products'),
(217944,'2013-05-22 09:22:42',95995,'/the-original-mr-fuzzy'),
(217945,'2013-05-22 09:25:39',95996,'/home'),
(217946,'2013-05-22 09:26:15',95995,'/cart'),
(217947,'2013-05-22 09:29:41',95996,'/products'),
(217948,'2013-05-22 09:31:11',95996,'/the-forever-love-bear'),
(217949,'2013-05-22 09:33:04',95997,'/lander-2'),
(217950,'2013-05-22 09:33:09',95998,'/lander-2'),
(217951,'2013-05-22 09:34:13',95998,'/products'),
(217952,'2013-05-22 09:34:36',95996,'/cart'),
(217953,'2013-05-22 09:35:41',95996,'/shipping'),
(217954,'2013-05-22 09:37:09',95998,'/the-forever-love-bear'),
(217955,'2013-05-22 09:37:30',95996,'/billing-2'),
(217956,'2013-05-22 09:37:42',95997,'/products'),
(217957,'2013-05-22 09:38:18',95998,'/cart'),
(217958,'2013-05-22 09:39:14',95997,'/the-forever-love-bear'),
(217959,'2013-05-22 09:39:31',95996,'/thank-you-for-your-order'),
(217960,'2013-05-22 09:40:31',95999,'/home'),
(217961,'2013-05-22 09:40:54',95999,'/products'),
(217962,'2013-05-22 09:41:36',95997,'/cart'),
(217963,'2013-05-22 09:41:49',95998,'/shipping'),
(217964,'2013-05-22 09:41:52',95999,'/the-original-mr-fuzzy'),
(217965,'2013-05-22 09:44:40',95998,'/billing-2'),
(217966,'2013-05-22 09:44:51',96000,'/lander-2'),
(217967,'2013-05-22 09:45:10',95997,'/shipping'),
(217968,'2013-05-22 09:56:35',96001,'/lander-2'),
(217969,'2013-05-22 09:57:07',96002,'/lander-2'),
(217970,'2013-05-22 09:57:13',96001,'/products'),
(217971,'2013-05-22 09:57:52',96002,'/products'),
(217972,'2013-05-22 09:59:21',96003,'/lander-2'),
(217973,'2013-05-22 10:00:33',96004,'/lander-2'),
(217974,'2013-05-22 10:00:59',96004,'/products'),
(217975,'2013-05-22 10:01:48',96001,'/the-original-mr-fuzzy'),
(217976,'2013-05-22 10:01:56',96003,'/products'),
(217977,'2013-05-22 10:03:05',96004,'/the-original-mr-fuzzy'),
(217978,'2013-05-22 10:11:03',96005,'/lander-2'),
(217979,'2013-05-22 10:13:25',96006,'/lander-2'),
(217980,'2013-05-22 10:13:53',96007,'/lander-2'),
(217981,'2013-05-22 10:15:45',96008,'/lander-2'),
(217982,'2013-05-22 10:19:13',96007,'/products'),
(217983,'2013-05-22 10:20:10',96007,'/the-original-mr-fuzzy'),
(217984,'2013-05-22 10:22:05',96007,'/cart'),
(217985,'2013-05-22 10:25:01',96007,'/shipping'),
(217986,'2013-05-22 10:28:34',96009,'/home'),
(217987,'2013-05-22 10:29:12',96010,'/lander-2'),
(217988,'2013-05-22 10:30:22',96011,'/lander-2'),
(217989,'2013-05-22 10:32:04',96010,'/products'),
(217990,'2013-05-22 10:33:22',96012,'/home'),
(217991,'2013-05-22 10:33:39',96013,'/lander-2'),
(217992,'2013-05-22 10:34:39',96010,'/the-original-mr-fuzzy'),
(217993,'2013-05-22 10:35:11',96012,'/products'),
(217994,'2013-05-22 10:35:35',96014,'/lander-2'),
(217995,'2013-05-22 10:35:48',96015,'/lander-2'),
(217996,'2013-05-22 10:36:12',96012,'/the-original-mr-fuzzy'),
(217997,'2013-05-22 10:37:24',96014,'/products'),
(217998,'2013-05-22 10:37:31',96015,'/products'),
(217999,'2013-05-22 10:39:01',96015,'/the-original-mr-fuzzy'),
(218000,'2013-05-22 10:39:52',96016,'/home'),
(218001,'2013-05-22 10:40:08',96017,'/lander-2'),
(218002,'2013-05-22 10:42:50',96017,'/products'),
(218003,'2013-05-22 10:42:51',96016,'/products'),
(218004,'2013-05-22 10:43:56',96018,'/home'),
(218005,'2013-05-22 10:45:50',96017,'/the-original-mr-fuzzy'),
(218006,'2013-05-22 10:46:20',96017,'/cart'),
(218007,'2013-05-22 10:47:03',96016,'/the-original-mr-fuzzy'),
(218008,'2013-05-22 10:47:28',96019,'/lander-2'),
(218009,'2013-05-22 10:49:07',96016,'/cart'),
(218010,'2013-05-22 10:49:11',96017,'/shipping'),
(218011,'2013-05-22 10:52:57',96016,'/shipping'),
(218012,'2013-05-22 10:53:28',96020,'/lander-2'),
(218013,'2013-05-22 10:55:35',96016,'/billing-2'),
(218014,'2013-05-22 10:55:39',96021,'/lander-2'),
(218015,'2013-05-22 10:57:16',96020,'/products'),
(218016,'2013-05-22 10:59:04',96022,'/lander-2'),
(218017,'2013-05-22 10:59:23',96020,'/the-original-mr-fuzzy'),
(218018,'2013-05-22 11:02:34',96020,'/cart'),
(218019,'2013-05-22 11:04:02',96023,'/lander-2'),
(218020,'2013-05-22 11:04:08',96022,'/products'),
(218021,'2013-05-22 11:04:57',96020,'/shipping'),
(218022,'2013-05-22 11:05:28',96022,'/the-original-mr-fuzzy'),
(218023,'2013-05-22 11:06:20',96020,'/billing-2'),
(218024,'2013-05-22 11:07:00',96023,'/products'),
(218025,'2013-05-22 11:08:50',96024,'/lander-2'),
(218026,'2013-05-22 11:11:17',96025,'/lander-2'),
(218027,'2013-05-22 11:11:21',96020,'/thank-you-for-your-order'),
(218028,'2013-05-22 11:11:28',96023,'/the-forever-love-bear'),
(218029,'2013-05-22 11:14:15',96026,'/lander-2'),
(218030,'2013-05-22 11:15:32',96025,'/products'),
(218031,'2013-05-22 11:15:57',96025,'/the-original-mr-fuzzy'),
(218032,'2013-05-22 11:17:03',96026,'/products'),
(218033,'2013-05-22 11:18:30',96027,'/lander-2'),
(218034,'2013-05-22 11:18:47',96026,'/the-forever-love-bear'),
(218035,'2013-05-22 11:19:00',96025,'/cart'),
(218036,'2013-05-22 11:20:06',96028,'/lander-2'),
(218037,'2013-05-22 11:20:43',96028,'/products'),
(218038,'2013-05-22 11:21:04',96029,'/lander-2'),
(218039,'2013-05-22 11:21:55',96030,'/lander-2'),
(218040,'2013-05-22 11:22:04',96025,'/shipping'),
(218041,'2013-05-22 11:23:18',96027,'/products'),
(218042,'2013-05-22 11:23:25',96028,'/the-original-mr-fuzzy'),
(218043,'2013-05-22 11:23:39',96025,'/billing-2'),
(218044,'2013-05-22 11:23:47',96031,'/lander-2'),
(218045,'2013-05-22 11:24:34',96030,'/products'),
(218046,'2013-05-22 11:24:41',96031,'/products'),
(218047,'2013-05-22 11:25:43',96031,'/the-original-mr-fuzzy'),
(218048,'2013-05-22 11:26:09',96032,'/lander-2'),
(218049,'2013-05-22 11:27:20',96031,'/cart'),
(218050,'2013-05-22 11:28:00',96031,'/shipping'),
(218051,'2013-05-22 11:28:12',96030,'/the-original-mr-fuzzy'),
(218052,'2013-05-22 11:28:31',96031,'/billing-2'),
(218053,'2013-05-22 11:28:39',96033,'/lander-2'),
(218054,'2013-05-22 11:31:21',96031,'/thank-you-for-your-order'),
(218055,'2013-05-22 11:31:59',96034,'/lander-2'),
(218056,'2013-05-22 11:37:03',96034,'/products'),
(218057,'2013-05-22 11:39:51',96034,'/the-forever-love-bear'),
(218058,'2013-05-22 11:42:01',96034,'/cart'),
(218059,'2013-05-22 11:43:00',96034,'/shipping'),
(218060,'2013-05-22 11:43:09',96035,'/lander-2'),
(218061,'2013-05-22 11:43:24',96034,'/billing-2'),
(218062,'2013-05-22 11:44:00',96036,'/lander-2'),
(218063,'2013-05-22 11:47:04',96035,'/products'),
(218064,'2013-05-22 11:47:24',96037,'/home'),
(218065,'2013-05-22 11:47:30',96038,'/lander-2'),
(218066,'2013-05-22 11:47:35',96036,'/products'),
(218067,'2013-05-22 11:48:02',96036,'/the-original-mr-fuzzy'),
(218068,'2013-05-22 11:48:32',96038,'/products'),
(218069,'2013-05-22 11:48:53',96035,'/the-original-mr-fuzzy'),
(218070,'2013-05-22 11:49:56',96036,'/cart'),
(218071,'2013-05-22 11:51:40',96039,'/lander-2'),
(218072,'2013-05-22 11:52:30',96036,'/shipping'),
(218073,'2013-05-22 11:52:58',96040,'/lander-2'),
(218074,'2013-05-22 11:53:23',96040,'/products'),
(218075,'2013-05-22 11:54:08',96041,'/lander-2'),
(218076,'2013-05-22 11:54:22',96040,'/the-original-mr-fuzzy'),
(218077,'2013-05-22 11:55:31',96041,'/products'),
(218078,'2013-05-22 11:55:33',96036,'/billing-2'),
(218079,'2013-05-22 11:56:49',96042,'/lander-2'),
(218080,'2013-05-22 11:58:50',96041,'/the-forever-love-bear'),
(218081,'2013-05-22 12:05:18',96043,'/lander-2'),
(218082,'2013-05-22 12:07:50',96044,'/lander-2'),
(218083,'2013-05-22 12:08:12',96045,'/lander-2'),
(218084,'2013-05-22 12:08:15',96046,'/lander-2'),
(218085,'2013-05-22 12:08:52',96047,'/lander-2'),
(218086,'2013-05-22 12:09:53',96046,'/products'),
(218087,'2013-05-22 12:10:59',96048,'/home'),
(218088,'2013-05-22 12:12:31',96044,'/products'),
(218089,'2013-05-22 12:13:13',96049,'/lander-2'),
(218090,'2013-05-22 12:13:42',96045,'/products'),
(218091,'2013-05-22 12:15:35',96050,'/lander-2'),
(218092,'2013-05-22 12:16:28',96051,'/home'),
(218093,'2013-05-22 12:16:41',96048,'/products'),
(218094,'2013-05-22 12:17:05',96044,'/the-original-mr-fuzzy'),
(218095,'2013-05-22 12:17:06',96048,'/the-original-mr-fuzzy'),
(218096,'2013-05-22 12:17:27',96045,'/the-original-mr-fuzzy'),
(218097,'2013-05-22 12:17:55',96052,'/home'),
(218098,'2013-05-22 12:18:48',96049,'/products'),
(218099,'2013-05-22 12:20:04',96045,'/cart'),
(218100,'2013-05-22 12:22:14',96053,'/lander-2'),
(218101,'2013-05-22 12:22:28',96045,'/shipping'),
(218102,'2013-05-22 12:23:14',96054,'/lander-2'),
(218103,'2013-05-22 12:23:22',96052,'/products'),
(218104,'2013-05-22 12:24:01',96055,'/lander-2'),
(218105,'2013-05-22 12:24:19',96054,'/products'),
(218106,'2013-05-22 12:24:33',96045,'/billing-2'),
(218107,'2013-05-22 12:27:12',96052,'/the-original-mr-fuzzy'),
(218108,'2013-05-22 12:28:18',96045,'/thank-you-for-your-order'),
(218109,'2013-05-22 12:28:42',96054,'/the-original-mr-fuzzy'),
(218110,'2013-05-22 12:31:29',96056,'/home'),
(218111,'2013-05-22 12:37:06',96056,'/products'),
(218112,'2013-05-22 12:38:28',96056,'/the-original-mr-fuzzy'),
(218113,'2013-05-22 12:39:58',96057,'/lander-2'),
(218114,'2013-05-22 12:40:55',96058,'/lander-2'),
(218115,'2013-05-22 12:41:47',96056,'/cart'),
(218116,'2013-05-22 12:45:05',96059,'/lander-2'),
(218117,'2013-05-22 12:45:39',96060,'/lander-2'),
(218118,'2013-05-22 12:46:10',96059,'/products'),
(218119,'2013-05-22 12:47:14',96061,'/lander-2'),
(218120,'2013-05-22 12:48:24',96059,'/the-original-mr-fuzzy'),
(218121,'2013-05-22 12:49:16',96062,'/lander-2'),
(218122,'2013-05-22 12:53:29',96062,'/products'),
(218123,'2013-05-22 12:55:19',96063,'/lander-2'),
(218124,'2013-05-22 12:55:54',96062,'/the-forever-love-bear'),
(218125,'2013-05-22 12:55:54',96063,'/products'),
(218126,'2013-05-22 12:56:56',96062,'/cart'),
(218127,'2013-05-22 12:57:20',96062,'/shipping'),
(218128,'2013-05-22 12:58:03',96064,'/home'),
(218129,'2013-05-22 12:58:14',96062,'/billing-2'),
(218130,'2013-05-22 13:00:17',96065,'/lander-2'),
(218131,'2013-05-22 13:03:33',96064,'/products'),
(218132,'2013-05-22 13:04:16',96064,'/the-forever-love-bear'),
(218133,'2013-05-22 13:04:28',96065,'/products'),
(218134,'2013-05-22 13:05:00',96065,'/the-original-mr-fuzzy'),
(218135,'2013-05-22 13:07:07',96065,'/cart'),
(218136,'2013-05-22 13:08:43',96065,'/shipping'),
(218137,'2013-05-22 13:09:34',96065,'/billing-2'),
(218138,'2013-05-22 13:12:15',96066,'/home'),
(218139,'2013-05-22 13:15:49',96067,'/lander-2'),
(218140,'2013-05-22 13:17:35',96066,'/products'),
(218141,'2013-05-22 13:18:53',96068,'/lander-2'),
(218142,'2013-05-22 13:18:59',96067,'/products'),
(218143,'2013-05-22 13:20:52',96069,'/lander-2'),
(218144,'2013-05-22 13:22:14',96066,'/the-original-mr-fuzzy'),
(218145,'2013-05-22 13:22:15',96070,'/home'),
(218146,'2013-05-22 13:23:45',96071,'/lander-2'),
(218147,'2013-05-22 13:25:33',96072,'/lander-2'),
(218148,'2013-05-22 13:25:37',96073,'/lander-2'),
(218149,'2013-05-22 13:25:38',96066,'/cart'),
(218150,'2013-05-22 13:26:43',96073,'/products'),
(218151,'2013-05-22 13:27:09',96074,'/home'),
(218152,'2013-05-22 13:28:09',96071,'/products'),
(218153,'2013-05-22 13:28:33',96066,'/shipping'),
(218154,'2013-05-22 13:29:25',96075,'/home'),
(218155,'2013-05-22 13:29:40',96076,'/lander-2'),
(218156,'2013-05-22 13:29:44',96066,'/billing-2'),
(218157,'2013-05-22 13:30:29',96074,'/products'),
(218158,'2013-05-22 13:30:52',96075,'/products'),
(218159,'2013-05-22 13:31:07',96073,'/the-original-mr-fuzzy'),
(218160,'2013-05-22 13:31:52',96071,'/the-original-mr-fuzzy'),
(218161,'2013-05-22 13:32:38',96075,'/the-original-mr-fuzzy'),
(218162,'2013-05-22 13:32:50',96077,'/lander-2'),
(218163,'2013-05-22 13:33:36',96076,'/products'),
(218164,'2013-05-22 13:34:14',96066,'/thank-you-for-your-order'),
(218165,'2013-05-22 13:34:47',96071,'/cart'),
(218166,'2013-05-22 13:36:10',96078,'/lander-2'),
(218167,'2013-05-22 13:36:36',96075,'/cart'),
(218168,'2013-05-22 13:37:01',96071,'/shipping'),
(218169,'2013-05-22 13:37:02',96077,'/products'),
(218170,'2013-05-22 13:37:47',96076,'/the-forever-love-bear'),
(218171,'2013-05-22 13:38:43',96075,'/shipping'),
(218172,'2013-05-22 13:39:11',96077,'/the-original-mr-fuzzy'),
(218173,'2013-05-22 13:40:05',96071,'/billing-2'),
(218174,'2013-05-22 13:42:32',96077,'/cart'),
(218175,'2013-05-22 13:44:42',96079,'/lander-2'),
(218176,'2013-05-22 13:45:33',96071,'/thank-you-for-your-order'),
(218177,'2013-05-22 13:46:05',96077,'/shipping'),
(218178,'2013-05-22 13:48:45',96077,'/billing-2'),
(218179,'2013-05-22 13:50:35',96080,'/lander-2'),
(218180,'2013-05-22 13:51:23',96081,'/lander-2'),
(218181,'2013-05-22 13:53:24',96082,'/home'),
(218182,'2013-05-22 13:55:53',96083,'/home'),
(218183,'2013-05-22 13:57:58',96084,'/lander-2'),
(218184,'2013-05-22 14:00:15',96084,'/products'),
(218185,'2013-05-22 14:00:55',96085,'/lander-2'),
(218186,'2013-05-22 14:02:18',96086,'/home'),
(218187,'2013-05-22 14:02:38',96084,'/the-original-mr-fuzzy'),
(218188,'2013-05-22 14:03:28',96084,'/cart'),
(218189,'2013-05-22 14:05:47',96085,'/products'),
(218190,'2013-05-22 14:06:32',96085,'/the-original-mr-fuzzy'),
(218191,'2013-05-22 14:17:40',96087,'/lander-2'),
(218192,'2013-05-22 14:18:04',96088,'/home'),
(218193,'2013-05-22 14:20:15',96089,'/lander-2'),
(218194,'2013-05-22 14:21:48',96090,'/home'),
(218195,'2013-05-22 14:22:36',96088,'/products'),
(218196,'2013-05-22 14:23:01',96090,'/products'),
(218197,'2013-05-22 14:23:48',96090,'/the-forever-love-bear'),
(218198,'2013-05-22 14:24:46',96090,'/cart'),
(218199,'2013-05-22 14:25:07',96090,'/shipping'),
(218200,'2013-05-22 14:26:02',96090,'/billing-2'),
(218201,'2013-05-22 14:27:13',96091,'/lander-2'),
(218202,'2013-05-22 14:27:21',96092,'/lander-2'),
(218203,'2013-05-22 14:28:53',96090,'/thank-you-for-your-order'),
(218204,'2013-05-22 14:30:00',96092,'/products'),
(218205,'2013-05-22 14:31:17',96093,'/lander-2'),
(218206,'2013-05-22 14:31:25',96092,'/the-original-mr-fuzzy'),
(218207,'2013-05-22 14:31:43',96094,'/lander-2'),
(218208,'2013-05-22 14:32:47',96095,'/lander-2'),
(218209,'2013-05-22 14:33:20',96092,'/cart'),
(218210,'2013-05-22 14:34:18',96096,'/lander-2'),
(218211,'2013-05-22 14:34:48',96092,'/shipping'),
(218212,'2013-05-22 14:36:54',96092,'/billing-2'),
(218213,'2013-05-22 14:37:02',96094,'/products'),
(218214,'2013-05-22 14:37:38',96097,'/home'),
(218215,'2013-05-22 14:38:47',96098,'/lander-2'),
(218216,'2013-05-22 14:39:26',96092,'/thank-you-for-your-order'),
(218217,'2013-05-22 14:39:55',96096,'/products'),
(218218,'2013-05-22 14:40:17',96096,'/the-forever-love-bear'),
(218219,'2013-05-22 14:40:58',96099,'/lander-2'),
(218220,'2013-05-22 14:41:33',96094,'/the-original-mr-fuzzy'),
(218221,'2013-05-22 14:42:09',96097,'/products'),
(218222,'2013-05-22 14:43:29',96097,'/the-forever-love-bear'),
(218223,'2013-05-22 14:44:09',96094,'/cart'),
(218224,'2013-05-22 14:46:31',96094,'/shipping'),
(218225,'2013-05-22 14:46:40',96097,'/cart'),
(218226,'2013-05-22 14:48:06',96094,'/billing-2'),
(218227,'2013-05-22 14:51:40',96094,'/thank-you-for-your-order'),
(218228,'2013-05-22 14:55:21',96100,'/lander-2'),
(218229,'2013-05-22 14:55:36',96101,'/lander-2'),
(218230,'2013-05-22 14:56:26',96101,'/products'),
(218231,'2013-05-22 14:56:59',96102,'/lander-2'),
(218232,'2013-05-22 15:03:19',96103,'/lander-2'),
(218233,'2013-05-22 15:03:57',96104,'/lander-2'),
(218234,'2013-05-22 15:06:48',96105,'/lander-2'),
(218235,'2013-05-22 15:07:18',96106,'/lander-2'),
(218236,'2013-05-22 15:08:28',96107,'/lander-2'),
(218237,'2013-05-22 15:08:48',96108,'/lander-2'),
(218238,'2013-05-22 15:09:16',96109,'/lander-2'),
(218239,'2013-05-22 15:12:16',96106,'/products'),
(218240,'2013-05-22 15:13:10',96110,'/lander-2'),
(218241,'2013-05-22 15:13:16',96111,'/lander-2'),
(218242,'2013-05-22 15:13:26',96107,'/products'),
(218243,'2013-05-22 15:14:19',96107,'/the-original-mr-fuzzy'),
(218244,'2013-05-22 15:15:37',96112,'/lander-2'),
(218245,'2013-05-22 15:15:50',96113,'/lander-2'),
(218246,'2013-05-22 15:16:07',96111,'/products'),
(218247,'2013-05-22 15:16:07',96114,'/home'),
(218248,'2013-05-22 15:17:05',96115,'/lander-2'),
(218249,'2013-05-22 15:17:25',96110,'/products'),
(218250,'2013-05-22 15:18:30',96111,'/the-original-mr-fuzzy'),
(218251,'2013-05-22 15:18:59',96116,'/lander-2'),
(218252,'2013-05-22 15:20:26',96113,'/products'),
(218253,'2013-05-22 15:21:28',96111,'/cart'),
(218254,'2013-05-22 15:22:00',96110,'/the-original-mr-fuzzy'),
(218255,'2013-05-22 15:22:43',96113,'/the-original-mr-fuzzy'),
(218256,'2013-05-22 15:23:55',96117,'/lander-2'),
(218257,'2013-05-22 15:24:30',96111,'/shipping'),
(218258,'2013-05-22 15:25:08',96117,'/products'),
(218259,'2013-05-22 15:25:47',96111,'/billing-2'),
(218260,'2013-05-22 15:26:03',96110,'/cart'),
(218261,'2013-05-22 15:26:33',96118,'/lander-2'),
(218262,'2013-05-22 15:28:07',96119,'/lander-2'),
(218263,'2013-05-22 15:28:18',96120,'/lander-2'),
(218264,'2013-05-22 15:29:09',96117,'/the-forever-love-bear'),
(218265,'2013-05-22 15:29:34',96110,'/shipping'),
(218266,'2013-05-22 15:29:38',96120,'/products'),
(218267,'2013-05-22 15:30:55',96119,'/products'),
(218268,'2013-05-22 15:31:04',96118,'/products'),
(218269,'2013-05-22 15:31:26',96117,'/cart'),
(218270,'2013-05-22 15:32:05',96117,'/shipping'),
(218271,'2013-05-22 15:32:20',96120,'/the-original-mr-fuzzy'),
(218272,'2013-05-22 15:32:36',96121,'/home'),
(218273,'2013-05-22 15:33:25',96117,'/billing-2'),
(218274,'2013-05-22 15:34:20',96122,'/lander-2'),
(218275,'2013-05-22 15:34:52',96119,'/the-original-mr-fuzzy'),
(218276,'2013-05-22 15:35:01',96123,'/lander-2'),
(218277,'2013-05-22 15:35:12',96118,'/the-original-mr-fuzzy'),
(218278,'2013-05-22 15:37:18',96118,'/cart'),
(218279,'2013-05-22 15:38:07',96119,'/cart'),
(218280,'2013-05-22 15:38:16',96118,'/shipping'),
(218281,'2013-05-22 15:38:45',96124,'/home'),
(218282,'2013-05-22 15:39:49',96125,'/lander-2'),
(218283,'2013-05-22 15:40:03',96126,'/lander-2'),
(218284,'2013-05-22 15:40:44',96118,'/billing-2'),
(218285,'2013-05-22 15:41:00',96126,'/products'),
(218286,'2013-05-22 15:42:40',96127,'/lander-2'),
(218287,'2013-05-22 15:43:58',96128,'/lander-2'),
(218288,'2013-05-22 15:44:00',96127,'/products'),
(218289,'2013-05-22 15:44:09',96124,'/products'),
(218290,'2013-05-22 15:44:11',96126,'/the-original-mr-fuzzy'),
(218291,'2013-05-22 15:44:28',96129,'/home'),
(218292,'2013-05-22 15:45:10',96118,'/thank-you-for-your-order'),
(218293,'2013-05-22 15:45:35',96124,'/the-original-mr-fuzzy'),
(218294,'2013-05-22 15:46:34',96127,'/the-original-mr-fuzzy'),
(218295,'2013-05-22 15:46:50',96130,'/lander-2'),
(218296,'2013-05-22 15:48:48',96127,'/cart'),
(218297,'2013-05-22 15:55:10',96131,'/lander-2'),
(218298,'2013-05-22 15:57:41',96131,'/products'),
(218299,'2013-05-22 15:58:24',96132,'/home'),
(218300,'2013-05-22 15:59:35',96133,'/lander-2'),
(218301,'2013-05-22 16:00:58',96134,'/lander-2'),
(218302,'2013-05-22 16:03:30',96134,'/products'),
(218303,'2013-05-22 16:05:33',96135,'/lander-2'),
(218304,'2013-05-22 16:06:30',96134,'/the-original-mr-fuzzy'),
(218305,'2013-05-22 16:07:31',96134,'/cart'),
(218306,'2013-05-22 16:10:04',96134,'/shipping'),
(218307,'2013-05-22 16:10:11',96136,'/lander-2'),
(218308,'2013-05-22 16:12:16',96134,'/billing-2'),
(218309,'2013-05-22 16:13:57',96137,'/lander-2'),
(218310,'2013-05-22 16:14:59',96136,'/products'),
(218311,'2013-05-22 16:15:47',96138,'/lander-2'),
(218312,'2013-05-22 16:16:03',96137,'/products'),
(218313,'2013-05-22 16:18:00',96134,'/thank-you-for-your-order'),
(218314,'2013-05-22 16:18:43',96137,'/the-original-mr-fuzzy'),
(218315,'2013-05-22 16:20:11',96139,'/lander-2'),
(218316,'2013-05-22 16:20:19',96137,'/cart'),
(218317,'2013-05-22 16:20:30',96140,'/lander-2'),
(218318,'2013-05-22 16:22:42',96137,'/shipping'),
(218319,'2013-05-22 16:23:03',96137,'/billing-2'),
(218320,'2013-05-22 16:23:53',96141,'/home'),
(218321,'2013-05-22 16:24:18',96139,'/products'),
(218322,'2013-05-22 16:26:13',96141,'/products'),
(218323,'2013-05-22 16:27:27',96137,'/thank-you-for-your-order'),
(218324,'2013-05-22 16:28:21',96139,'/the-original-mr-fuzzy'),
(218325,'2013-05-22 16:28:55',96142,'/lander-2'),
(218326,'2013-05-22 16:29:26',96141,'/the-original-mr-fuzzy'),
(218327,'2013-05-22 16:29:36',96142,'/products'),
(218328,'2013-05-22 16:30:19',96141,'/cart'),
(218329,'2013-05-22 16:31:52',96143,'/lander-2'),
(218330,'2013-05-22 16:34:02',96143,'/products'),
(218331,'2013-05-22 16:35:37',96144,'/lander-2'),
(218332,'2013-05-22 16:37:41',96143,'/the-original-mr-fuzzy'),
(218333,'2013-05-22 16:39:11',96144,'/products'),
(218334,'2013-05-22 16:40:32',96143,'/cart'),
(218335,'2013-05-22 16:40:40',96145,'/lander-2'),
(218336,'2013-05-22 16:42:33',96146,'/lander-2'),
(218337,'2013-05-22 16:42:37',96147,'/home'),
(218338,'2013-05-22 16:43:22',96147,'/products'),
(218339,'2013-05-22 16:45:13',96148,'/lander-2'),
(218340,'2013-05-22 16:47:18',96147,'/the-original-mr-fuzzy'),
(218341,'2013-05-22 16:48:55',96149,'/lander-2'),
(218342,'2013-05-22 16:49:42',96150,'/lander-2'),
(218343,'2013-05-22 16:51:23',96151,'/lander-2'),
(218344,'2013-05-22 16:52:36',96152,'/lander-2'),
(218345,'2013-05-22 16:52:46',96151,'/products'),
(218346,'2013-05-22 16:53:13',96149,'/products'),
(218347,'2013-05-22 16:54:42',96153,'/lander-2'),
(218348,'2013-05-22 16:55:09',96150,'/products'),
(218349,'2013-05-22 16:56:26',96154,'/lander-2'),
(218350,'2013-05-22 16:56:36',96155,'/lander-2'),
(218351,'2013-05-22 16:57:17',96149,'/the-original-mr-fuzzy'),
(218352,'2013-05-22 16:57:49',96156,'/lander-2'),
(218353,'2013-05-22 16:58:35',96157,'/home'),
(218354,'2013-05-22 16:59:01',96150,'/the-original-mr-fuzzy'),
(218355,'2013-05-22 16:59:20',96153,'/products'),
(218356,'2013-05-22 17:01:46',96153,'/the-original-mr-fuzzy'),
(218357,'2013-05-22 17:02:01',96158,'/lander-2'),
(218358,'2013-05-22 17:02:06',96156,'/products'),
(218359,'2013-05-22 17:02:28',96156,'/the-original-mr-fuzzy'),
(218360,'2013-05-22 17:03:41',96159,'/lander-2'),
(218361,'2013-05-22 17:04:47',96160,'/lander-2'),
(218362,'2013-05-22 17:06:16',96161,'/lander-2'),
(218363,'2013-05-22 17:07:16',96159,'/products'),
(218364,'2013-05-22 17:10:00',96162,'/lander-2'),
(218365,'2013-05-22 17:10:23',96159,'/the-original-mr-fuzzy'),
(218366,'2013-05-22 17:14:18',96159,'/cart'),
(218367,'2013-05-22 17:14:40',96159,'/shipping'),
(218368,'2013-05-22 17:15:17',96159,'/billing-2'),
(218369,'2013-05-22 17:15:21',96162,'/products'),
(218370,'2013-05-22 17:16:18',96162,'/the-original-mr-fuzzy'),
(218371,'2013-05-22 17:19:29',96159,'/thank-you-for-your-order'),
(218372,'2013-05-22 17:20:16',96163,'/lander-2'),
(218373,'2013-05-22 17:26:06',96164,'/lander-2'),
(218374,'2013-05-22 17:28:34',96165,'/lander-2'),
(218375,'2013-05-22 17:29:27',96165,'/products'),
(218376,'2013-05-22 17:30:35',96164,'/products'),
(218377,'2013-05-22 17:33:04',96165,'/the-forever-love-bear'),
(218378,'2013-05-22 17:33:45',96165,'/cart'),
(218379,'2013-05-22 17:34:35',96164,'/the-original-mr-fuzzy'),
(218380,'2013-05-22 17:35:02',96166,'/lander-2'),
(218381,'2013-05-22 17:36:08',96165,'/shipping'),
(218382,'2013-05-22 17:36:37',96165,'/billing-2'),
(218383,'2013-05-22 17:37:53',96164,'/cart'),
(218384,'2013-05-22 17:38:56',96165,'/thank-you-for-your-order'),
(218385,'2013-05-22 17:39:04',96166,'/products'),
(218386,'2013-05-22 17:39:22',96164,'/shipping'),
(218387,'2013-05-22 17:39:40',96167,'/home'),
(218388,'2013-05-22 17:39:41',96168,'/lander-2'),
(218389,'2013-05-22 17:40:31',96166,'/the-original-mr-fuzzy'),
(218390,'2013-05-22 17:41:04',96164,'/billing-2'),
(218391,'2013-05-22 17:43:07',96164,'/thank-you-for-your-order'),
(218392,'2013-05-22 17:43:18',96168,'/products'),
(218393,'2013-05-22 17:44:32',96167,'/products'),
(218394,'2013-05-22 17:45:04',96167,'/the-original-mr-fuzzy'),
(218395,'2013-05-22 17:45:49',96168,'/the-original-mr-fuzzy'),
(218396,'2013-05-22 17:48:54',96168,'/cart'),
(218397,'2013-05-22 17:49:06',96167,'/cart'),
(218398,'2013-05-22 18:00:33',96169,'/lander-2'),
(218399,'2013-05-22 18:05:34',96170,'/lander-2'),
(218400,'2013-05-22 18:08:44',96170,'/products'),
(218401,'2013-05-22 18:16:13',96171,'/home'),
(218402,'2013-05-22 18:17:08',96172,'/lander-2'),
(218403,'2013-05-22 18:17:57',96173,'/lander-2'),
(218404,'2013-05-22 18:19:10',96174,'/home'),
(218405,'2013-05-22 18:19:53',96174,'/products'),
(218406,'2013-05-22 18:20:01',96175,'/lander-2'),
(218407,'2013-05-22 18:20:21',96176,'/lander-2'),
(218408,'2013-05-22 18:20:24',96175,'/products'),
(218409,'2013-05-22 18:22:19',96175,'/the-forever-love-bear'),
(218410,'2013-05-22 18:22:58',96176,'/products'),
(218411,'2013-05-22 18:24:43',96176,'/the-original-mr-fuzzy'),
(218412,'2013-05-22 18:37:16',96177,'/lander-2'),
(218413,'2013-05-22 18:37:19',96178,'/lander-2'),
(218414,'2013-05-22 18:42:31',96178,'/products'),
(218415,'2013-05-22 18:45:15',96178,'/the-original-mr-fuzzy'),
(218416,'2013-05-22 18:46:22',96179,'/home'),
(218417,'2013-05-22 18:46:35',96180,'/lander-2'),
(218418,'2013-05-22 18:47:09',96181,'/lander-2'),
(218419,'2013-05-22 18:47:44',96181,'/products'),
(218420,'2013-05-22 18:48:09',96178,'/cart'),
(218421,'2013-05-22 18:48:57',96182,'/home'),
(218422,'2013-05-22 18:49:17',96181,'/the-forever-love-bear'),
(218423,'2013-05-22 18:49:35',96179,'/products'),
(218424,'2013-05-22 18:50:29',96181,'/cart'),
(218425,'2013-05-22 18:51:42',96178,'/shipping'),
(218426,'2013-05-22 18:53:21',96179,'/the-forever-love-bear'),
(218427,'2013-05-22 18:53:34',96181,'/shipping'),
(218428,'2013-05-22 18:55:46',96183,'/lander-2'),
(218429,'2013-05-22 18:56:53',96183,'/products'),
(218430,'2013-05-22 18:57:28',96183,'/the-original-mr-fuzzy'),
(218431,'2013-05-22 19:01:06',96184,'/lander-2'),
(218432,'2013-05-22 19:03:24',96185,'/lander-2'),
(218433,'2013-05-22 19:03:28',96186,'/lander-2'),
(218434,'2013-05-22 19:04:36',96187,'/lander-2'),
(218435,'2013-05-22 19:06:23',96186,'/products'),
(218436,'2013-05-22 19:08:52',96186,'/the-original-mr-fuzzy'),
(218437,'2013-05-22 19:09:24',96186,'/cart'),
(218438,'2013-05-22 19:17:36',96188,'/lander-2'),
(218439,'2013-05-22 19:19:57',96189,'/lander-2'),
(218440,'2013-05-22 19:22:14',96190,'/lander-2'),
(218441,'2013-05-22 19:23:11',96188,'/products'),
(218442,'2013-05-22 19:24:45',96188,'/the-original-mr-fuzzy'),
(218443,'2013-05-22 19:25:32',96189,'/products'),
(218444,'2013-05-22 19:27:05',96188,'/cart'),
(218445,'2013-05-22 19:27:59',96188,'/shipping'),
(218446,'2013-05-22 19:30:07',96189,'/the-forever-love-bear'),
(218447,'2013-05-22 19:30:50',96188,'/billing-2'),
(218448,'2013-05-22 19:32:26',96189,'/cart'),
(218449,'2013-05-22 19:34:04',96191,'/home'),
(218450,'2013-05-22 19:34:29',96189,'/shipping'),
(218451,'2013-05-22 19:35:16',96189,'/billing-2'),
(218452,'2013-05-22 19:35:45',96188,'/thank-you-for-your-order'),
(218453,'2013-05-22 19:39:27',96192,'/lander-2'),
(218454,'2013-05-22 19:43:19',96192,'/products'),
(218455,'2013-05-22 19:46:44',96193,'/home'),
(218456,'2013-05-22 19:46:47',96194,'/lander-2'),
(218457,'2013-05-22 19:47:59',96192,'/the-original-mr-fuzzy'),
(218458,'2013-05-22 19:50:32',96193,'/products'),
(218459,'2013-05-22 19:51:02',96193,'/the-original-mr-fuzzy'),
(218460,'2013-05-22 19:54:53',96195,'/home'),
(218461,'2013-05-22 19:55:12',96196,'/lander-2'),
(218462,'2013-05-22 19:59:26',96197,'/lander-2'),
(218463,'2013-05-22 20:01:48',96198,'/home'),
(218464,'2013-05-22 20:03:35',96199,'/lander-2'),
(218465,'2013-05-22 20:05:39',96198,'/products'),
(218466,'2013-05-22 20:07:10',96198,'/the-original-mr-fuzzy'),
(218467,'2013-05-22 20:07:43',96198,'/cart'),
(218468,'2013-05-22 20:08:10',96200,'/lander-2'),
(218469,'2013-05-22 20:08:31',96199,'/products'),
(218470,'2013-05-22 20:10:52',96200,'/products'),
(218471,'2013-05-22 20:12:05',96201,'/lander-2'),
(218472,'2013-05-22 20:12:15',96200,'/the-original-mr-fuzzy'),
(218473,'2013-05-22 20:13:33',96201,'/products'),
(218474,'2013-05-22 20:15:43',96201,'/the-original-mr-fuzzy'),
(218475,'2013-05-22 20:18:21',96201,'/cart'),
(218476,'2013-05-22 20:22:00',96201,'/shipping'),
(218477,'2013-05-22 20:22:51',96201,'/billing-2'),
(218478,'2013-05-22 20:28:25',96202,'/home'),
(218479,'2013-05-22 20:31:41',96203,'/lander-2'),
(218480,'2013-05-22 20:32:57',96204,'/lander-2'),
(218481,'2013-05-22 20:33:37',96205,'/lander-2'),
(218482,'2013-05-22 20:34:18',96206,'/lander-2'),
(218483,'2013-05-22 20:34:38',96206,'/products'),
(218484,'2013-05-22 20:35:44',96203,'/products'),
(218485,'2013-05-22 20:35:48',96206,'/the-original-mr-fuzzy'),
(218486,'2013-05-22 20:36:55',96205,'/products'),
(218487,'2013-05-22 20:37:44',96203,'/the-original-mr-fuzzy'),
(218488,'2013-05-22 20:39:43',96207,'/lander-2'),
(218489,'2013-05-22 20:40:10',96205,'/the-original-mr-fuzzy'),
(218490,'2013-05-22 20:42:00',96208,'/lander-2'),
(218491,'2013-05-22 20:44:04',96207,'/products'),
(218492,'2013-05-22 20:44:20',96207,'/the-original-mr-fuzzy'),
(218493,'2013-05-22 20:44:35',96209,'/lander-2'),
(218494,'2013-05-22 20:50:05',96210,'/home'),
(218495,'2013-05-22 20:52:53',96210,'/products'),
(218496,'2013-05-22 20:54:52',96210,'/the-original-mr-fuzzy'),
(218497,'2013-05-22 20:56:30',96211,'/lander-2'),
(218498,'2013-05-22 20:57:18',96211,'/products'),
(218499,'2013-05-22 20:59:44',96212,'/lander-2'),
(218500,'2013-05-22 21:05:22',96212,'/products'),
(218501,'2013-05-22 21:05:50',96213,'/lander-2'),
(218502,'2013-05-22 21:07:31',96213,'/products'),
(218503,'2013-05-22 21:09:48',96212,'/the-original-mr-fuzzy'),
(218504,'2013-05-22 21:10:17',96213,'/the-forever-love-bear'),
(218505,'2013-05-22 21:12:02',96214,'/lander-2'),
(218506,'2013-05-22 21:14:08',96213,'/cart'),
(218507,'2013-05-22 21:15:07',96213,'/shipping'),
(218508,'2013-05-22 21:15:27',96215,'/lander-2'),
(218509,'2013-05-22 21:16:37',96216,'/home'),
(218510,'2013-05-22 21:16:40',96213,'/billing-2'),
(218511,'2013-05-22 21:17:03',96216,'/products'),
(218512,'2013-05-22 21:19:04',96217,'/lander-2'),
(218513,'2013-05-22 21:21:42',96216,'/the-original-mr-fuzzy'),
(218514,'2013-05-22 21:25:49',96218,'/lander-2'),
(218515,'2013-05-22 21:40:01',96219,'/lander-2'),
(218516,'2013-05-22 21:41:20',96219,'/products'),
(218517,'2013-05-22 21:41:26',96220,'/lander-2'),
(218518,'2013-05-22 21:42:49',96219,'/the-original-mr-fuzzy'),
(218519,'2013-05-22 21:42:56',96221,'/lander-2'),
(218520,'2013-05-22 21:45:09',96222,'/lander-2'),
(218521,'2013-05-22 21:51:46',96223,'/lander-2'),
(218522,'2013-05-22 21:52:29',96224,'/home'),
(218523,'2013-05-22 21:52:43',96225,'/lander-2'),
(218524,'2013-05-22 21:55:06',96224,'/products'),
(218525,'2013-05-22 21:57:14',96225,'/products'),
(218526,'2013-05-22 21:59:01',96226,'/lander-2'),
(218527,'2013-05-22 21:59:18',96225,'/the-original-mr-fuzzy'),
(218528,'2013-05-22 21:59:41',96226,'/products'),
(218529,'2013-05-22 22:00:53',96226,'/the-original-mr-fuzzy'),
(218530,'2013-05-22 22:08:12',96227,'/home'),
(218531,'2013-05-22 22:09:26',96228,'/lander-2'),
(218532,'2013-05-22 22:11:31',96229,'/lander-2'),
(218533,'2013-05-22 22:13:20',96227,'/products'),
(218534,'2013-05-22 22:13:46',96230,'/lander-2'),
(218535,'2013-05-22 22:14:37',96231,'/lander-2'),
(218536,'2013-05-22 22:15:03',96231,'/products'),
(218537,'2013-05-22 22:15:46',96230,'/products'),
(218538,'2013-05-22 22:18:53',96232,'/lander-2'),
(218539,'2013-05-22 22:18:54',96233,'/lander-2'),
(218540,'2013-05-22 22:19:03',96231,'/the-original-mr-fuzzy'),
(218541,'2013-05-22 22:20:35',96234,'/home'),
(218542,'2013-05-22 22:22:47',96232,'/products'),
(218543,'2013-05-22 22:25:12',96234,'/products'),
(218544,'2013-05-22 22:25:38',96232,'/the-original-mr-fuzzy'),
(218545,'2013-05-22 22:27:12',96234,'/the-forever-love-bear'),
(218546,'2013-05-22 22:29:13',96232,'/cart'),
(218547,'2013-05-22 22:29:32',96234,'/cart'),
(218548,'2013-05-22 22:30:21',96234,'/shipping'),
(218549,'2013-05-22 22:33:47',96235,'/lander-2'),
(218550,'2013-05-22 22:54:21',96236,'/lander-2'),
(218551,'2013-05-22 23:00:11',96236,'/products'),
(218552,'2013-05-22 23:01:23',96236,'/the-original-mr-fuzzy'),
(218553,'2013-05-22 23:05:15',96237,'/lander-2'),
(218554,'2013-05-22 23:06:42',96238,'/home'),
(218555,'2013-05-22 23:09:21',96237,'/products'),
(218556,'2013-05-22 23:12:20',96239,'/lander-2'),
(218557,'2013-05-22 23:13:33',96237,'/the-forever-love-bear'),
(218558,'2013-05-22 23:14:03',96237,'/cart'),
(218559,'2013-05-22 23:14:52',96237,'/shipping'),
(218560,'2013-05-22 23:16:48',96240,'/lander-2'),
(218561,'2013-05-22 23:16:49',96237,'/billing-2'),
(218562,'2013-05-22 23:17:03',96241,'/lander-2'),
(218563,'2013-05-22 23:17:25',96242,'/home'),
(218564,'2013-05-22 23:17:49',96239,'/products'),
(218565,'2013-05-22 23:18:13',96237,'/thank-you-for-your-order'),
(218566,'2013-05-22 23:18:27',96243,'/home'),
(218567,'2013-05-22 23:19:07',96240,'/products'),
(218568,'2013-05-22 23:21:12',96240,'/the-original-mr-fuzzy'),
(218569,'2013-05-22 23:21:41',96239,'/the-forever-love-bear'),
(218570,'2013-05-22 23:22:45',96242,'/products'),
(218571,'2013-05-22 23:23:35',96243,'/products'),
(218572,'2013-05-22 23:24:05',96239,'/cart'),
(218573,'2013-05-22 23:25:24',96239,'/shipping'),
(218574,'2013-05-22 23:25:43',96242,'/the-original-mr-fuzzy'),
(218575,'2013-05-22 23:27:15',96239,'/billing-2'),
(218576,'2013-05-22 23:27:31',96243,'/the-original-mr-fuzzy'),
(218577,'2013-05-22 23:30:16',96243,'/cart'),
(218578,'2013-05-22 23:47:01',96244,'/home'),
(218579,'2013-05-22 23:59:46',96245,'/home'),
(218580,'2013-05-23 00:00:45',96245,'/products'),
(218581,'2013-05-23 00:02:26',96245,'/the-original-mr-fuzzy'),
(218582,'2013-05-23 00:13:25',96246,'/lander-2'),
(218583,'2013-05-23 00:18:40',96246,'/products'),
(218584,'2013-05-23 00:19:27',96246,'/the-original-mr-fuzzy'),
(218585,'2013-05-23 00:21:53',96247,'/lander-2'),
(218586,'2013-05-23 00:21:59',96246,'/cart'),
(218587,'2013-05-23 00:22:02',96248,'/lander-2'),
(218588,'2013-05-23 00:25:02',96247,'/products'),
(218589,'2013-05-23 00:25:45',96246,'/shipping'),
(218590,'2013-05-23 00:27:08',96249,'/lander-2'),
(218591,'2013-05-23 00:28:02',96247,'/the-original-mr-fuzzy'),
(218592,'2013-05-23 00:28:49',96246,'/billing-2'),
(218593,'2013-05-23 00:30:56',96246,'/thank-you-for-your-order'),
(218594,'2013-05-23 00:32:00',96247,'/cart'),
(218595,'2013-05-23 00:48:05',96250,'/lander-2'),
(218596,'2013-05-23 00:50:17',96251,'/home'),
(218597,'2013-05-23 00:51:52',96251,'/products'),
(218598,'2013-05-23 00:51:56',96250,'/products'),
(218599,'2013-05-23 00:55:31',96250,'/the-forever-love-bear'),
(218600,'2013-05-23 00:56:23',96250,'/cart'),
(218601,'2013-05-23 01:00:12',96250,'/shipping'),
(218602,'2013-05-23 01:00:54',96250,'/billing-2'),
(218603,'2013-05-23 01:06:06',96252,'/lander-2'),
(218604,'2013-05-23 01:06:35',96252,'/products'),
(218605,'2013-05-23 01:10:52',96252,'/the-original-mr-fuzzy'),
(218606,'2013-05-23 01:13:49',96252,'/cart'),
(218607,'2013-05-23 01:26:37',96253,'/lander-2'),
(218608,'2013-05-23 01:29:29',96253,'/products'),
(218609,'2013-05-23 01:31:03',96253,'/the-original-mr-fuzzy'),
(218610,'2013-05-23 01:31:51',96253,'/cart'),
(218611,'2013-05-23 01:35:44',96253,'/shipping'),
(218612,'2013-05-23 01:38:26',96253,'/billing-2'),
(218613,'2013-05-23 01:45:25',96254,'/lander-2'),
(218614,'2013-05-23 01:48:26',96254,'/products'),
(218615,'2013-05-23 01:50:55',96255,'/lander-2'),
(218616,'2013-05-23 01:51:59',96254,'/the-original-mr-fuzzy'),
(218617,'2013-05-23 01:52:07',96256,'/lander-2'),
(218618,'2013-05-23 01:55:53',96255,'/products'),
(218619,'2013-05-23 01:59:39',96257,'/lander-2'),
(218620,'2013-05-23 01:59:50',96255,'/the-original-mr-fuzzy'),
(218621,'2013-05-23 02:04:42',96258,'/lander-2'),
(218622,'2013-05-23 02:05:25',96258,'/products'),
(218623,'2013-05-23 02:09:53',96258,'/the-original-mr-fuzzy'),
(218624,'2013-05-23 02:17:31',96259,'/lander-2'),
(218625,'2013-05-23 02:22:01',96259,'/products'),
(218626,'2013-05-23 02:23:23',96259,'/the-forever-love-bear'),
(218627,'2013-05-23 02:25:24',96259,'/cart'),
(218628,'2013-05-23 02:25:50',96259,'/shipping'),
(218629,'2013-05-23 02:28:11',96259,'/billing-2'),
(218630,'2013-05-23 02:28:48',96259,'/thank-you-for-your-order'),
(218631,'2013-05-23 02:37:23',96260,'/home'),
(218632,'2013-05-23 02:53:08',96261,'/home'),
(218633,'2013-05-23 02:57:57',96261,'/products'),
(218634,'2013-05-23 02:59:59',96261,'/the-original-mr-fuzzy'),
(218635,'2013-05-23 03:53:15',96262,'/home'),
(218636,'2013-05-23 03:55:55',96262,'/products'),
(218637,'2013-05-23 03:57:19',96262,'/the-original-mr-fuzzy'),
(218638,'2013-05-23 04:00:56',96262,'/cart'),
(218639,'2013-05-23 04:01:53',96262,'/shipping'),
(218640,'2013-05-23 04:10:28',96263,'/home'),
(218641,'2013-05-23 04:33:37',96264,'/lander-2'),
(218642,'2013-05-23 04:45:54',96265,'/lander-2'),
(218643,'2013-05-23 04:48:06',96266,'/lander-2'),
(218644,'2013-05-23 04:48:55',96265,'/products'),
(218645,'2013-05-23 04:49:32',96265,'/the-original-mr-fuzzy'),
(218646,'2013-05-23 04:59:07',96267,'/lander-2'),
(218647,'2013-05-23 05:04:51',96267,'/products'),
(218648,'2013-05-23 05:05:13',96268,'/home'),
(218649,'2013-05-23 05:07:55',96267,'/the-original-mr-fuzzy'),
(218650,'2013-05-23 05:13:34',96269,'/lander-2'),
(218651,'2013-05-23 05:14:26',96269,'/products'),
(218652,'2013-05-23 05:18:50',96269,'/the-original-mr-fuzzy'),
(218653,'2013-05-23 05:38:23',96270,'/lander-2'),
(218654,'2013-05-23 05:38:54',96271,'/home'),
(218655,'2013-05-23 05:40:02',96271,'/products'),
(218656,'2013-05-23 05:40:46',96271,'/the-original-mr-fuzzy'),
(218657,'2013-05-23 05:41:01',96272,'/lander-2'),
(218658,'2013-05-23 05:43:21',96272,'/products'),
(218659,'2013-05-23 05:43:58',96271,'/cart'),
(218660,'2013-05-23 05:44:03',96270,'/products'),
(218661,'2013-05-23 05:44:28',96272,'/the-original-mr-fuzzy'),
(218662,'2013-05-23 05:47:03',96271,'/shipping'),
(218663,'2013-05-23 05:47:26',96271,'/billing-2'),
(218664,'2013-05-23 05:47:46',96270,'/the-original-mr-fuzzy'),
(218665,'2013-05-23 05:48:28',96270,'/cart'),
(218666,'2013-05-23 05:48:52',96271,'/thank-you-for-your-order'),
(218667,'2013-05-23 05:51:22',96273,'/lander-2'),
(218668,'2013-05-23 06:21:20',96274,'/lander-2'),
(218669,'2013-05-23 06:25:59',96275,'/lander-2'),
(218670,'2013-05-23 06:26:24',96275,'/products'),
(218671,'2013-05-23 06:26:32',96274,'/products'),
(218672,'2013-05-23 06:27:48',96276,'/lander-2'),
(218673,'2013-05-23 06:29:31',96275,'/the-forever-love-bear'),
(218674,'2013-05-23 06:31:49',96276,'/products'),
(218675,'2013-05-23 06:32:00',96275,'/cart'),
(218676,'2013-05-23 06:41:40',96277,'/lander-2'),
(218677,'2013-05-23 06:43:14',96278,'/lander-2'),
(218678,'2013-05-23 06:47:14',96277,'/products'),
(218679,'2013-05-23 06:50:23',96277,'/the-forever-love-bear'),
(218680,'2013-05-23 06:52:47',96279,'/lander-2'),
(218681,'2013-05-23 06:53:16',96279,'/products'),
(218682,'2013-05-23 06:55:01',96279,'/the-original-mr-fuzzy'),
(218683,'2013-05-23 06:59:49',96280,'/home'),
(218684,'2013-05-23 07:01:37',96281,'/home'),
(218685,'2013-05-23 07:05:08',96280,'/products'),
(218686,'2013-05-23 07:05:08',96281,'/products'),
(218687,'2013-05-23 07:05:23',96282,'/lander-2'),
(218688,'2013-05-23 07:07:23',96282,'/products'),
(218689,'2013-05-23 07:08:05',96281,'/the-forever-love-bear'),
(218690,'2013-05-23 07:08:35',96280,'/the-original-mr-fuzzy'),
(218691,'2013-05-23 07:10:32',96281,'/cart'),
(218692,'2013-05-23 07:11:29',96283,'/lander-2'),
(218693,'2013-05-23 07:12:03',96281,'/shipping'),
(218694,'2013-05-23 07:12:27',96281,'/billing-2'),
(218695,'2013-05-23 07:14:20',96283,'/products'),
(218696,'2013-05-23 07:15:55',96284,'/lander-2'),
(218697,'2013-05-23 07:17:14',96281,'/thank-you-for-your-order'),
(218698,'2013-05-23 07:18:28',96283,'/the-original-mr-fuzzy'),
(218699,'2013-05-23 07:18:37',96285,'/lander-2'),
(218700,'2013-05-23 07:19:09',96283,'/cart'),
(218701,'2013-05-23 07:20:43',96283,'/shipping'),
(218702,'2013-05-23 07:21:12',96283,'/billing-2'),
(218703,'2013-05-23 07:22:12',96285,'/products'),
(218704,'2013-05-23 07:24:58',96285,'/the-original-mr-fuzzy'),
(218705,'2013-05-23 07:26:41',96286,'/lander-2'),
(218706,'2013-05-23 07:27:57',96285,'/cart'),
(218707,'2013-05-23 07:30:55',96285,'/shipping'),
(218708,'2013-05-23 07:31:26',96286,'/products'),
(218709,'2013-05-23 07:31:48',96285,'/billing-2'),
(218710,'2013-05-23 07:32:35',96286,'/the-original-mr-fuzzy'),
(218711,'2013-05-23 07:32:59',96287,'/lander-2'),
(218712,'2013-05-23 07:34:03',96286,'/cart'),
(218713,'2013-05-23 07:34:56',96287,'/products'),
(218714,'2013-05-23 07:35:10',96285,'/thank-you-for-your-order'),
(218715,'2013-05-23 07:35:47',96288,'/lander-2'),
(218716,'2013-05-23 07:36:34',96287,'/the-original-mr-fuzzy'),
(218717,'2013-05-23 07:36:39',96286,'/shipping'),
(218718,'2013-05-23 07:40:11',96288,'/products'),
(218719,'2013-05-23 07:41:01',96289,'/lander-2'),
(218720,'2013-05-23 07:44:38',96288,'/the-original-mr-fuzzy'),
(218721,'2013-05-23 07:53:21',96290,'/lander-2'),
(218722,'2013-05-23 07:55:28',96290,'/products'),
(218723,'2013-05-23 08:07:09',96291,'/lander-2'),
(218724,'2013-05-23 08:07:32',96292,'/lander-2'),
(218725,'2013-05-23 08:14:07',96293,'/lander-2'),
(218726,'2013-05-23 08:14:28',96293,'/products'),
(218727,'2013-05-23 08:18:22',96293,'/the-original-mr-fuzzy'),
(218728,'2013-05-23 08:18:57',96294,'/home'),
(218729,'2013-05-23 08:20:01',96293,'/cart'),
(218730,'2013-05-23 08:23:49',96295,'/lander-2'),
(218731,'2013-05-23 08:23:50',96293,'/shipping'),
(218732,'2013-05-23 08:24:02',96294,'/products'),
(218733,'2013-05-23 08:25:27',96294,'/the-forever-love-bear'),
(218734,'2013-05-23 08:26:30',96293,'/billing-2'),
(218735,'2013-05-23 08:27:01',96296,'/lander-2'),
(218736,'2013-05-23 08:28:51',96297,'/lander-2'),
(218737,'2013-05-23 08:28:53',96294,'/cart'),
(218738,'2013-05-23 08:30:21',96298,'/home'),
(218739,'2013-05-23 08:31:38',96296,'/products'),
(218740,'2013-05-23 08:32:29',96299,'/home'),
(218741,'2013-05-23 08:32:38',96294,'/shipping'),
(218742,'2013-05-23 08:34:13',96294,'/billing-2'),
(218743,'2013-05-23 08:35:38',96296,'/the-original-mr-fuzzy'),
(218744,'2013-05-23 08:36:08',96298,'/products'),
(218745,'2013-05-23 08:36:10',96294,'/thank-you-for-your-order'),
(218746,'2013-05-23 08:36:40',96299,'/products'),
(218747,'2013-05-23 08:38:54',96299,'/the-forever-love-bear'),
(218748,'2013-05-23 08:39:43',96300,'/home'),
(218749,'2013-05-23 08:45:15',96301,'/lander-2'),
(218750,'2013-05-23 08:53:52',96302,'/home'),
(218751,'2013-05-23 08:54:20',96302,'/products'),
(218752,'2013-05-23 08:57:42',96302,'/the-original-mr-fuzzy'),
(218753,'2013-05-23 09:01:58',96303,'/lander-2'),
(218754,'2013-05-23 09:05:50',96303,'/products'),
(218755,'2013-05-23 09:06:52',96303,'/the-forever-love-bear'),
(218756,'2013-05-23 09:07:41',96303,'/cart'),
(218757,'2013-05-23 09:11:03',96303,'/shipping'),
(218758,'2013-05-23 09:11:26',96304,'/lander-2'),
(218759,'2013-05-23 09:11:43',96305,'/lander-2'),
(218760,'2013-05-23 09:14:09',96304,'/products'),
(218761,'2013-05-23 09:15:23',96306,'/home'),
(218762,'2013-05-23 09:15:24',96307,'/home'),
(218763,'2013-05-23 09:16:03',96308,'/lander-2'),
(218764,'2013-05-23 09:16:36',96308,'/products'),
(218765,'2013-05-23 09:17:48',96304,'/the-original-mr-fuzzy'),
(218766,'2013-05-23 09:20:23',96307,'/products'),
(218767,'2013-05-23 09:20:33',96306,'/products'),
(218768,'2013-05-23 09:21:44',96307,'/the-original-mr-fuzzy'),
(218769,'2013-05-23 09:22:10',96306,'/the-original-mr-fuzzy'),
(218770,'2013-05-23 09:29:08',96309,'/home'),
(218771,'2013-05-23 09:32:12',96310,'/lander-2'),
(218772,'2013-05-23 09:33:44',96311,'/home'),
(218773,'2013-05-23 09:36:37',96311,'/products'),
(218774,'2013-05-23 09:38:16',96311,'/the-original-mr-fuzzy'),
(218775,'2013-05-23 09:38:58',96311,'/cart'),
(218776,'2013-05-23 09:39:31',96312,'/lander-2'),
(218777,'2013-05-23 09:39:54',96313,'/lander-2'),
(218778,'2013-05-23 09:40:11',96314,'/lander-2'),
(218779,'2013-05-23 09:40:17',96315,'/lander-2'),
(218780,'2013-05-23 09:40:40',96311,'/shipping'),
(218781,'2013-05-23 09:43:10',96311,'/billing-2'),
(218782,'2013-05-23 09:44:59',96316,'/lander-2'),
(218783,'2013-05-23 09:47:29',96311,'/thank-you-for-your-order'),
(218784,'2013-05-23 09:59:12',96317,'/lander-2'),
(218785,'2013-05-23 10:01:38',96318,'/lander-2'),
(218786,'2013-05-23 10:05:27',96318,'/products'),
(218787,'2013-05-23 10:08:28',96319,'/lander-2'),
(218788,'2013-05-23 10:08:48',96320,'/lander-2'),
(218789,'2013-05-23 10:09:24',96318,'/the-original-mr-fuzzy'),
(218790,'2013-05-23 10:10:08',96320,'/products'),
(218791,'2013-05-23 10:11:24',96320,'/the-original-mr-fuzzy'),
(218792,'2013-05-23 10:11:47',96321,'/lander-2'),
(218793,'2013-05-23 10:12:22',96322,'/home'),
(218794,'2013-05-23 10:17:18',96323,'/lander-2'),
(218795,'2013-05-23 10:19:10',96324,'/lander-2'),
(218796,'2013-05-23 10:19:30',96325,'/lander-2'),
(218797,'2013-05-23 10:20:09',96326,'/lander-2'),
(218798,'2013-05-23 10:21:28',96327,'/lander-2'),
(218799,'2013-05-23 10:23:13',96328,'/home'),
(218800,'2013-05-23 10:24:55',96329,'/lander-2'),
(218801,'2013-05-23 10:25:38',96326,'/products'),
(218802,'2013-05-23 10:27:12',96327,'/products'),
(218803,'2013-05-23 10:28:43',96326,'/the-original-mr-fuzzy'),
(218804,'2013-05-23 10:29:21',96326,'/cart'),
(218805,'2013-05-23 10:29:46',96327,'/the-original-mr-fuzzy'),
(218806,'2013-05-23 10:29:50',96329,'/products'),
(218807,'2013-05-23 10:30:24',96327,'/cart'),
(218808,'2013-05-23 10:30:57',96326,'/shipping'),
(218809,'2013-05-23 10:32:30',96330,'/lander-2'),
(218810,'2013-05-23 10:32:33',96326,'/billing-2'),
(218811,'2013-05-23 10:33:01',96327,'/shipping'),
(218812,'2013-05-23 10:33:09',96329,'/the-original-mr-fuzzy'),
(218813,'2013-05-23 10:34:00',96329,'/cart'),
(218814,'2013-05-23 10:34:22',96331,'/lander-2'),
(218815,'2013-05-23 10:34:47',96329,'/shipping'),
(218816,'2013-05-23 10:35:37',96332,'/lander-2'),
(218817,'2013-05-23 10:36:18',96331,'/products'),
(218818,'2013-05-23 10:36:25',96333,'/lander-2'),
(218819,'2013-05-23 10:37:53',96329,'/billing-2'),
(218820,'2013-05-23 10:39:27',96334,'/lander-2'),
(218821,'2013-05-23 10:40:59',96335,'/lander-2'),
(218822,'2013-05-23 10:42:39',96329,'/thank-you-for-your-order'),
(218823,'2013-05-23 10:45:36',96335,'/products'),
(218824,'2013-05-23 10:47:38',96336,'/lander-2'),
(218825,'2013-05-23 10:49:01',96336,'/products'),
(218826,'2013-05-23 10:53:14',96336,'/the-original-mr-fuzzy'),
(218827,'2013-05-23 10:53:44',96337,'/lander-2'),
(218828,'2013-05-23 10:56:20',96338,'/home'),
(218829,'2013-05-23 10:56:23',96339,'/lander-2'),
(218830,'2013-05-23 10:58:09',96340,'/lander-2'),
(218831,'2013-05-23 11:00:46',96341,'/lander-2'),
(218832,'2013-05-23 11:01:03',96342,'/lander-2'),
(218833,'2013-05-23 11:02:01',96343,'/lander-2'),
(218834,'2013-05-23 11:02:59',96343,'/products'),
(218835,'2013-05-23 11:03:04',96340,'/products'),
(218836,'2013-05-23 11:04:43',96343,'/the-original-mr-fuzzy'),
(218837,'2013-05-23 11:05:07',96340,'/the-forever-love-bear'),
(218838,'2013-05-23 11:06:47',96344,'/lander-2'),
(218839,'2013-05-23 11:07:04',96340,'/cart'),
(218840,'2013-05-23 11:07:49',96343,'/cart'),
(218841,'2013-05-23 11:08:03',96345,'/lander-2'),
(218842,'2013-05-23 11:09:24',96344,'/products'),
(218843,'2013-05-23 11:10:23',96346,'/home'),
(218844,'2013-05-23 11:10:42',96343,'/shipping'),
(218845,'2013-05-23 11:11:15',96346,'/products'),
(218846,'2013-05-23 11:11:19',96347,'/home'),
(218847,'2013-05-23 11:12:19',96343,'/billing-2'),
(218848,'2013-05-23 11:12:25',96348,'/lander-2'),
(218849,'2013-05-23 11:12:31',96347,'/products'),
(218850,'2013-05-23 11:13:34',96346,'/the-original-mr-fuzzy'),
(218851,'2013-05-23 11:14:14',96347,'/the-original-mr-fuzzy'),
(218852,'2013-05-23 11:14:21',96348,'/products'),
(218853,'2013-05-23 11:14:54',96349,'/lander-2'),
(218854,'2013-05-23 11:15:16',96350,'/lander-2'),
(218855,'2013-05-23 11:15:26',96349,'/products'),
(218856,'2013-05-23 11:15:31',96346,'/cart'),
(218857,'2013-05-23 11:15:43',96348,'/the-forever-love-bear'),
(218858,'2013-05-23 11:17:04',96348,'/cart'),
(218859,'2013-05-23 11:17:26',96343,'/thank-you-for-your-order'),
(218860,'2013-05-23 11:17:57',96347,'/cart'),
(218861,'2013-05-23 11:18:37',96350,'/products'),
(218862,'2013-05-23 11:20:02',96350,'/the-forever-love-bear'),
(218863,'2013-05-23 11:22:33',96351,'/lander-2'),
(218864,'2013-05-23 11:24:18',96352,'/lander-2'),
(218865,'2013-05-23 11:28:04',96353,'/lander-2'),
(218866,'2013-05-23 11:29:21',96354,'/lander-2'),
(218867,'2013-05-23 11:31:40',96353,'/products'),
(218868,'2013-05-23 11:34:25',96353,'/the-original-mr-fuzzy'),
(218869,'2013-05-23 11:35:25',96355,'/lander-2'),
(218870,'2013-05-23 11:38:27',96356,'/lander-2'),
(218871,'2013-05-23 11:40:27',96355,'/products'),
(218872,'2013-05-23 11:40:52',96355,'/the-original-mr-fuzzy'),
(218873,'2013-05-23 11:40:58',96357,'/lander-2'),
(218874,'2013-05-23 11:42:51',96357,'/products'),
(218875,'2013-05-23 11:43:00',96356,'/products'),
(218876,'2013-05-23 11:43:19',96355,'/cart'),
(218877,'2013-05-23 11:44:20',96355,'/shipping'),
(218878,'2013-05-23 11:44:38',96357,'/the-forever-love-bear'),
(218879,'2013-05-23 11:45:07',96357,'/cart'),
(218880,'2013-05-23 11:45:25',96356,'/the-original-mr-fuzzy'),
(218881,'2013-05-23 11:45:40',96355,'/billing-2'),
(218882,'2013-05-23 11:46:38',96358,'/lander-2'),
(218883,'2013-05-23 11:49:15',96359,'/lander-2'),
(218884,'2013-05-23 11:50:31',96360,'/lander-2'),
(218885,'2013-05-23 11:51:09',96355,'/thank-you-for-your-order'),
(218886,'2013-05-23 11:51:15',96361,'/lander-2'),
(218887,'2013-05-23 11:58:34',96362,'/lander-2'),
(218888,'2013-05-23 11:58:54',96363,'/lander-2'),
(218889,'2013-05-23 11:59:03',96364,'/home'),
(218890,'2013-05-23 11:59:26',96365,'/home'),
(218891,'2013-05-23 12:01:23',96363,'/products'),
(218892,'2013-05-23 12:01:24',96366,'/home'),
(218893,'2013-05-23 12:01:33',96364,'/products'),
(218894,'2013-05-23 12:02:02',96365,'/products'),
(218895,'2013-05-23 12:02:45',96363,'/the-original-mr-fuzzy'),
(218896,'2013-05-23 12:02:49',96364,'/the-original-mr-fuzzy'),
(218897,'2013-05-23 12:03:30',96364,'/cart'),
(218898,'2013-05-23 12:04:43',96363,'/cart'),
(218899,'2013-05-23 12:05:37',96364,'/shipping'),
(218900,'2013-05-23 12:07:05',96364,'/billing-2'),
(218901,'2013-05-23 12:07:58',96363,'/shipping'),
(218902,'2013-05-23 12:08:12',96364,'/thank-you-for-your-order'),
(218903,'2013-05-23 12:10:03',96367,'/lander-2'),
(218904,'2013-05-23 12:11:49',96368,'/lander-2'),
(218905,'2013-05-23 12:12:44',96369,'/lander-2'),
(218906,'2013-05-23 12:14:36',96368,'/products'),
(218907,'2013-05-23 12:14:57',96370,'/lander-2'),
(218908,'2013-05-23 12:16:34',96368,'/the-original-mr-fuzzy'),
(218909,'2013-05-23 12:18:54',96371,'/lander-2'),
(218910,'2013-05-23 12:23:24',96371,'/products'),
(218911,'2013-05-23 12:24:47',96371,'/the-original-mr-fuzzy'),
(218912,'2013-05-23 12:26:31',96372,'/lander-2'),
(218913,'2013-05-23 12:27:51',96373,'/lander-2'),
(218914,'2013-05-23 12:28:02',96374,'/lander-2'),
(218915,'2013-05-23 12:28:45',96375,'/home'),
(218916,'2013-05-23 12:29:10',96373,'/products'),
(218917,'2013-05-23 12:29:54',96373,'/the-forever-love-bear'),
(218918,'2013-05-23 12:30:36',96373,'/cart'),
(218919,'2013-05-23 12:30:37',96376,'/lander-2'),
(218920,'2013-05-23 12:30:51',96377,'/lander-2'),
(218921,'2013-05-23 12:31:06',96373,'/shipping'),
(218922,'2013-05-23 12:31:37',96376,'/products'),
(218923,'2013-05-23 12:32:06',96374,'/products'),
(218924,'2013-05-23 12:32:44',96377,'/products'),
(218925,'2013-05-23 12:34:07',96373,'/billing-2'),
(218926,'2013-05-23 12:34:25',96376,'/the-original-mr-fuzzy'),
(218927,'2013-05-23 12:35:20',96378,'/home'),
(218928,'2013-05-23 12:35:24',96377,'/the-original-mr-fuzzy'),
(218929,'2013-05-23 12:35:24',96379,'/lander-2'),
(218930,'2013-05-23 12:35:33',96380,'/home'),
(218931,'2013-05-23 12:35:48',96374,'/the-forever-love-bear'),
(218932,'2013-05-23 12:36:52',96374,'/cart'),
(218933,'2013-05-23 12:38:20',96373,'/thank-you-for-your-order'),
(218934,'2013-05-23 12:39:52',96374,'/shipping'),
(218935,'2013-05-23 12:40:10',96380,'/products'),
(218936,'2013-05-23 12:43:51',96381,'/lander-2'),
(218937,'2013-05-23 12:47:07',96382,'/lander-2'),
(218938,'2013-05-23 12:48:21',96381,'/products'),
(218939,'2013-05-23 12:50:45',96383,'/lander-2'),
(218940,'2013-05-23 12:53:00',96381,'/the-original-mr-fuzzy'),
(218941,'2013-05-23 12:53:51',96384,'/lander-2'),
(218942,'2013-05-23 12:54:20',96385,'/lander-2'),
(218943,'2013-05-23 12:55:38',96384,'/products'),
(218944,'2013-05-23 12:55:53',96386,'/lander-2'),
(218945,'2013-05-23 12:55:57',96387,'/home'),
(218946,'2013-05-23 12:56:15',96383,'/products'),
(218947,'2013-05-23 12:58:01',96383,'/the-original-mr-fuzzy'),
(218948,'2013-05-23 12:59:04',96384,'/the-original-mr-fuzzy'),
(218949,'2013-05-23 12:59:42',96388,'/lander-2'),
(218950,'2013-05-23 13:00:51',96383,'/cart'),
(218951,'2013-05-23 13:03:16',96383,'/shipping'),
(218952,'2013-05-23 13:04:36',96389,'/lander-2'),
(218953,'2013-05-23 13:04:52',96383,'/billing-2'),
(218954,'2013-05-23 13:05:26',96390,'/lander-2'),
(218955,'2013-05-23 13:06:23',96383,'/thank-you-for-your-order'),
(218956,'2013-05-23 13:07:41',96389,'/products'),
(218957,'2013-05-23 13:07:43',96390,'/products'),
(218958,'2013-05-23 13:09:26',96391,'/lander-2'),
(218959,'2013-05-23 13:10:30',96389,'/the-original-mr-fuzzy'),
(218960,'2013-05-23 13:11:15',96390,'/the-original-mr-fuzzy'),
(218961,'2013-05-23 13:11:47',96392,'/home'),
(218962,'2013-05-23 13:11:51',96391,'/products'),
(218963,'2013-05-23 13:12:59',96393,'/lander-2'),
(218964,'2013-05-23 13:13:45',96389,'/cart'),
(218965,'2013-05-23 13:13:51',96394,'/home'),
(218966,'2013-05-23 13:16:20',96392,'/products'),
(218967,'2013-05-23 13:16:24',96391,'/the-forever-love-bear'),
(218968,'2013-05-23 13:17:41',96393,'/products'),
(218969,'2013-05-23 13:18:07',96395,'/lander-2'),
(218970,'2013-05-23 13:18:18',96394,'/products'),
(218971,'2013-05-23 13:19:04',96393,'/the-original-mr-fuzzy'),
(218972,'2013-05-23 13:19:23',96392,'/the-original-mr-fuzzy'),
(218973,'2013-05-23 13:19:54',96393,'/cart'),
(218974,'2013-05-23 13:20:12',96394,'/the-original-mr-fuzzy'),
(218975,'2013-05-23 13:23:03',96392,'/cart'),
(218976,'2013-05-23 13:23:42',96396,'/lander-2'),
(218977,'2013-05-23 13:25:22',96396,'/products'),
(218978,'2013-05-23 13:25:47',96392,'/shipping'),
(218979,'2013-05-23 13:26:05',96396,'/the-original-mr-fuzzy'),
(218980,'2013-05-23 13:27:20',96392,'/billing-2'),
(218981,'2013-05-23 13:32:10',96392,'/thank-you-for-your-order'),
(218982,'2013-05-23 13:34:19',96397,'/lander-2'),
(218983,'2013-05-23 13:38:01',96398,'/lander-2'),
(218984,'2013-05-23 13:38:04',96397,'/products'),
(218985,'2013-05-23 13:38:11',96399,'/lander-2'),
(218986,'2013-05-23 13:38:27',96400,'/lander-2'),
(218987,'2013-05-23 13:39:09',96399,'/products'),
(218988,'2013-05-23 13:40:05',96397,'/the-original-mr-fuzzy'),
(218989,'2013-05-23 13:40:32',96400,'/products'),
(218990,'2013-05-23 13:41:07',96401,'/lander-2'),
(218991,'2013-05-23 13:41:56',96400,'/the-original-mr-fuzzy'),
(218992,'2013-05-23 13:42:19',96402,'/lander-2'),
(218993,'2013-05-23 13:42:28',96399,'/the-original-mr-fuzzy'),
(218994,'2013-05-23 13:44:09',96403,'/lander-2'),
(218995,'2013-05-23 13:45:54',96404,'/lander-2'),
(218996,'2013-05-23 13:46:12',96399,'/cart'),
(218997,'2013-05-23 13:48:42',96399,'/shipping'),
(218998,'2013-05-23 13:50:48',96405,'/lander-2'),
(218999,'2013-05-23 13:50:59',96404,'/products'),
(219000,'2013-05-23 13:51:18',96399,'/billing-2'),
(219001,'2013-05-23 13:58:51',96406,'/lander-2'),
(219002,'2013-05-23 14:03:47',96407,'/lander-2'),
(219003,'2013-05-23 14:04:34',96406,'/products'),
(219004,'2013-05-23 14:04:37',96408,'/lander-2'),
(219005,'2013-05-23 14:05:48',96406,'/the-original-mr-fuzzy'),
(219006,'2013-05-23 14:06:22',96408,'/products'),
(219007,'2013-05-23 14:06:27',96409,'/lander-2'),
(219008,'2013-05-23 14:06:58',96406,'/cart'),
(219009,'2013-05-23 14:07:23',96406,'/shipping'),
(219010,'2013-05-23 14:07:41',96410,'/lander-2'),
(219011,'2013-05-23 14:07:57',96407,'/products'),
(219012,'2013-05-23 14:08:47',96411,'/lander-2'),
(219013,'2013-05-23 14:09:40',96407,'/the-original-mr-fuzzy'),
(219014,'2013-05-23 14:10:58',96408,'/the-original-mr-fuzzy'),
(219015,'2013-05-23 14:11:13',96412,'/lander-2'),
(219016,'2013-05-23 14:14:27',96412,'/products'),
(219017,'2013-05-23 14:15:43',96413,'/lander-2'),
(219018,'2013-05-23 14:17:55',96413,'/products'),
(219019,'2013-05-23 14:18:51',96412,'/the-original-mr-fuzzy'),
(219020,'2013-05-23 14:20:55',96414,'/home'),
(219021,'2013-05-23 14:21:27',96413,'/the-original-mr-fuzzy'),
(219022,'2013-05-23 14:22:30',96414,'/products'),
(219023,'2013-05-23 14:23:04',96415,'/lander-2'),
(219024,'2013-05-23 14:24:00',96416,'/lander-2'),
(219025,'2013-05-23 14:25:01',96417,'/lander-2'),
(219026,'2013-05-23 14:26:42',96414,'/the-forever-love-bear'),
(219027,'2013-05-23 14:26:47',96416,'/products'),
(219028,'2013-05-23 14:27:03',96418,'/lander-2'),
(219029,'2013-05-23 14:27:31',96418,'/products'),
(219030,'2013-05-23 14:27:43',96417,'/products'),
(219031,'2013-05-23 14:29:01',96417,'/the-original-mr-fuzzy'),
(219032,'2013-05-23 14:29:19',96419,'/lander-2'),
(219033,'2013-05-23 14:29:20',96420,'/lander-2'),
(219034,'2013-05-23 14:30:01',96418,'/the-original-mr-fuzzy'),
(219035,'2013-05-23 14:30:46',96421,'/lander-2'),
(219036,'2013-05-23 14:32:33',96421,'/products'),
(219037,'2013-05-23 14:33:26',96422,'/home'),
(219038,'2013-05-23 14:34:30',96423,'/lander-2'),
(219039,'2013-05-23 14:35:20',96423,'/products'),
(219040,'2013-05-23 14:36:27',96421,'/the-original-mr-fuzzy'),
(219041,'2013-05-23 14:37:59',96421,'/cart'),
(219042,'2013-05-23 14:38:17',96423,'/the-original-mr-fuzzy'),
(219043,'2013-05-23 14:39:21',96421,'/shipping'),
(219044,'2013-05-23 14:41:34',96421,'/billing-2'),
(219045,'2013-05-23 14:42:01',96423,'/cart'),
(219046,'2013-05-23 14:42:06',96424,'/home'),
(219047,'2013-05-23 14:46:14',96425,'/home'),
(219048,'2013-05-23 14:47:35',96425,'/products'),
(219049,'2013-05-23 14:50:24',96425,'/the-original-mr-fuzzy'),
(219050,'2013-05-23 14:51:05',96426,'/lander-2'),
(219051,'2013-05-23 14:53:19',96426,'/products'),
(219052,'2013-05-23 14:53:51',96426,'/the-original-mr-fuzzy'),
(219053,'2013-05-23 14:55:06',96427,'/lander-2'),
(219054,'2013-05-23 14:57:03',96427,'/products'),
(219055,'2013-05-23 14:58:28',96428,'/lander-2'),
(219056,'2013-05-23 15:01:17',96429,'/lander-2'),
(219057,'2013-05-23 15:05:03',96430,'/home'),
(219058,'2013-05-23 15:07:22',96431,'/lander-2'),
(219059,'2013-05-23 15:08:21',96432,'/lander-2'),
(219060,'2013-05-23 15:09:11',96433,'/lander-2'),
(219061,'2013-05-23 15:10:12',96433,'/products'),
(219062,'2013-05-23 15:10:13',96430,'/products'),
(219063,'2013-05-23 15:13:01',96430,'/the-original-mr-fuzzy'),
(219064,'2013-05-23 15:13:02',96434,'/lander-2'),
(219065,'2013-05-23 15:13:30',96433,'/the-original-mr-fuzzy'),
(219066,'2013-05-23 15:15:16',96433,'/cart'),
(219067,'2013-05-23 15:15:27',96435,'/lander-2'),
(219068,'2013-05-23 15:15:41',96430,'/cart'),
(219069,'2013-05-23 15:15:55',96436,'/lander-2'),
(219070,'2013-05-23 15:16:45',96437,'/lander-2'),
(219071,'2013-05-23 15:16:58',96433,'/shipping'),
(219072,'2013-05-23 15:17:56',96437,'/products'),
(219073,'2013-05-23 15:18:26',96434,'/products'),
(219074,'2013-05-23 15:18:34',96438,'/lander-2'),
(219075,'2013-05-23 15:19:02',96439,'/lander-2'),
(219076,'2013-05-23 15:19:48',96440,'/lander-2'),
(219077,'2013-05-23 15:19:53',96433,'/billing-2'),
(219078,'2013-05-23 15:20:41',96437,'/the-forever-love-bear'),
(219079,'2013-05-23 15:21:54',96434,'/the-original-mr-fuzzy'),
(219080,'2013-05-23 15:23:26',96438,'/products'),
(219081,'2013-05-23 15:24:44',96437,'/cart'),
(219082,'2013-05-23 15:24:47',96439,'/products'),
(219083,'2013-05-23 15:26:33',96438,'/the-original-mr-fuzzy'),
(219084,'2013-05-23 15:27:27',96439,'/the-forever-love-bear'),
(219085,'2013-05-23 15:28:59',96439,'/cart'),
(219086,'2013-05-23 15:29:38',96439,'/shipping'),
(219087,'2013-05-23 15:30:06',96438,'/cart'),
(219088,'2013-05-23 15:30:36',96438,'/shipping'),
(219089,'2013-05-23 15:31:58',96441,'/lander-2'),
(219090,'2013-05-23 15:32:22',96438,'/billing-2'),
(219091,'2013-05-23 15:32:52',96442,'/lander-2'),
(219092,'2013-05-23 15:35:45',96438,'/thank-you-for-your-order'),
(219093,'2013-05-23 15:37:47',96443,'/lander-2'),
(219094,'2013-05-23 15:37:54',96442,'/products'),
(219095,'2013-05-23 15:39:04',96443,'/products'),
(219096,'2013-05-23 15:39:17',96444,'/lander-2'),
(219097,'2013-05-23 15:40:43',96443,'/the-original-mr-fuzzy'),
(219098,'2013-05-23 15:41:39',96442,'/the-original-mr-fuzzy'),
(219099,'2013-05-23 15:45:34',96442,'/cart'),
(219100,'2013-05-23 15:48:48',96445,'/lander-2'),
(219101,'2013-05-23 15:50:00',96445,'/products'),
(219102,'2013-05-23 15:50:02',96446,'/lander-2'),
(219103,'2013-05-23 15:50:39',96447,'/lander-2'),
(219104,'2013-05-23 15:51:11',96445,'/the-original-mr-fuzzy'),
(219105,'2013-05-23 15:54:03',96447,'/products'),
(219106,'2013-05-23 15:54:10',96446,'/products'),
(219107,'2013-05-23 15:54:46',96447,'/the-original-mr-fuzzy'),
(219108,'2013-05-23 15:55:16',96448,'/home'),
(219109,'2013-05-23 15:58:32',96449,'/lander-2'),
(219110,'2013-05-23 15:59:38',96450,'/lander-2'),
(219111,'2013-05-23 16:00:32',96449,'/products'),
(219112,'2013-05-23 16:00:52',96451,'/lander-2'),
(219113,'2013-05-23 16:04:26',96452,'/lander-2'),
(219114,'2013-05-23 16:04:29',96453,'/lander-2'),
(219115,'2013-05-23 16:04:34',96454,'/lander-2'),
(219116,'2013-05-23 16:05:42',96455,'/home'),
(219117,'2013-05-23 16:07:41',96456,'/lander-2'),
(219118,'2013-05-23 16:08:31',96453,'/products'),
(219119,'2013-05-23 16:08:55',96452,'/products'),
(219120,'2013-05-23 16:09:00',96457,'/lander-2'),
(219121,'2013-05-23 16:09:28',96458,'/lander-2'),
(219122,'2013-05-23 16:09:55',96455,'/products'),
(219123,'2013-05-23 16:10:10',96456,'/products'),
(219124,'2013-05-23 16:11:57',96459,'/lander-2'),
(219125,'2013-05-23 16:12:11',96457,'/products'),
(219126,'2013-05-23 16:12:21',96458,'/products'),
(219127,'2013-05-23 16:13:13',96457,'/the-original-mr-fuzzy'),
(219128,'2013-05-23 16:13:27',96458,'/the-original-mr-fuzzy'),
(219129,'2013-05-23 16:14:09',96455,'/the-forever-love-bear'),
(219130,'2013-05-23 16:16:09',96459,'/products'),
(219131,'2013-05-23 16:16:36',96460,'/lander-2'),
(219132,'2013-05-23 16:17:06',96458,'/cart'),
(219133,'2013-05-23 16:18:16',96459,'/the-original-mr-fuzzy'),
(219134,'2013-05-23 16:20:10',96461,'/lander-2'),
(219135,'2013-05-23 16:22:05',96462,'/home'),
(219136,'2013-05-23 16:25:29',96463,'/lander-2'),
(219137,'2013-05-23 16:26:03',96462,'/products'),
(219138,'2013-05-23 16:28:42',96462,'/the-original-mr-fuzzy'),
(219139,'2013-05-23 16:29:48',96464,'/home'),
(219140,'2013-05-23 16:29:49',96465,'/lander-2'),
(219141,'2013-05-23 16:33:43',96465,'/products'),
(219142,'2013-05-23 16:35:49',96466,'/lander-2'),
(219143,'2013-05-23 16:35:54',96465,'/the-original-mr-fuzzy'),
(219144,'2013-05-23 16:38:17',96465,'/cart'),
(219145,'2013-05-23 16:39:42',96465,'/shipping'),
(219146,'2013-05-23 16:40:41',96467,'/lander-2'),
(219147,'2013-05-23 16:41:14',96467,'/products'),
(219148,'2013-05-23 16:43:00',96468,'/home'),
(219149,'2013-05-23 16:43:59',96467,'/the-original-mr-fuzzy'),
(219150,'2013-05-23 16:44:44',96468,'/products'),
(219151,'2013-05-23 16:47:04',96469,'/home'),
(219152,'2013-05-23 16:47:12',96470,'/lander-2'),
(219153,'2013-05-23 16:48:06',96471,'/lander-2'),
(219154,'2013-05-23 16:49:59',96472,'/lander-2'),
(219155,'2013-05-23 16:52:02',96472,'/products'),
(219156,'2013-05-23 16:52:03',96473,'/lander-2'),
(219157,'2013-05-23 16:52:04',96470,'/products'),
(219158,'2013-05-23 16:53:37',96471,'/products'),
(219159,'2013-05-23 16:54:37',96470,'/the-original-mr-fuzzy'),
(219160,'2013-05-23 16:56:27',96472,'/the-original-mr-fuzzy'),
(219161,'2013-05-23 16:56:27',96473,'/products'),
(219162,'2013-05-23 16:56:46',96473,'/the-forever-love-bear'),
(219163,'2013-05-23 16:57:03',96472,'/cart'),
(219164,'2013-05-23 16:57:38',96474,'/lander-2'),
(219165,'2013-05-23 16:57:51',96471,'/the-original-mr-fuzzy'),
(219166,'2013-05-23 16:58:16',96472,'/shipping'),
(219167,'2013-05-23 16:58:51',96475,'/lander-2'),
(219168,'2013-05-23 17:00:10',96476,'/lander-2'),
(219169,'2013-05-23 17:00:30',96476,'/products'),
(219170,'2013-05-23 17:00:57',96472,'/billing-2'),
(219171,'2013-05-23 17:01:50',96476,'/the-original-mr-fuzzy'),
(219172,'2013-05-23 17:02:04',96477,'/lander-2'),
(219173,'2013-05-23 17:02:04',96478,'/lander-2'),
(219174,'2013-05-23 17:02:51',96472,'/thank-you-for-your-order'),
(219175,'2013-05-23 17:11:35',96479,'/lander-2'),
(219176,'2013-05-23 17:19:48',96480,'/home'),
(219177,'2013-05-23 17:23:40',96480,'/products'),
(219178,'2013-05-23 17:27:18',96481,'/lander-2'),
(219179,'2013-05-23 17:29:13',96482,'/lander-2'),
(219180,'2013-05-23 17:30:16',96483,'/lander-2'),
(219181,'2013-05-23 17:31:27',96481,'/products'),
(219182,'2013-05-23 17:32:01',96484,'/lander-2'),
(219183,'2013-05-23 17:32:30',96481,'/the-original-mr-fuzzy'),
(219184,'2013-05-23 17:34:32',96483,'/products'),
(219185,'2013-05-23 17:36:41',96485,'/lander-2'),
(219186,'2013-05-23 17:37:17',96486,'/home'),
(219187,'2013-05-23 17:40:08',96487,'/lander-2'),
(219188,'2013-05-23 17:43:45',96488,'/lander-2'),
(219189,'2013-05-23 17:44:34',96487,'/products'),
(219190,'2013-05-23 17:45:46',96489,'/lander-2'),
(219191,'2013-05-23 17:48:17',96489,'/products'),
(219192,'2013-05-23 17:48:40',96490,'/lander-2'),
(219193,'2013-05-23 17:49:18',96489,'/the-original-mr-fuzzy'),
(219194,'2013-05-23 17:52:00',96489,'/cart'),
(219195,'2013-05-23 17:53:30',96489,'/shipping'),
(219196,'2013-05-23 17:55:27',96489,'/billing-2'),
(219197,'2013-05-23 17:55:49',96491,'/lander-2'),
(219198,'2013-05-23 17:57:47',96491,'/products'),
(219199,'2013-05-23 17:59:14',96492,'/lander-2'),
(219200,'2013-05-23 17:59:27',96489,'/thank-you-for-your-order'),
(219201,'2013-05-23 17:59:29',96491,'/the-original-mr-fuzzy'),
(219202,'2013-05-23 18:02:31',96493,'/lander-2'),
(219203,'2013-05-23 18:02:43',96492,'/products'),
(219204,'2013-05-23 18:03:29',96492,'/the-forever-love-bear'),
(219205,'2013-05-23 18:05:21',96494,'/lander-2'),
(219206,'2013-05-23 18:05:56',96494,'/products'),
(219207,'2013-05-23 18:07:47',96495,'/lander-2'),
(219208,'2013-05-23 18:08:04',96496,'/lander-2'),
(219209,'2013-05-23 18:08:36',96497,'/home'),
(219210,'2013-05-23 18:08:49',96494,'/the-forever-love-bear'),
(219211,'2013-05-23 18:10:23',96498,'/home'),
(219212,'2013-05-23 18:12:33',96497,'/products'),
(219213,'2013-05-23 18:12:56',96496,'/products'),
(219214,'2013-05-23 18:14:14',96499,'/lander-2'),
(219215,'2013-05-23 18:14:21',96497,'/the-original-mr-fuzzy'),
(219216,'2013-05-23 18:15:57',96496,'/the-original-mr-fuzzy'),
(219217,'2013-05-23 18:16:07',96498,'/products'),
(219218,'2013-05-23 18:18:14',96500,'/lander-2'),
(219219,'2013-05-23 18:19:41',96501,'/home'),
(219220,'2013-05-23 18:20:15',96498,'/the-original-mr-fuzzy'),
(219221,'2013-05-23 18:21:04',96502,'/lander-2'),
(219222,'2013-05-23 18:21:29',96503,'/home'),
(219223,'2013-05-23 18:24:09',96501,'/products'),
(219224,'2013-05-23 18:25:09',96504,'/lander-2'),
(219225,'2013-05-23 18:25:53',96501,'/the-original-mr-fuzzy'),
(219226,'2013-05-23 18:26:36',96505,'/lander-2'),
(219227,'2013-05-23 18:26:50',96506,'/lander-2'),
(219228,'2013-05-23 18:26:53',96507,'/lander-2'),
(219229,'2013-05-23 18:28:17',96505,'/products'),
(219230,'2013-05-23 18:28:45',96505,'/the-original-mr-fuzzy'),
(219231,'2013-05-23 18:29:26',96508,'/lander-2'),
(219232,'2013-05-23 18:31:43',96509,'/home'),
(219233,'2013-05-23 18:32:46',96508,'/products'),
(219234,'2013-05-23 18:32:58',96510,'/lander-2'),
(219235,'2013-05-23 18:34:03',96508,'/the-original-mr-fuzzy'),
(219236,'2013-05-23 18:34:34',96509,'/products'),
(219237,'2013-05-23 18:34:54',96509,'/the-forever-love-bear'),
(219238,'2013-05-23 18:35:04',96511,'/lander-2'),
(219239,'2013-05-23 18:36:07',96512,'/lander-2'),
(219240,'2013-05-23 18:37:40',96512,'/products'),
(219241,'2013-05-23 18:39:05',96511,'/products'),
(219242,'2013-05-23 18:39:40',96512,'/the-original-mr-fuzzy'),
(219243,'2013-05-23 18:43:18',96513,'/home'),
(219244,'2013-05-23 18:45:45',96513,'/products'),
(219245,'2013-05-23 18:48:45',96514,'/lander-2'),
(219246,'2013-05-23 18:49:35',96515,'/lander-2'),
(219247,'2013-05-23 18:50:04',96515,'/products'),
(219248,'2013-05-23 18:50:05',96513,'/the-original-mr-fuzzy'),
(219249,'2013-05-23 18:50:35',96516,'/lander-2'),
(219250,'2013-05-23 18:51:58',96515,'/the-original-mr-fuzzy'),
(219251,'2013-05-23 18:53:03',96517,'/lander-2'),
(219252,'2013-05-23 18:53:08',96518,'/lander-2'),
(219253,'2013-05-23 18:54:05',96513,'/cart'),
(219254,'2013-05-23 18:54:07',96514,'/products'),
(219255,'2013-05-23 18:54:15',96518,'/products'),
(219256,'2013-05-23 18:54:46',96519,'/home'),
(219257,'2013-05-23 18:56:16',96514,'/the-original-mr-fuzzy'),
(219258,'2013-05-23 18:57:05',96518,'/the-original-mr-fuzzy'),
(219259,'2013-05-23 18:57:29',96520,'/lander-2'),
(219260,'2013-05-23 18:57:36',96513,'/shipping'),
(219261,'2013-05-23 18:59:21',96520,'/products'),
(219262,'2013-05-23 19:03:10',96520,'/the-original-mr-fuzzy'),
(219263,'2013-05-23 19:03:40',96520,'/cart'),
(219264,'2013-05-23 19:11:27',96521,'/lander-2'),
(219265,'2013-05-23 19:11:48',96522,'/lander-2'),
(219266,'2013-05-23 19:12:35',96522,'/products'),
(219267,'2013-05-23 19:14:05',96522,'/the-original-mr-fuzzy'),
(219268,'2013-05-23 19:15:10',96522,'/cart'),
(219269,'2013-05-23 19:17:08',96522,'/shipping'),
(219270,'2013-05-23 19:18:16',96523,'/lander-2'),
(219271,'2013-05-23 19:18:32',96522,'/billing-2'),
(219272,'2013-05-23 19:18:41',96524,'/lander-2'),
(219273,'2013-05-23 19:18:49',96523,'/products'),
(219274,'2013-05-23 19:20:43',96525,'/home'),
(219275,'2013-05-23 19:21:45',96524,'/products'),
(219276,'2013-05-23 19:21:50',96522,'/thank-you-for-your-order'),
(219277,'2013-05-23 19:24:01',96525,'/products'),
(219278,'2013-05-23 19:24:47',96525,'/the-original-mr-fuzzy'),
(219279,'2013-05-23 19:26:23',96524,'/the-original-mr-fuzzy'),
(219280,'2013-05-23 19:27:28',96526,'/home'),
(219281,'2013-05-23 19:28:08',96527,'/lander-2'),
(219282,'2013-05-23 19:30:46',96528,'/lander-2'),
(219283,'2013-05-23 19:31:12',96526,'/products'),
(219284,'2013-05-23 19:31:34',96528,'/products'),
(219285,'2013-05-23 19:34:09',96526,'/the-original-mr-fuzzy'),
(219286,'2013-05-23 19:34:54',96528,'/the-original-mr-fuzzy'),
(219287,'2013-05-23 19:37:39',96526,'/cart'),
(219288,'2013-05-23 19:38:01',96529,'/lander-2'),
(219289,'2013-05-23 19:40:14',96526,'/shipping'),
(219290,'2013-05-23 19:41:00',96526,'/billing-2'),
(219291,'2013-05-23 19:41:06',96530,'/home'),
(219292,'2013-05-23 19:44:59',96526,'/thank-you-for-your-order'),
(219293,'2013-05-23 19:48:01',96531,'/lander-2'),
(219294,'2013-05-23 19:49:03',96531,'/products'),
(219295,'2013-05-23 19:52:12',96531,'/the-original-mr-fuzzy'),
(219296,'2013-05-23 19:55:03',96531,'/cart'),
(219297,'2013-05-23 19:58:08',96531,'/shipping'),
(219298,'2013-05-23 20:00:24',96531,'/billing-2'),
(219299,'2013-05-23 20:03:38',96532,'/lander-2'),
(219300,'2013-05-23 20:04:40',96531,'/thank-you-for-your-order'),
(219301,'2013-05-23 20:04:46',96533,'/lander-2'),
(219302,'2013-05-23 20:05:09',96534,'/home'),
(219303,'2013-05-23 20:06:08',96534,'/products'),
(219304,'2013-05-23 20:06:24',96532,'/products'),
(219305,'2013-05-23 20:07:31',96532,'/the-original-mr-fuzzy'),
(219306,'2013-05-23 20:08:23',96534,'/the-original-mr-fuzzy'),
(219307,'2013-05-23 20:09:38',96533,'/products'),
(219308,'2013-05-23 20:09:55',96533,'/the-original-mr-fuzzy'),
(219309,'2013-05-23 20:14:14',96535,'/lander-2'),
(219310,'2013-05-23 20:15:03',96535,'/products'),
(219311,'2013-05-23 20:16:31',96536,'/lander-2'),
(219312,'2013-05-23 20:21:20',96536,'/products'),
(219313,'2013-05-23 20:25:37',96537,'/home'),
(219314,'2013-05-23 20:29:01',96537,'/products'),
(219315,'2013-05-23 20:30:20',96537,'/the-original-mr-fuzzy'),
(219316,'2013-05-23 20:32:01',96538,'/lander-2'),
(219317,'2013-05-23 20:32:57',96539,'/lander-2'),
(219318,'2013-05-23 20:33:39',96537,'/cart'),
(219319,'2013-05-23 20:36:14',96538,'/products'),
(219320,'2013-05-23 20:37:22',96537,'/shipping'),
(219321,'2013-05-23 20:40:12',96537,'/billing-2'),
(219322,'2013-05-23 20:40:14',96538,'/the-original-mr-fuzzy'),
(219323,'2013-05-23 20:43:47',96537,'/thank-you-for-your-order'),
(219324,'2013-05-23 20:51:51',96540,'/lander-2'),
(219325,'2013-05-23 20:55:19',96540,'/products'),
(219326,'2013-05-23 20:57:50',96540,'/the-original-mr-fuzzy'),
(219327,'2013-05-23 21:00:44',96541,'/lander-2'),
(219328,'2013-05-23 21:16:47',96542,'/lander-2'),
(219329,'2013-05-23 21:17:32',96543,'/lander-2'),
(219330,'2013-05-23 21:18:52',96542,'/products'),
(219331,'2013-05-23 21:20:46',96544,'/lander-2'),
(219332,'2013-05-23 21:24:19',96544,'/products'),
(219333,'2013-05-23 21:24:40',96544,'/the-original-mr-fuzzy'),
(219334,'2013-05-23 21:26:00',96545,'/lander-2'),
(219335,'2013-05-23 21:28:06',96545,'/products'),
(219336,'2013-05-23 21:30:35',96546,'/lander-2'),
(219337,'2013-05-23 21:30:54',96545,'/the-original-mr-fuzzy'),
(219338,'2013-05-23 21:31:31',96546,'/products'),
(219339,'2013-05-23 21:35:23',96546,'/the-original-mr-fuzzy'),
(219340,'2013-05-23 21:38:44',96547,'/lander-2'),
(219341,'2013-05-23 21:41:07',96548,'/lander-2'),
(219342,'2013-05-23 21:44:26',96547,'/products'),
(219343,'2013-05-23 21:45:23',96548,'/products'),
(219344,'2013-05-23 21:47:15',96548,'/the-original-mr-fuzzy'),
(219345,'2013-05-23 21:51:16',96548,'/cart'),
(219346,'2013-05-23 21:52:18',96549,'/lander-2'),
(219347,'2013-05-23 21:56:26',96550,'/lander-2'),
(219348,'2013-05-23 21:56:54',96550,'/products'),
(219349,'2013-05-23 21:58:46',96550,'/the-original-mr-fuzzy'),
(219350,'2013-05-23 22:01:10',96550,'/cart'),
(219351,'2013-05-23 22:03:00',96550,'/shipping'),
(219352,'2013-05-23 22:04:13',96550,'/billing-2'),
(219353,'2013-05-23 22:07:21',96551,'/home'),
(219354,'2013-05-23 22:08:47',96550,'/thank-you-for-your-order'),
(219355,'2013-05-23 22:09:54',96551,'/products'),
(219356,'2013-05-23 22:13:25',96551,'/the-original-mr-fuzzy'),
(219357,'2013-05-23 22:13:42',96552,'/lander-2'),
(219358,'2013-05-23 22:13:49',96553,'/lander-2'),
(219359,'2013-05-23 22:14:18',96553,'/products'),
(219360,'2013-05-23 22:16:37',96551,'/cart'),
(219361,'2013-05-23 22:17:11',96553,'/the-original-mr-fuzzy'),
(219362,'2013-05-23 22:17:55',96551,'/shipping'),
(219363,'2013-05-23 22:18:16',96553,'/cart'),
(219364,'2013-05-23 22:18:56',96553,'/shipping'),
(219365,'2013-05-23 22:19:58',96554,'/lander-2'),
(219366,'2013-05-23 22:20:59',96551,'/billing-2'),
(219367,'2013-05-23 22:21:31',96553,'/billing-2'),
(219368,'2013-05-23 22:21:53',96554,'/products'),
(219369,'2013-05-23 22:22:06',96551,'/thank-you-for-your-order'),
(219370,'2013-05-23 22:25:16',96555,'/lander-2'),
(219371,'2013-05-23 22:28:40',96556,'/home'),
(219372,'2013-05-23 22:42:08',96557,'/home'),
(219373,'2013-05-23 22:45:04',96558,'/home'),
(219374,'2013-05-23 22:45:36',96559,'/home'),
(219375,'2013-05-23 22:47:02',96557,'/products'),
(219376,'2013-05-23 22:50:35',96559,'/products'),
(219377,'2013-05-23 22:50:41',96557,'/the-original-mr-fuzzy'),
(219378,'2013-05-23 22:53:15',96560,'/lander-2'),
(219379,'2013-05-23 22:53:34',96561,'/lander-2'),
(219380,'2013-05-23 22:53:55',96561,'/products'),
(219381,'2013-05-23 22:55:53',96560,'/products'),
(219382,'2013-05-23 22:56:24',96560,'/the-original-mr-fuzzy'),
(219383,'2013-05-23 23:03:49',96562,'/lander-2'),
(219384,'2013-05-23 23:07:54',96563,'/lander-2'),
(219385,'2013-05-23 23:08:03',96564,'/lander-2'),
(219386,'2013-05-23 23:08:14',96562,'/products'),
(219387,'2013-05-23 23:09:44',96563,'/products'),
(219388,'2013-05-23 23:10:11',96564,'/products'),
(219389,'2013-05-23 23:10:38',96565,'/home'),
(219390,'2013-05-23 23:14:12',96565,'/products'),
(219391,'2013-05-23 23:14:19',96563,'/the-original-mr-fuzzy'),
(219392,'2013-05-23 23:16:59',96563,'/cart'),
(219393,'2013-05-23 23:17:41',96565,'/the-original-mr-fuzzy'),
(219394,'2013-05-23 23:19:41',96563,'/shipping'),
(219395,'2013-05-23 23:20:03',96565,'/cart'),
(219396,'2013-05-23 23:20:26',96565,'/shipping'),
(219397,'2013-05-23 23:20:55',96565,'/billing-2'),
(219398,'2013-05-23 23:37:09',96566,'/lander-2'),
(219399,'2013-05-23 23:40:32',96566,'/products'),
(219400,'2013-05-23 23:41:20',96567,'/lander-2'),
(219401,'2013-05-23 23:42:00',96568,'/lander-2'),
(219402,'2013-05-23 23:42:57',96567,'/products'),
(219403,'2013-05-23 23:43:57',96566,'/the-original-mr-fuzzy'),
(219404,'2013-05-23 23:44:45',96568,'/products'),
(219405,'2013-05-23 23:46:42',96568,'/the-original-mr-fuzzy'),
(219406,'2013-05-23 23:47:21',96566,'/cart'),
(219407,'2013-05-23 23:48:01',96566,'/shipping'),
(219408,'2013-05-23 23:51:08',96566,'/billing-2'),
(219409,'2013-05-23 23:52:55',96566,'/thank-you-for-your-order'),
(219410,'2013-05-23 23:53:01',96569,'/home'),
(219411,'2013-05-23 23:57:49',96569,'/products'),
(219412,'2013-05-24 00:01:28',96569,'/the-original-mr-fuzzy'),
(219413,'2013-05-24 00:03:44',96570,'/lander-2'),
(219414,'2013-05-24 00:03:47',96571,'/lander-2'),
(219415,'2013-05-24 00:07:50',96571,'/products'),
(219416,'2013-05-24 00:11:08',96571,'/the-original-mr-fuzzy'),
(219417,'2013-05-24 00:11:08',96572,'/lander-2'),
(219418,'2013-05-24 00:12:57',96573,'/lander-2'),
(219419,'2013-05-24 00:13:19',96571,'/cart'),
(219420,'2013-05-24 00:14:59',96572,'/products'),
(219421,'2013-05-24 00:15:08',96571,'/shipping'),
(219422,'2013-05-24 00:16:26',96574,'/home'),
(219423,'2013-05-24 00:17:13',96571,'/billing-2'),
(219424,'2013-05-24 00:21:49',96574,'/products'),
(219425,'2013-05-24 00:22:12',96571,'/thank-you-for-your-order'),
(219426,'2013-05-24 00:22:32',96575,'/home'),
(219427,'2013-05-24 00:26:38',96576,'/lander-2'),
(219428,'2013-05-24 00:31:31',96576,'/products'),
(219429,'2013-05-24 00:32:25',96576,'/the-original-mr-fuzzy'),
(219430,'2013-05-24 00:36:32',96577,'/home'),
(219431,'2013-05-24 00:36:45',96578,'/lander-2'),
(219432,'2013-05-24 00:40:27',96577,'/products'),
(219433,'2013-05-24 00:43:39',96577,'/the-original-mr-fuzzy'),
(219434,'2013-05-24 00:45:34',96579,'/lander-2'),
(219435,'2013-05-24 00:47:52',96579,'/products'),
(219436,'2013-05-24 00:52:04',96579,'/the-original-mr-fuzzy'),
(219437,'2013-05-24 00:56:04',96579,'/cart'),
(219438,'2013-05-24 01:16:37',96580,'/home'),
(219439,'2013-05-24 01:16:40',96581,'/lander-2'),
(219440,'2013-05-24 01:32:11',96582,'/lander-2'),
(219441,'2013-05-24 01:34:49',96583,'/home'),
(219442,'2013-05-24 01:37:47',96584,'/lander-2'),
(219443,'2013-05-24 01:42:28',96585,'/lander-2'),
(219444,'2013-05-24 01:45:26',96585,'/products'),
(219445,'2013-05-24 01:47:45',96585,'/the-original-mr-fuzzy'),
(219446,'2013-05-24 01:49:48',96585,'/cart'),
(219447,'2013-05-24 02:13:23',96586,'/lander-2'),
(219448,'2013-05-24 02:14:22',96586,'/products'),
(219449,'2013-05-24 02:16:59',96587,'/home'),
(219450,'2013-05-24 02:35:06',96588,'/lander-2'),
(219451,'2013-05-24 02:40:28',96588,'/products'),
(219452,'2013-05-24 02:43:37',96588,'/the-original-mr-fuzzy'),
(219453,'2013-05-24 03:08:36',96589,'/lander-2'),
(219454,'2013-05-24 03:12:01',96589,'/products'),
(219455,'2013-05-24 03:16:09',96589,'/the-original-mr-fuzzy'),
(219456,'2013-05-24 03:17:39',96589,'/cart'),
(219457,'2013-05-24 03:20:50',96589,'/shipping'),
(219458,'2013-05-24 03:22:37',96590,'/home'),
(219459,'2013-05-24 03:26:55',96590,'/products'),
(219460,'2013-05-24 03:29:01',96590,'/the-original-mr-fuzzy'),
(219461,'2013-05-24 03:32:18',96591,'/lander-2'),
(219462,'2013-05-24 03:33:40',96591,'/products'),
(219463,'2013-05-24 03:35:58',96591,'/the-original-mr-fuzzy'),
(219464,'2013-05-24 03:37:02',96592,'/lander-2'),
(219465,'2013-05-24 03:40:17',96592,'/products'),
(219466,'2013-05-24 03:40:50',96592,'/the-forever-love-bear'),
(219467,'2013-05-24 03:48:29',96593,'/lander-2'),
(219468,'2013-05-24 03:56:19',96594,'/home'),
(219469,'2013-05-24 04:01:24',96594,'/products'),
(219470,'2013-05-24 04:05:49',96594,'/the-original-mr-fuzzy'),
(219471,'2013-05-24 04:06:39',96595,'/lander-2'),
(219472,'2013-05-24 04:38:57',96596,'/lander-2'),
(219473,'2013-05-24 04:45:13',96597,'/lander-2'),
(219474,'2013-05-24 05:04:45',96598,'/lander-2'),
(219475,'2013-05-24 05:09:24',96598,'/products'),
(219476,'2013-05-24 05:11:54',96598,'/the-original-mr-fuzzy'),
(219477,'2013-05-24 05:12:51',96598,'/cart'),
(219478,'2013-05-24 05:15:48',96598,'/shipping'),
(219479,'2013-05-24 05:16:32',96598,'/billing-2'),
(219480,'2013-05-24 05:17:38',96599,'/lander-2'),
(219481,'2013-05-24 05:18:30',96599,'/products'),
(219482,'2013-05-24 05:19:55',96598,'/thank-you-for-your-order'),
(219483,'2013-05-24 05:21:58',96599,'/the-original-mr-fuzzy'),
(219484,'2013-05-24 05:39:56',96600,'/lander-2'),
(219485,'2013-05-24 05:48:45',96601,'/lander-2'),
(219486,'2013-05-24 05:49:12',96601,'/products'),
(219487,'2013-05-24 05:49:55',96601,'/the-original-mr-fuzzy'),
(219488,'2013-05-24 05:55:26',96602,'/lander-2'),
(219489,'2013-05-24 06:00:51',96603,'/lander-2'),
(219490,'2013-05-24 06:05:24',96603,'/products'),
(219491,'2013-05-24 06:07:09',96603,'/the-original-mr-fuzzy'),
(219492,'2013-05-24 06:16:26',96604,'/lander-2'),
(219493,'2013-05-24 06:21:29',96605,'/lander-2'),
(219494,'2013-05-24 06:21:31',96604,'/products'),
(219495,'2013-05-24 06:23:17',96606,'/home'),
(219496,'2013-05-24 06:23:27',96604,'/the-original-mr-fuzzy'),
(219497,'2013-05-24 06:23:57',96606,'/products'),
(219498,'2013-05-24 06:26:54',96604,'/cart'),
(219499,'2013-05-24 06:26:56',96605,'/products'),
(219500,'2013-05-24 06:28:08',96606,'/the-original-mr-fuzzy'),
(219501,'2013-05-24 06:28:14',96604,'/shipping'),
(219502,'2013-05-24 06:31:12',96604,'/billing-2'),
(219503,'2013-05-24 06:31:13',96606,'/cart'),
(219504,'2013-05-24 06:37:07',96607,'/lander-2'),
(219505,'2013-05-24 06:44:36',96608,'/lander-2'),
(219506,'2013-05-24 06:48:06',96609,'/lander-2'),
(219507,'2013-05-24 06:49:52',96609,'/products'),
(219508,'2013-05-24 06:51:30',96609,'/the-forever-love-bear'),
(219509,'2013-05-24 07:00:06',96610,'/lander-2'),
(219510,'2013-05-24 07:09:04',96611,'/home'),
(219511,'2013-05-24 07:09:13',96612,'/home'),
(219512,'2013-05-24 07:10:45',96612,'/products'),
(219513,'2013-05-24 07:13:22',96612,'/the-original-mr-fuzzy'),
(219514,'2013-05-24 07:13:24',96611,'/products'),
(219515,'2013-05-24 07:17:36',96611,'/the-original-mr-fuzzy'),
(219516,'2013-05-24 07:44:15',96613,'/home'),
(219517,'2013-05-24 07:45:21',96613,'/products'),
(219518,'2013-05-24 07:45:34',96614,'/lander-2'),
(219519,'2013-05-24 07:49:59',96613,'/the-original-mr-fuzzy'),
(219520,'2013-05-24 08:03:36',96615,'/home'),
(219521,'2013-05-24 08:06:10',96615,'/products'),
(219522,'2013-05-24 08:07:58',96615,'/the-original-mr-fuzzy'),
(219523,'2013-05-24 08:09:27',96616,'/home'),
(219524,'2013-05-24 08:13:41',96617,'/home'),
(219525,'2013-05-24 08:14:05',96618,'/lander-2'),
(219526,'2013-05-24 08:26:23',96619,'/lander-2'),
(219527,'2013-05-24 08:30:31',96620,'/lander-2'),
(219528,'2013-05-24 08:30:39',96621,'/lander-2'),
(219529,'2013-05-24 08:31:46',96622,'/home'),
(219530,'2013-05-24 08:32:06',96621,'/products'),
(219531,'2013-05-24 08:34:35',96623,'/lander-2'),
(219532,'2013-05-24 08:41:43',96624,'/lander-2'),
(219533,'2013-05-24 08:42:11',96625,'/lander-2'),
(219534,'2013-05-24 08:43:24',96625,'/products'),
(219535,'2013-05-24 08:47:06',96625,'/the-original-mr-fuzzy'),
(219536,'2013-05-24 08:47:25',96626,'/lander-2'),
(219537,'2013-05-24 08:48:03',96625,'/cart'),
(219538,'2013-05-24 08:49:04',96625,'/shipping'),
(219539,'2013-05-24 08:49:39',96625,'/billing-2'),
(219540,'2013-05-24 08:51:03',96625,'/thank-you-for-your-order'),
(219541,'2013-05-24 08:52:02',96627,'/lander-2'),
(219542,'2013-05-24 09:03:04',96628,'/home'),
(219543,'2013-05-24 09:21:34',96629,'/lander-2'),
(219544,'2013-05-24 09:23:56',96630,'/lander-2'),
(219545,'2013-05-24 09:24:12',96631,'/home'),
(219546,'2013-05-24 09:28:17',96630,'/products'),
(219547,'2013-05-24 09:29:49',96632,'/home'),
(219548,'2013-05-24 09:31:50',96632,'/products'),
(219549,'2013-05-24 09:32:19',96630,'/the-original-mr-fuzzy'),
(219550,'2013-05-24 09:35:06',96633,'/lander-2'),
(219551,'2013-05-24 09:36:11',96632,'/the-forever-love-bear'),
(219552,'2013-05-24 09:36:47',96634,'/lander-2'),
(219553,'2013-05-24 09:37:26',96633,'/products'),
(219554,'2013-05-24 09:38:01',96633,'/the-original-mr-fuzzy'),
(219555,'2013-05-24 09:39:09',96635,'/lander-2'),
(219556,'2013-05-24 09:41:55',96635,'/products'),
(219557,'2013-05-24 09:42:35',96634,'/products'),
(219558,'2013-05-24 09:42:59',96636,'/lander-2'),
(219559,'2013-05-24 09:45:29',96634,'/the-original-mr-fuzzy'),
(219560,'2013-05-24 09:45:36',96635,'/the-original-mr-fuzzy'),
(219561,'2013-05-24 09:45:40',96637,'/lander-2'),
(219562,'2013-05-24 09:47:11',96636,'/products'),
(219563,'2013-05-24 09:47:46',96636,'/the-original-mr-fuzzy'),
(219564,'2013-05-24 09:47:51',96634,'/cart'),
(219565,'2013-05-24 09:48:35',96634,'/shipping'),
(219566,'2013-05-24 09:48:52',96637,'/products'),
(219567,'2013-05-24 09:49:21',96637,'/the-original-mr-fuzzy'),
(219568,'2013-05-24 09:51:01',96634,'/billing-2'),
(219569,'2013-05-24 09:51:29',96638,'/lander-2'),
(219570,'2013-05-24 09:52:34',96634,'/thank-you-for-your-order'),
(219571,'2013-05-24 10:09:16',96639,'/home'),
(219572,'2013-05-24 10:12:01',96640,'/lander-2'),
(219573,'2013-05-24 10:14:19',96641,'/home'),
(219574,'2013-05-24 10:15:13',96642,'/lander-2'),
(219575,'2013-05-24 10:15:49',96643,'/lander-2'),
(219576,'2013-05-24 10:16:05',96644,'/lander-2'),
(219577,'2013-05-24 10:16:16',96642,'/products'),
(219578,'2013-05-24 10:16:41',96642,'/the-original-mr-fuzzy'),
(219579,'2013-05-24 10:17:42',96645,'/lander-2'),
(219580,'2013-05-24 10:17:58',96642,'/cart'),
(219581,'2013-05-24 10:19:14',96644,'/products'),
(219582,'2013-05-24 10:19:35',96644,'/the-original-mr-fuzzy'),
(219583,'2013-05-24 10:20:35',96646,'/lander-2'),
(219584,'2013-05-24 10:21:52',96642,'/shipping'),
(219585,'2013-05-24 10:22:07',96644,'/cart'),
(219586,'2013-05-24 10:23:06',96647,'/lander-2'),
(219587,'2013-05-24 10:23:11',96642,'/billing-2'),
(219588,'2013-05-24 10:23:51',96647,'/products'),
(219589,'2013-05-24 10:24:09',96647,'/the-original-mr-fuzzy'),
(219590,'2013-05-24 10:24:44',96644,'/shipping'),
(219591,'2013-05-24 10:25:02',96648,'/lander-2'),
(219592,'2013-05-24 10:26:36',96644,'/billing-2'),
(219593,'2013-05-24 10:28:20',96649,'/lander-2'),
(219594,'2013-05-24 10:29:34',96644,'/thank-you-for-your-order'),
(219595,'2013-05-24 10:31:09',96650,'/lander-2'),
(219596,'2013-05-24 10:35:03',96651,'/home'),
(219597,'2013-05-24 10:36:31',96652,'/lander-2'),
(219598,'2013-05-24 10:39:12',96651,'/products'),
(219599,'2013-05-24 10:39:41',96653,'/lander-2'),
(219600,'2013-05-24 10:40:41',96654,'/lander-2'),
(219601,'2013-05-24 10:40:57',96652,'/products'),
(219602,'2013-05-24 10:42:32',96655,'/home'),
(219603,'2013-05-24 10:42:51',96654,'/products'),
(219604,'2013-05-24 10:43:46',96651,'/the-original-mr-fuzzy'),
(219605,'2013-05-24 10:43:47',96655,'/products'),
(219606,'2013-05-24 10:44:49',96654,'/the-original-mr-fuzzy'),
(219607,'2013-05-24 10:45:01',96652,'/the-original-mr-fuzzy'),
(219608,'2013-05-24 10:45:11',96656,'/lander-2'),
(219609,'2013-05-24 10:46:06',96652,'/cart'),
(219610,'2013-05-24 10:46:31',96656,'/products'),
(219611,'2013-05-24 10:47:09',96652,'/shipping'),
(219612,'2013-05-24 10:47:33',96657,'/home'),
(219613,'2013-05-24 10:48:16',96656,'/the-original-mr-fuzzy'),
(219614,'2013-05-24 10:49:18',96652,'/billing-2'),
(219615,'2013-05-24 10:51:27',96657,'/products'),
(219616,'2013-05-24 10:52:19',96658,'/lander-2'),
(219617,'2013-05-24 10:52:24',96659,'/lander-2'),
(219618,'2013-05-24 10:53:44',96652,'/thank-you-for-your-order'),
(219619,'2013-05-24 10:53:45',96658,'/products'),
(219620,'2013-05-24 10:54:05',96657,'/the-forever-love-bear'),
(219621,'2013-05-24 10:54:49',96660,'/lander-2'),
(219622,'2013-05-24 10:55:51',96661,'/lander-2'),
(219623,'2013-05-24 10:56:03',96662,'/home'),
(219624,'2013-05-24 10:56:22',96659,'/products'),
(219625,'2013-05-24 10:59:36',96659,'/the-original-mr-fuzzy'),
(219626,'2013-05-24 10:59:37',96662,'/products'),
(219627,'2013-05-24 11:00:09',96663,'/lander-2'),
(219628,'2013-05-24 11:00:42',96659,'/cart'),
(219629,'2013-05-24 11:00:59',96661,'/products'),
(219630,'2013-05-24 11:01:22',96659,'/shipping'),
(219631,'2013-05-24 11:01:25',96663,'/products'),
(219632,'2013-05-24 11:02:09',96664,'/lander-2'),
(219633,'2013-05-24 11:02:33',96665,'/home'),
(219634,'2013-05-24 11:03:12',96662,'/the-original-mr-fuzzy'),
(219635,'2013-05-24 11:03:16',96659,'/billing-2'),
(219636,'2013-05-24 11:04:58',96663,'/the-original-mr-fuzzy'),
(219637,'2013-05-24 11:05:01',96662,'/cart'),
(219638,'2013-05-24 11:07:08',96666,'/lander-2'),
(219639,'2013-05-24 11:07:27',96667,'/home'),
(219640,'2013-05-24 11:07:46',96668,'/lander-2'),
(219641,'2013-05-24 11:07:56',96664,'/products'),
(219642,'2013-05-24 11:08:28',96662,'/shipping'),
(219643,'2013-05-24 11:09:36',96669,'/lander-2'),
(219644,'2013-05-24 11:10:15',96664,'/the-original-mr-fuzzy'),
(219645,'2013-05-24 11:10:29',96668,'/products'),
(219646,'2013-05-24 11:11:11',96662,'/billing-2'),
(219647,'2013-05-24 11:11:15',96666,'/products'),
(219648,'2013-05-24 11:11:57',96666,'/the-original-mr-fuzzy'),
(219649,'2013-05-24 11:13:29',96662,'/thank-you-for-your-order'),
(219650,'2013-05-24 11:13:49',96670,'/lander-2'),
(219651,'2013-05-24 11:15:09',96671,'/lander-2'),
(219652,'2013-05-24 11:16:10',96670,'/products'),
(219653,'2013-05-24 11:16:53',96670,'/the-original-mr-fuzzy'),
(219654,'2013-05-24 11:20:07',96672,'/lander-2'),
(219655,'2013-05-24 11:21:02',96673,'/lander-2'),
(219656,'2013-05-24 11:21:12',96674,'/lander-2'),
(219657,'2013-05-24 11:22:21',96674,'/products'),
(219658,'2013-05-24 11:25:23',96675,'/home'),
(219659,'2013-05-24 11:25:37',96672,'/products'),
(219660,'2013-05-24 11:26:23',96673,'/products'),
(219661,'2013-05-24 11:26:26',96676,'/lander-2'),
(219662,'2013-05-24 11:26:50',96672,'/the-original-mr-fuzzy'),
(219663,'2013-05-24 11:27:22',96676,'/products'),
(219664,'2013-05-24 11:28:51',96677,'/lander-2'),
(219665,'2013-05-24 11:29:33',96677,'/products'),
(219666,'2013-05-24 11:30:03',96673,'/the-original-mr-fuzzy'),
(219667,'2013-05-24 11:30:31',96678,'/home'),
(219668,'2013-05-24 11:30:46',96677,'/the-original-mr-fuzzy'),
(219669,'2013-05-24 11:31:45',96673,'/cart'),
(219670,'2013-05-24 11:32:17',96679,'/lander-2'),
(219671,'2013-05-24 11:34:27',96680,'/lander-2'),
(219672,'2013-05-24 11:38:45',96681,'/home'),
(219673,'2013-05-24 11:39:31',96682,'/lander-2'),
(219674,'2013-05-24 11:39:46',96683,'/lander-2'),
(219675,'2013-05-24 11:40:53',96684,'/lander-2'),
(219676,'2013-05-24 11:41:06',96683,'/products'),
(219677,'2013-05-24 11:42:16',96683,'/the-original-mr-fuzzy'),
(219678,'2013-05-24 11:45:21',96682,'/products'),
(219679,'2013-05-24 11:47:40',96685,'/lander-2'),
(219680,'2013-05-24 11:48:25',96686,'/home'),
(219681,'2013-05-24 11:49:01',96682,'/the-original-mr-fuzzy'),
(219682,'2013-05-24 11:50:03',96687,'/lander-2'),
(219683,'2013-05-24 11:51:03',96685,'/products'),
(219684,'2013-05-24 11:51:38',96682,'/cart'),
(219685,'2013-05-24 11:52:03',96688,'/lander-2'),
(219686,'2013-05-24 11:52:12',96682,'/shipping'),
(219687,'2013-05-24 11:52:20',96689,'/lander-2'),
(219688,'2013-05-24 11:52:51',96686,'/products'),
(219689,'2013-05-24 11:53:44',96690,'/lander-2'),
(219690,'2013-05-24 11:53:55',96682,'/billing-2'),
(219691,'2013-05-24 11:54:27',96691,'/lander-2'),
(219692,'2013-05-24 11:54:28',96685,'/the-original-mr-fuzzy'),
(219693,'2013-05-24 11:55:00',96688,'/products'),
(219694,'2013-05-24 11:55:16',96691,'/products'),
(219695,'2013-05-24 11:56:45',96682,'/thank-you-for-your-order'),
(219696,'2013-05-24 11:57:21',96686,'/the-original-mr-fuzzy'),
(219697,'2013-05-24 11:58:12',96688,'/the-forever-love-bear'),
(219698,'2013-05-24 11:58:22',96690,'/products'),
(219699,'2013-05-24 12:00:37',96690,'/the-original-mr-fuzzy'),
(219700,'2013-05-24 12:02:06',96688,'/cart'),
(219701,'2013-05-24 12:04:37',96690,'/cart'),
(219702,'2013-05-24 12:04:58',96688,'/shipping'),
(219703,'2013-05-24 12:05:44',96692,'/home'),
(219704,'2013-05-24 12:06:29',96693,'/lander-2'),
(219705,'2013-05-24 12:07:30',96694,'/lander-2'),
(219706,'2013-05-24 12:07:58',96688,'/billing-2'),
(219707,'2013-05-24 12:09:27',96688,'/thank-you-for-your-order'),
(219708,'2013-05-24 12:14:15',96695,'/home'),
(219709,'2013-05-24 12:14:52',96696,'/lander-2'),
(219710,'2013-05-24 12:15:18',96696,'/products'),
(219711,'2013-05-24 12:15:49',96697,'/lander-2'),
(219712,'2013-05-24 12:16:40',96696,'/the-original-mr-fuzzy'),
(219713,'2013-05-24 12:17:11',96696,'/cart'),
(219714,'2013-05-24 12:18:46',96696,'/shipping'),
(219715,'2013-05-24 12:19:32',96696,'/billing-2'),
(219716,'2013-05-24 12:20:53',96697,'/products'),
(219717,'2013-05-24 12:21:38',96698,'/lander-2'),
(219718,'2013-05-24 12:23:10',96696,'/thank-you-for-your-order'),
(219719,'2013-05-24 12:23:15',96699,'/home'),
(219720,'2013-05-24 12:25:09',96697,'/the-original-mr-fuzzy'),
(219721,'2013-05-24 12:26:56',96699,'/products'),
(219722,'2013-05-24 12:28:24',96700,'/lander-2'),
(219723,'2013-05-24 12:29:36',96701,'/home'),
(219724,'2013-05-24 12:30:48',96702,'/lander-2'),
(219725,'2013-05-24 12:31:05',96703,'/home'),
(219726,'2013-05-24 12:31:28',96701,'/products'),
(219727,'2013-05-24 12:32:39',96704,'/lander-2'),
(219728,'2013-05-24 12:32:50',96702,'/products'),
(219729,'2013-05-24 12:33:57',96705,'/home'),
(219730,'2013-05-24 12:35:13',96701,'/the-original-mr-fuzzy'),
(219731,'2013-05-24 12:36:27',96704,'/products'),
(219732,'2013-05-24 12:36:41',96706,'/lander-2'),
(219733,'2013-05-24 12:36:56',96705,'/products'),
(219734,'2013-05-24 12:38:14',96705,'/the-original-mr-fuzzy'),
(219735,'2013-05-24 12:39:21',96707,'/home'),
(219736,'2013-05-24 12:39:24',96705,'/cart'),
(219737,'2013-05-24 12:39:56',96708,'/lander-2'),
(219738,'2013-05-24 12:41:48',96708,'/products'),
(219739,'2013-05-24 12:41:58',96705,'/shipping'),
(219740,'2013-05-24 12:42:02',96709,'/lander-2'),
(219741,'2013-05-24 12:43:09',96710,'/home'),
(219742,'2013-05-24 12:43:10',96709,'/products'),
(219743,'2013-05-24 12:43:40',96710,'/products'),
(219744,'2013-05-24 12:43:52',96707,'/products'),
(219745,'2013-05-24 12:44:56',96709,'/the-original-mr-fuzzy'),
(219746,'2013-05-24 12:45:08',96710,'/the-original-mr-fuzzy'),
(219747,'2013-05-24 12:45:11',96705,'/billing-2'),
(219748,'2013-05-24 12:47:42',96707,'/the-forever-love-bear'),
(219749,'2013-05-24 12:48:01',96711,'/lander-2'),
(219750,'2013-05-24 12:48:14',96712,'/lander-2'),
(219751,'2013-05-24 12:49:27',96713,'/lander-2'),
(219752,'2013-05-24 12:52:53',96711,'/products'),
(219753,'2013-05-24 12:54:38',96714,'/lander-2'),
(219754,'2013-05-24 12:54:40',96711,'/the-forever-love-bear'),
(219755,'2013-05-24 12:58:33',96711,'/cart'),
(219756,'2013-05-24 12:59:21',96715,'/lander-2'),
(219757,'2013-05-24 13:06:54',96716,'/lander-2'),
(219758,'2013-05-24 13:07:55',96717,'/lander-2'),
(219759,'2013-05-24 13:08:23',96716,'/products'),
(219760,'2013-05-24 13:09:26',96718,'/lander-2'),
(219761,'2013-05-24 13:11:39',96718,'/products'),
(219762,'2013-05-24 13:12:34',96717,'/products'),
(219763,'2013-05-24 13:12:38',96716,'/the-forever-love-bear'),
(219764,'2013-05-24 13:13:30',96716,'/cart'),
(219765,'2013-05-24 13:13:36',96719,'/lander-2'),
(219766,'2013-05-24 13:13:49',96720,'/lander-2'),
(219767,'2013-05-24 13:14:05',96716,'/shipping'),
(219768,'2013-05-24 13:15:00',96717,'/the-original-mr-fuzzy'),
(219769,'2013-05-24 13:15:16',96718,'/the-original-mr-fuzzy'),
(219770,'2013-05-24 13:18:57',96721,'/home'),
(219771,'2013-05-24 13:19:32',96720,'/products'),
(219772,'2013-05-24 13:21:10',96720,'/the-original-mr-fuzzy'),
(219773,'2013-05-24 13:22:56',96721,'/products'),
(219774,'2013-05-24 13:24:24',96720,'/cart'),
(219775,'2013-05-24 13:24:27',96721,'/the-original-mr-fuzzy'),
(219776,'2013-05-24 13:26:27',96720,'/shipping'),
(219777,'2013-05-24 13:26:37',96721,'/cart'),
(219778,'2013-05-24 13:28:56',96722,'/lander-2'),
(219779,'2013-05-24 13:31:42',96723,'/home'),
(219780,'2013-05-24 13:33:18',96722,'/products'),
(219781,'2013-05-24 13:36:22',96724,'/lander-2'),
(219782,'2013-05-24 13:42:04',96725,'/lander-2'),
(219783,'2013-05-24 13:47:39',96726,'/lander-2'),
(219784,'2013-05-24 13:49:00',96726,'/products'),
(219785,'2013-05-24 13:49:18',96727,'/home'),
(219786,'2013-05-24 13:51:25',96726,'/the-original-mr-fuzzy'),
(219787,'2013-05-24 13:51:33',96728,'/home'),
(219788,'2013-05-24 13:52:07',96726,'/cart'),
(219789,'2013-05-24 13:52:37',96728,'/products'),
(219790,'2013-05-24 13:53:06',96726,'/shipping'),
(219791,'2013-05-24 13:55:30',96728,'/the-original-mr-fuzzy'),
(219792,'2013-05-24 13:59:25',96728,'/cart'),
(219793,'2013-05-24 14:01:25',96728,'/shipping'),
(219794,'2013-05-24 14:01:54',96729,'/lander-2'),
(219795,'2013-05-24 14:03:15',96728,'/billing-2'),
(219796,'2013-05-24 14:05:35',96730,'/lander-2'),
(219797,'2013-05-24 14:05:58',96728,'/thank-you-for-your-order'),
(219798,'2013-05-24 14:06:20',96730,'/products'),
(219799,'2013-05-24 14:10:02',96731,'/lander-2'),
(219800,'2013-05-24 14:10:53',96731,'/products'),
(219801,'2013-05-24 14:13:21',96731,'/the-original-mr-fuzzy'),
(219802,'2013-05-24 14:13:25',96732,'/lander-2'),
(219803,'2013-05-24 14:15:43',96733,'/home'),
(219804,'2013-05-24 14:20:04',96734,'/lander-2'),
(219805,'2013-05-24 14:20:50',96735,'/lander-2'),
(219806,'2013-05-24 14:21:19',96733,'/products'),
(219807,'2013-05-24 14:21:54',96736,'/lander-2'),
(219808,'2013-05-24 14:23:17',96737,'/lander-2'),
(219809,'2013-05-24 14:23:30',96736,'/products'),
(219810,'2013-05-24 14:24:45',96733,'/the-original-mr-fuzzy'),
(219811,'2013-05-24 14:25:04',96738,'/lander-2'),
(219812,'2013-05-24 14:25:05',96735,'/products'),
(219813,'2013-05-24 14:25:25',96736,'/the-original-mr-fuzzy'),
(219814,'2013-05-24 14:25:29',96737,'/products'),
(219815,'2013-05-24 14:25:49',96735,'/the-original-mr-fuzzy'),
(219816,'2013-05-24 14:28:13',96737,'/the-original-mr-fuzzy'),
(219817,'2013-05-24 14:28:18',96735,'/cart'),
(219818,'2013-05-24 14:28:23',96739,'/home'),
(219819,'2013-05-24 14:29:05',96740,'/lander-2'),
(219820,'2013-05-24 14:29:35',96740,'/products'),
(219821,'2013-05-24 14:29:41',96739,'/products'),
(219822,'2013-05-24 14:30:31',96741,'/lander-2'),
(219823,'2013-05-24 14:31:35',96742,'/lander-2'),
(219824,'2013-05-24 14:32:49',96740,'/the-original-mr-fuzzy'),
(219825,'2013-05-24 14:32:54',96739,'/the-original-mr-fuzzy'),
(219826,'2013-05-24 14:35:06',96743,'/lander-2'),
(219827,'2013-05-24 14:35:21',96744,'/lander-2'),
(219828,'2013-05-24 14:36:11',96743,'/products'),
(219829,'2013-05-24 14:36:22',96745,'/lander-2'),
(219830,'2013-05-24 14:37:00',96746,'/lander-2'),
(219831,'2013-05-24 14:37:55',96746,'/products'),
(219832,'2013-05-24 14:37:56',96747,'/lander-2'),
(219833,'2013-05-24 14:38:03',96743,'/the-original-mr-fuzzy'),
(219834,'2013-05-24 14:39:13',96748,'/lander-2'),
(219835,'2013-05-24 14:41:42',96746,'/the-original-mr-fuzzy'),
(219836,'2013-05-24 14:41:54',96743,'/cart'),
(219837,'2013-05-24 14:42:10',96746,'/cart'),
(219838,'2013-05-24 14:44:17',96748,'/products'),
(219839,'2013-05-24 14:44:25',96746,'/shipping'),
(219840,'2013-05-24 14:45:03',96743,'/shipping'),
(219841,'2013-05-24 14:46:11',96746,'/billing-2'),
(219842,'2013-05-24 14:47:09',96743,'/billing-2'),
(219843,'2013-05-24 14:48:06',96749,'/lander-2'),
(219844,'2013-05-24 14:48:12',96746,'/thank-you-for-your-order'),
(219845,'2013-05-24 14:49:18',96743,'/thank-you-for-your-order'),
(219846,'2013-05-24 14:49:43',96750,'/lander-2'),
(219847,'2013-05-24 14:50:47',96749,'/products'),
(219848,'2013-05-24 14:55:02',96749,'/the-original-mr-fuzzy'),
(219849,'2013-05-24 14:56:21',96749,'/cart'),
(219850,'2013-05-24 14:57:49',96749,'/shipping'),
(219851,'2013-05-24 15:00:58',96751,'/lander-2'),
(219852,'2013-05-24 15:01:56',96751,'/products'),
(219853,'2013-05-24 15:02:45',96751,'/the-original-mr-fuzzy'),
(219854,'2013-05-24 15:04:42',96752,'/lander-2'),
(219855,'2013-05-24 15:05:40',96753,'/lander-2'),
(219856,'2013-05-24 15:06:08',96754,'/lander-2'),
(219857,'2013-05-24 15:08:28',96753,'/products'),
(219858,'2013-05-24 15:09:45',96755,'/lander-2'),
(219859,'2013-05-24 15:12:48',96753,'/the-original-mr-fuzzy'),
(219860,'2013-05-24 15:13:20',96756,'/lander-2'),
(219861,'2013-05-24 15:13:30',96757,'/lander-2'),
(219862,'2013-05-24 15:13:56',96753,'/cart'),
(219863,'2013-05-24 15:15:06',96757,'/products'),
(219864,'2013-05-24 15:16:26',96757,'/the-original-mr-fuzzy'),
(219865,'2013-05-24 15:17:02',96758,'/lander-2'),
(219866,'2013-05-24 15:17:13',96756,'/products'),
(219867,'2013-05-24 15:17:30',96759,'/lander-2'),
(219868,'2013-05-24 15:18:15',96760,'/lander-2'),
(219869,'2013-05-24 15:19:55',96758,'/products'),
(219870,'2013-05-24 15:21:44',96761,'/home'),
(219871,'2013-05-24 15:22:07',96758,'/the-original-mr-fuzzy'),
(219872,'2013-05-24 15:22:17',96762,'/lander-2'),
(219873,'2013-05-24 15:23:26',96758,'/cart'),
(219874,'2013-05-24 15:23:33',96761,'/products'),
(219875,'2013-05-24 15:23:36',96763,'/lander-2'),
(219876,'2013-05-24 15:24:19',96764,'/lander-2'),
(219877,'2013-05-24 15:27:18',96758,'/shipping'),
(219878,'2013-05-24 15:27:53',96762,'/products'),
(219879,'2013-05-24 15:28:18',96765,'/lander-2'),
(219880,'2013-05-24 15:28:49',96766,'/lander-2'),
(219881,'2013-05-24 15:29:28',96758,'/billing-2'),
(219882,'2013-05-24 15:29:49',96764,'/products'),
(219883,'2013-05-24 15:30:09',96764,'/the-original-mr-fuzzy'),
(219884,'2013-05-24 15:30:12',96762,'/the-original-mr-fuzzy'),
(219885,'2013-05-24 15:30:21',96766,'/products'),
(219886,'2013-05-24 15:32:32',96758,'/thank-you-for-your-order'),
(219887,'2013-05-24 15:32:58',96762,'/cart'),
(219888,'2013-05-24 15:33:47',96765,'/products'),
(219889,'2013-05-24 15:39:51',96767,'/home'),
(219890,'2013-05-24 15:45:30',96767,'/products'),
(219891,'2013-05-24 15:47:34',96768,'/lander-2'),
(219892,'2013-05-24 15:50:06',96768,'/products'),
(219893,'2013-05-24 15:55:50',96769,'/lander-2'),
(219894,'2013-05-24 15:55:59',96770,'/lander-2'),
(219895,'2013-05-24 15:57:08',96770,'/products'),
(219896,'2013-05-24 16:00:27',96770,'/the-original-mr-fuzzy'),
(219897,'2013-05-24 16:02:30',96771,'/lander-2'),
(219898,'2013-05-24 16:02:35',96770,'/cart'),
(219899,'2013-05-24 16:02:35',96772,'/home'),
(219900,'2013-05-24 16:04:13',96773,'/lander-2'),
(219901,'2013-05-24 16:05:56',96774,'/lander-2'),
(219902,'2013-05-24 16:06:07',96775,'/lander-2'),
(219903,'2013-05-24 16:07:22',96776,'/lander-2'),
(219904,'2013-05-24 16:08:09',96772,'/products'),
(219905,'2013-05-24 16:08:26',96774,'/products'),
(219906,'2013-05-24 16:09:08',96777,'/lander-2'),
(219907,'2013-05-24 16:10:13',96772,'/the-original-mr-fuzzy'),
(219908,'2013-05-24 16:10:18',96777,'/products'),
(219909,'2013-05-24 16:10:57',96776,'/products'),
(219910,'2013-05-24 16:12:09',96777,'/the-original-mr-fuzzy'),
(219911,'2013-05-24 16:12:10',96772,'/cart'),
(219912,'2013-05-24 16:12:18',96778,'/lander-2'),
(219913,'2013-05-24 16:13:01',96774,'/the-original-mr-fuzzy'),
(219914,'2013-05-24 16:13:21',96777,'/cart'),
(219915,'2013-05-24 16:13:49',96779,'/lander-2'),
(219916,'2013-05-24 16:14:07',96776,'/the-original-mr-fuzzy'),
(219917,'2013-05-24 16:15:58',96772,'/shipping'),
(219918,'2013-05-24 16:15:58',96774,'/cart'),
(219919,'2013-05-24 16:16:14',96779,'/products'),
(219920,'2013-05-24 16:18:16',96772,'/billing-2'),
(219921,'2013-05-24 16:19:30',96774,'/shipping'),
(219922,'2013-05-24 16:20:10',96779,'/the-original-mr-fuzzy'),
(219923,'2013-05-24 16:21:47',96780,'/lander-2'),
(219924,'2013-05-24 16:21:50',96772,'/thank-you-for-your-order'),
(219925,'2013-05-24 16:24:10',96779,'/cart'),
(219926,'2013-05-24 16:26:22',96781,'/home'),
(219927,'2013-05-24 16:26:29',96779,'/shipping'),
(219928,'2013-05-24 16:27:34',96780,'/products'),
(219929,'2013-05-24 16:28:12',96780,'/the-original-mr-fuzzy'),
(219930,'2013-05-24 16:28:14',96779,'/billing-2'),
(219931,'2013-05-24 16:29:23',96781,'/products'),
(219932,'2013-05-24 16:30:19',96782,'/home'),
(219933,'2013-05-24 16:33:45',96781,'/the-original-mr-fuzzy'),
(219934,'2013-05-24 16:35:10',96781,'/cart'),
(219935,'2013-05-24 16:35:44',96783,'/home'),
(219936,'2013-05-24 16:35:48',96781,'/shipping'),
(219937,'2013-05-24 16:37:17',96781,'/billing-2'),
(219938,'2013-05-24 16:40:07',96781,'/thank-you-for-your-order'),
(219939,'2013-05-24 16:40:48',96783,'/products'),
(219940,'2013-05-24 16:42:47',96783,'/the-original-mr-fuzzy'),
(219941,'2013-05-24 16:43:57',96784,'/home'),
(219942,'2013-05-24 16:44:46',96783,'/cart'),
(219943,'2013-05-24 16:47:40',96785,'/lander-2'),
(219944,'2013-05-24 16:47:43',96786,'/home'),
(219945,'2013-05-24 16:47:51',96783,'/shipping'),
(219946,'2013-05-24 16:49:08',96787,'/lander-2'),
(219947,'2013-05-24 16:49:20',96788,'/home'),
(219948,'2013-05-24 16:49:31',96784,'/products'),
(219949,'2013-05-24 16:49:43',96783,'/billing-2'),
(219950,'2013-05-24 16:50:24',96789,'/lander-2'),
(219951,'2013-05-24 16:50:38',96785,'/products'),
(219952,'2013-05-24 16:51:39',96785,'/the-original-mr-fuzzy'),
(219953,'2013-05-24 16:51:40',96786,'/products'),
(219954,'2013-05-24 16:52:41',96783,'/thank-you-for-your-order'),
(219955,'2013-05-24 16:52:44',96789,'/products'),
(219956,'2013-05-24 16:53:15',96785,'/cart'),
(219957,'2013-05-24 16:54:59',96786,'/the-forever-love-bear'),
(219958,'2013-05-24 16:55:41',96785,'/shipping'),
(219959,'2013-05-24 16:56:34',96786,'/cart'),
(219960,'2013-05-24 16:56:37',96790,'/lander-2'),
(219961,'2013-05-24 16:57:10',96789,'/the-original-mr-fuzzy'),
(219962,'2013-05-24 16:57:19',96785,'/billing-2'),
(219963,'2013-05-24 16:59:11',96786,'/shipping'),
(219964,'2013-05-24 16:59:55',96789,'/cart'),
(219965,'2013-05-24 17:01:30',96790,'/products'),
(219966,'2013-05-24 17:01:43',96789,'/shipping'),
(219967,'2013-05-24 17:01:59',96791,'/home'),
(219968,'2013-05-24 17:03:58',96789,'/billing-2'),
(219969,'2013-05-24 17:04:02',96792,'/lander-2'),
(219970,'2013-05-24 17:04:36',96790,'/the-original-mr-fuzzy'),
(219971,'2013-05-24 17:04:44',96792,'/products'),
(219972,'2013-05-24 17:05:22',96791,'/products'),
(219973,'2013-05-24 17:06:43',96792,'/the-original-mr-fuzzy'),
(219974,'2013-05-24 17:09:42',96789,'/thank-you-for-your-order'),
(219975,'2013-05-24 17:10:03',96793,'/lander-2'),
(219976,'2013-05-24 17:10:53',96794,'/home'),
(219977,'2013-05-24 17:14:04',96794,'/products'),
(219978,'2013-05-24 17:14:17',96795,'/lander-2'),
(219979,'2013-05-24 17:14:24',96794,'/the-original-mr-fuzzy'),
(219980,'2013-05-24 17:14:39',96795,'/products'),
(219981,'2013-05-24 17:16:41',96796,'/lander-2'),
(219982,'2013-05-24 17:17:08',96797,'/home'),
(219983,'2013-05-24 17:18:29',96798,'/lander-2'),
(219984,'2013-05-24 17:18:58',96795,'/the-original-mr-fuzzy'),
(219985,'2013-05-24 17:19:07',96796,'/products'),
(219986,'2013-05-24 17:19:09',96799,'/lander-2'),
(219987,'2013-05-24 17:19:56',96797,'/products'),
(219988,'2013-05-24 17:20:24',96800,'/lander-2'),
(219989,'2013-05-24 17:20:26',96798,'/products'),
(219990,'2013-05-24 17:21:49',96796,'/the-original-mr-fuzzy'),
(219991,'2013-05-24 17:23:06',96796,'/cart'),
(219992,'2013-05-24 17:23:58',96796,'/shipping'),
(219993,'2013-05-24 17:24:44',96799,'/products'),
(219994,'2013-05-24 17:25:01',96799,'/the-original-mr-fuzzy'),
(219995,'2013-05-24 17:25:09',96801,'/lander-2'),
(219996,'2013-05-24 17:27:05',96796,'/billing-2'),
(219997,'2013-05-24 17:30:22',96802,'/lander-2'),
(219998,'2013-05-24 17:46:24',96803,'/lander-2'),
(219999,'2013-05-24 17:46:31',96804,'/lander-2'),
(220000,'2013-05-24 17:49:06',96803,'/products'),
(220001,'2013-05-24 17:50:57',96804,'/products'),
(220002,'2013-05-24 17:51:00',96803,'/the-original-mr-fuzzy'),
(220003,'2013-05-24 17:53:10',96805,'/home'),
(220004,'2013-05-24 17:54:54',96804,'/the-forever-love-bear'),
(220005,'2013-05-24 17:55:53',96806,'/lander-2'),
(220006,'2013-05-24 17:56:17',96804,'/cart'),
(220007,'2013-05-24 17:57:49',96807,'/lander-2'),
(220008,'2013-05-24 17:58:21',96805,'/products'),
(220009,'2013-05-24 17:58:29',96804,'/shipping'),
(220010,'2013-05-24 17:58:57',96805,'/the-original-mr-fuzzy'),
(220011,'2013-05-24 18:01:05',96806,'/products'),
(220012,'2013-05-24 18:01:06',96804,'/billing-2'),
(220013,'2013-05-24 18:01:35',96805,'/cart'),
(220014,'2013-05-24 18:02:27',96805,'/shipping'),
(220015,'2013-05-24 18:03:20',96807,'/products'),
(220016,'2013-05-24 18:04:21',96807,'/the-original-mr-fuzzy'),
(220017,'2013-05-24 18:05:14',96806,'/the-original-mr-fuzzy'),
(220018,'2013-05-24 18:06:16',96807,'/cart'),
(220019,'2013-05-24 18:06:33',96806,'/cart'),
(220020,'2013-05-24 18:08:37',96808,'/lander-2'),
(220021,'2013-05-24 18:10:47',96809,'/lander-2'),
(220022,'2013-05-24 18:13:46',96808,'/products'),
(220023,'2013-05-24 18:15:00',96808,'/the-original-mr-fuzzy'),
(220024,'2013-05-24 18:30:07',96810,'/lander-2'),
(220025,'2013-05-24 18:30:37',96810,'/products'),
(220026,'2013-05-24 18:33:27',96810,'/the-original-mr-fuzzy'),
(220027,'2013-05-24 18:35:00',96810,'/cart'),
(220028,'2013-05-24 18:36:37',96811,'/lander-2'),
(220029,'2013-05-24 18:45:19',96812,'/lander-2'),
(220030,'2013-05-24 18:48:23',96813,'/lander-2'),
(220031,'2013-05-24 18:52:33',96814,'/lander-2'),
(220032,'2013-05-24 18:59:31',96815,'/lander-2'),
(220033,'2013-05-24 19:01:29',96815,'/products'),
(220034,'2013-05-24 19:02:51',96815,'/the-original-mr-fuzzy'),
(220035,'2013-05-24 19:04:25',96815,'/cart'),
(220036,'2013-05-24 19:05:24',96815,'/shipping'),
(220037,'2013-05-24 19:08:41',96816,'/lander-2'),
(220038,'2013-05-24 19:09:16',96816,'/products'),
(220039,'2013-05-24 19:10:58',96817,'/lander-2'),
(220040,'2013-05-24 19:11:19',96818,'/lander-2'),
(220041,'2013-05-24 19:11:47',96816,'/the-original-mr-fuzzy'),
(220042,'2013-05-24 19:12:57',96819,'/lander-2'),
(220043,'2013-05-24 19:14:34',96816,'/cart'),
(220044,'2013-05-24 19:15:20',96819,'/products'),
(220045,'2013-05-24 19:16:06',96820,'/lander-2'),
(220046,'2013-05-24 19:16:32',96816,'/shipping'),
(220047,'2013-05-24 19:17:00',96816,'/billing-2'),
(220048,'2013-05-24 19:17:03',96821,'/lander-2'),
(220049,'2013-05-24 19:19:08',96819,'/the-original-mr-fuzzy'),
(220050,'2013-05-24 19:20:33',96816,'/thank-you-for-your-order'),
(220051,'2013-05-24 19:20:42',96821,'/products'),
(220052,'2013-05-24 19:22:41',96822,'/lander-2'),
(220053,'2013-05-24 19:23:03',96821,'/the-original-mr-fuzzy'),
(220054,'2013-05-24 19:24:35',96821,'/cart'),
(220055,'2013-05-24 19:27:59',96823,'/lander-2'),
(220056,'2013-05-24 19:44:01',96824,'/lander-2'),
(220057,'2013-05-24 19:56:13',96825,'/lander-2'),
(220058,'2013-05-24 20:01:44',96826,'/home'),
(220059,'2013-05-24 20:01:57',96825,'/products'),
(220060,'2013-05-24 20:14:43',96827,'/lander-2'),
(220061,'2013-05-24 20:16:50',96827,'/products'),
(220062,'2013-05-24 20:29:02',96828,'/lander-2'),
(220063,'2013-05-24 20:33:49',96828,'/products'),
(220064,'2013-05-24 20:49:12',96829,'/lander-2'),
(220065,'2013-05-24 20:50:51',96830,'/lander-2'),
(220066,'2013-05-24 20:52:59',96830,'/products'),
(220067,'2013-05-24 20:57:33',96830,'/the-original-mr-fuzzy'),
(220068,'2013-05-24 21:07:33',96831,'/lander-2'),
(220069,'2013-05-24 21:23:05',96832,'/lander-2'),
(220070,'2013-05-24 21:23:32',96833,'/lander-2'),
(220071,'2013-05-24 21:30:16',96834,'/lander-2'),
(220072,'2013-05-24 21:34:39',96834,'/products'),
(220073,'2013-05-24 21:35:32',96835,'/lander-2'),
(220074,'2013-05-24 21:36:04',96836,'/lander-2'),
(220075,'2013-05-24 21:36:50',96837,'/lander-2'),
(220076,'2013-05-24 21:38:14',96836,'/products'),
(220077,'2013-05-24 21:40:30',96836,'/the-original-mr-fuzzy'),
(220078,'2013-05-24 21:47:10',96838,'/lander-2'),
(220079,'2013-05-24 21:56:33',96839,'/lander-2'),
(220080,'2013-05-24 21:57:33',96840,'/lander-2'),
(220081,'2013-05-24 22:00:53',96839,'/products'),
(220082,'2013-05-24 22:02:21',96840,'/products'),
(220083,'2013-05-24 22:02:42',96839,'/the-original-mr-fuzzy'),
(220084,'2013-05-24 22:04:21',96840,'/the-original-mr-fuzzy'),
(220085,'2013-05-24 22:05:13',96839,'/cart'),
(220086,'2013-05-24 22:10:47',96841,'/lander-2'),
(220087,'2013-05-24 22:16:23',96841,'/products'),
(220088,'2013-05-24 22:20:43',96841,'/the-original-mr-fuzzy'),
(220089,'2013-05-24 22:23:58',96842,'/lander-2'),
(220090,'2013-05-24 22:24:40',96841,'/cart'),
(220091,'2013-05-24 22:27:38',96841,'/shipping'),
(220092,'2013-05-24 22:37:36',96843,'/home'),
(220093,'2013-05-24 22:41:32',96844,'/lander-2'),
(220094,'2013-05-24 22:42:26',96843,'/products'),
(220095,'2013-05-24 22:44:34',96843,'/the-forever-love-bear'),
(220096,'2013-05-24 22:45:21',96843,'/cart'),
(220097,'2013-05-24 22:46:38',96845,'/lander-2'),
(220098,'2013-05-24 22:46:46',96843,'/shipping'),
(220099,'2013-05-24 22:47:01',96846,'/lander-2'),
(220100,'2013-05-24 22:47:32',96845,'/products'),
(220101,'2013-05-24 22:49:20',96847,'/lander-2'),
(220102,'2013-05-24 22:49:22',96845,'/the-original-mr-fuzzy'),
(220103,'2013-05-24 22:49:42',96843,'/billing-2'),
(220104,'2013-05-24 22:49:42',96847,'/products'),
(220105,'2013-05-24 22:52:13',96847,'/the-original-mr-fuzzy'),
(220106,'2013-05-24 22:54:06',96848,'/lander-2'),
(220107,'2013-05-24 22:54:37',96849,'/lander-2'),
(220108,'2013-05-24 22:54:51',96847,'/cart'),
(220109,'2013-05-24 22:54:57',96843,'/thank-you-for-your-order'),
(220110,'2013-05-24 22:55:28',96849,'/products'),
(220111,'2013-05-24 22:56:18',96847,'/shipping'),
(220112,'2013-05-24 22:57:55',96849,'/the-original-mr-fuzzy'),
(220113,'2013-05-24 23:04:12',96850,'/home'),
(220114,'2013-05-24 23:05:31',96851,'/lander-2'),
(220115,'2013-05-24 23:11:26',96852,'/home'),
(220116,'2013-05-24 23:16:12',96853,'/lander-2'),
(220117,'2013-05-24 23:37:36',96854,'/lander-2'),
(220118,'2013-05-25 00:12:22',96855,'/lander-2'),
(220119,'2013-05-25 00:16:05',96855,'/products'),
(220120,'2013-05-25 00:20:31',96855,'/the-forever-love-bear'),
(220121,'2013-05-25 00:23:36',96855,'/cart'),
(220122,'2013-05-25 00:35:50',96856,'/lander-2'),
(220123,'2013-05-25 00:39:02',96857,'/lander-2'),
(220124,'2013-05-25 00:40:06',96858,'/lander-2'),
(220125,'2013-05-25 00:43:12',96859,'/lander-2'),
(220126,'2013-05-25 00:44:27',96857,'/products'),
(220127,'2013-05-25 01:21:08',96860,'/lander-2'),
(220128,'2013-05-25 01:21:42',96861,'/home'),
(220129,'2013-05-25 01:24:04',96862,'/lander-2'),
(220130,'2013-05-25 01:25:04',96861,'/products'),
(220131,'2013-05-25 01:27:09',96863,'/lander-2'),
(220132,'2013-05-25 01:30:08',96864,'/home'),
(220133,'2013-05-25 01:34:40',96864,'/products'),
(220134,'2013-05-25 01:35:58',96864,'/the-original-mr-fuzzy'),
(220135,'2013-05-25 01:39:25',96864,'/cart'),
(220136,'2013-05-25 01:51:43',96865,'/home'),
(220137,'2013-05-25 02:21:46',96866,'/lander-2'),
(220138,'2013-05-25 02:26:53',96866,'/products'),
(220139,'2013-05-25 02:28:41',96866,'/the-original-mr-fuzzy'),
(220140,'2013-05-25 02:32:36',96866,'/cart'),
(220141,'2013-05-25 02:35:17',96866,'/shipping'),
(220142,'2013-05-25 02:36:31',96866,'/billing-2'),
(220143,'2013-05-25 02:41:05',96866,'/thank-you-for-your-order'),
(220144,'2013-05-25 03:12:10',96867,'/lander-2'),
(220145,'2013-05-25 03:51:06',96868,'/lander-2'),
(220146,'2013-05-25 04:38:52',96869,'/lander-2'),
(220147,'2013-05-25 04:46:49',96870,'/lander-2'),
(220148,'2013-05-25 04:47:56',96870,'/products'),
(220149,'2013-05-25 04:48:21',96870,'/the-original-mr-fuzzy'),
(220150,'2013-05-25 04:49:55',96870,'/cart'),
(220151,'2013-05-25 04:50:39',96871,'/lander-2'),
(220152,'2013-05-25 04:52:55',96871,'/products'),
(220153,'2013-05-25 04:53:44',96871,'/the-original-mr-fuzzy'),
(220154,'2013-05-25 05:15:37',96872,'/lander-2'),
(220155,'2013-05-25 05:26:26',96873,'/lander-2'),
(220156,'2013-05-25 05:27:39',96873,'/products'),
(220157,'2013-05-25 05:30:18',96873,'/the-original-mr-fuzzy'),
(220158,'2013-05-25 05:37:01',96874,'/lander-2'),
(220159,'2013-05-25 05:39:57',96874,'/products'),
(220160,'2013-05-25 05:41:37',96874,'/the-original-mr-fuzzy'),
(220161,'2013-05-25 05:44:34',96874,'/cart'),
(220162,'2013-05-25 05:46:08',96874,'/shipping'),
(220163,'2013-05-25 05:49:02',96874,'/billing-2'),
(220164,'2013-05-25 05:56:30',96875,'/lander-2'),
(220165,'2013-05-25 05:59:00',96875,'/products'),
(220166,'2013-05-25 06:06:30',96876,'/home'),
(220167,'2013-05-25 06:10:05',96877,'/lander-2'),
(220168,'2013-05-25 06:11:43',96876,'/products'),
(220169,'2013-05-25 06:16:17',96876,'/the-original-mr-fuzzy'),
(220170,'2013-05-25 06:23:35',96878,'/lander-2'),
(220171,'2013-05-25 06:29:22',96878,'/products'),
(220172,'2013-05-25 06:52:05',96879,'/lander-2'),
(220173,'2013-05-25 06:55:04',96879,'/products'),
(220174,'2013-05-25 06:57:26',96880,'/home'),
(220175,'2013-05-25 06:59:25',96879,'/the-original-mr-fuzzy'),
(220176,'2013-05-25 07:05:34',96881,'/home'),
(220177,'2013-05-25 07:05:52',96882,'/lander-2'),
(220178,'2013-05-25 07:06:07',96883,'/lander-2'),
(220179,'2013-05-25 07:06:38',96881,'/products'),
(220180,'2013-05-25 07:08:33',96883,'/products'),
(220181,'2013-05-25 07:25:04',96884,'/home'),
(220182,'2013-05-25 07:28:49',96884,'/products'),
(220183,'2013-05-25 07:30:16',96885,'/lander-2'),
(220184,'2013-05-25 07:31:33',96886,'/lander-2'),
(220185,'2013-05-25 07:32:13',96884,'/the-original-mr-fuzzy'),
(220186,'2013-05-25 07:34:31',96884,'/cart'),
(220187,'2013-05-25 07:35:41',96885,'/products'),
(220188,'2013-05-25 07:36:26',96886,'/products'),
(220189,'2013-05-25 07:39:21',96885,'/the-forever-love-bear'),
(220190,'2013-05-25 07:41:37',96885,'/cart'),
(220191,'2013-05-25 07:44:37',96885,'/shipping'),
(220192,'2013-05-25 07:46:18',96885,'/billing-2'),
(220193,'2013-05-25 07:47:40',96885,'/thank-you-for-your-order'),
(220194,'2013-05-25 07:52:31',96887,'/lander-2'),
(220195,'2013-05-25 08:02:21',96888,'/lander-2'),
(220196,'2013-05-25 08:02:49',96889,'/lander-2'),
(220197,'2013-05-25 08:04:06',96888,'/products'),
(220198,'2013-05-25 08:07:36',96888,'/the-forever-love-bear'),
(220199,'2013-05-25 08:08:34',96889,'/products'),
(220200,'2013-05-25 08:10:23',96889,'/the-original-mr-fuzzy'),
(220201,'2013-05-25 08:14:23',96889,'/cart'),
(220202,'2013-05-25 08:26:06',96890,'/lander-2'),
(220203,'2013-05-25 08:28:19',96890,'/products'),
(220204,'2013-05-25 08:28:54',96891,'/home'),
(220205,'2013-05-25 08:31:02',96890,'/the-original-mr-fuzzy'),
(220206,'2013-05-25 08:33:19',96892,'/lander-2'),
(220207,'2013-05-25 09:19:45',96893,'/lander-2'),
(220208,'2013-05-25 09:19:46',96894,'/home'),
(220209,'2013-05-25 09:21:17',96894,'/products'),
(220210,'2013-05-25 09:21:35',96893,'/products'),
(220211,'2013-05-25 09:21:39',96894,'/the-original-mr-fuzzy'),
(220212,'2013-05-25 09:24:06',96895,'/lander-2'),
(220213,'2013-05-25 09:25:06',96893,'/the-original-mr-fuzzy'),
(220214,'2013-05-25 09:26:55',96893,'/cart'),
(220215,'2013-05-25 09:27:38',96896,'/home'),
(220216,'2013-05-25 09:29:45',96895,'/products'),
(220217,'2013-05-25 09:29:46',96893,'/shipping'),
(220218,'2013-05-25 09:30:23',96897,'/lander-2'),
(220219,'2013-05-25 09:31:07',96896,'/products'),
(220220,'2013-05-25 09:32:17',96897,'/products'),
(220221,'2013-05-25 09:35:20',96896,'/the-original-mr-fuzzy'),
(220222,'2013-05-25 09:36:26',96898,'/lander-2'),
(220223,'2013-05-25 09:39:20',96896,'/cart'),
(220224,'2013-05-25 09:40:39',96896,'/shipping'),
(220225,'2013-05-25 09:42:59',96896,'/billing-2'),
(220226,'2013-05-25 09:46:01',96896,'/thank-you-for-your-order'),
(220227,'2013-05-25 10:03:04',96899,'/home'),
(220228,'2013-05-25 10:29:07',96900,'/home'),
(220229,'2013-05-25 10:31:39',96900,'/products'),
(220230,'2013-05-25 10:32:04',96901,'/lander-2'),
(220231,'2013-05-25 10:34:37',96901,'/products'),
(220232,'2013-05-25 10:59:51',96902,'/lander-2'),
(220233,'2013-05-25 11:02:19',96902,'/products'),
(220234,'2013-05-25 11:04:27',96902,'/the-original-mr-fuzzy'),
(220235,'2013-05-25 11:10:55',96903,'/lander-2'),
(220236,'2013-05-25 11:12:11',96903,'/products'),
(220237,'2013-05-25 11:17:21',96904,'/lander-2'),
(220238,'2013-05-25 11:19:46',96904,'/products'),
(220239,'2013-05-25 11:21:55',96904,'/the-forever-love-bear'),
(220240,'2013-05-25 11:28:08',96905,'/home'),
(220241,'2013-05-25 11:50:50',96906,'/lander-2'),
(220242,'2013-05-25 12:02:39',96907,'/lander-2'),
(220243,'2013-05-25 12:03:49',96908,'/lander-2'),
(220244,'2013-05-25 12:07:46',96908,'/products'),
(220245,'2013-05-25 12:11:52',96908,'/the-original-mr-fuzzy'),
(220246,'2013-05-25 12:12:17',96909,'/home'),
(220247,'2013-05-25 12:16:02',96910,'/lander-2'),
(220248,'2013-05-25 12:17:35',96910,'/products'),
(220249,'2013-05-25 12:18:08',96910,'/the-original-mr-fuzzy'),
(220250,'2013-05-25 12:21:19',96910,'/cart'),
(220251,'2013-05-25 12:21:43',96911,'/lander-2'),
(220252,'2013-05-25 12:22:34',96910,'/shipping'),
(220253,'2013-05-25 12:22:58',96910,'/billing-2'),
(220254,'2013-05-25 12:26:04',96911,'/products'),
(220255,'2013-05-25 12:26:36',96912,'/lander-2'),
(220256,'2013-05-25 12:28:15',96910,'/thank-you-for-your-order'),
(220257,'2013-05-25 12:29:32',96911,'/the-original-mr-fuzzy'),
(220258,'2013-05-25 12:30:06',96912,'/products'),
(220259,'2013-05-25 12:30:22',96913,'/lander-2'),
(220260,'2013-05-25 12:32:17',96912,'/the-forever-love-bear'),
(220261,'2013-05-25 12:34:04',96914,'/lander-2'),
(220262,'2013-05-25 12:35:45',96912,'/cart'),
(220263,'2013-05-25 12:37:46',96912,'/shipping'),
(220264,'2013-05-25 12:38:19',96912,'/billing-2'),
(220265,'2013-05-25 12:39:26',96912,'/thank-you-for-your-order'),
(220266,'2013-05-25 12:54:35',96915,'/lander-2'),
(220267,'2013-05-25 12:58:39',96915,'/products'),
(220268,'2013-05-25 12:59:29',96916,'/lander-2'),
(220269,'2013-05-25 13:00:08',96917,'/home'),
(220270,'2013-05-25 13:01:55',96916,'/products'),
(220271,'2013-05-25 13:02:14',96917,'/products'),
(220272,'2013-05-25 13:02:32',96917,'/the-original-mr-fuzzy'),
(220273,'2013-05-25 13:06:15',96917,'/cart'),
(220274,'2013-05-25 13:14:53',96918,'/lander-2'),
(220275,'2013-05-25 13:19:55',96918,'/products'),
(220276,'2013-05-25 13:19:58',96919,'/lander-2'),
(220277,'2013-05-25 13:22:31',96920,'/home'),
(220278,'2013-05-25 13:22:50',96921,'/home'),
(220279,'2013-05-25 13:23:33',96922,'/lander-2'),
(220280,'2013-05-25 13:24:54',96921,'/products'),
(220281,'2013-05-25 13:25:12',96922,'/products'),
(220282,'2013-05-25 13:28:40',96922,'/the-original-mr-fuzzy'),
(220283,'2013-05-25 13:35:20',96923,'/lander-2'),
(220284,'2013-05-25 13:37:31',96923,'/products'),
(220285,'2013-05-25 13:49:49',96924,'/lander-2'),
(220286,'2013-05-25 14:13:37',96925,'/home'),
(220287,'2013-05-25 14:15:43',96926,'/lander-2'),
(220288,'2013-05-25 14:16:36',96927,'/lander-2'),
(220289,'2013-05-25 14:19:08',96925,'/products'),
(220290,'2013-05-25 14:21:08',96928,'/home'),
(220291,'2013-05-25 14:22:08',96925,'/the-original-mr-fuzzy'),
(220292,'2013-05-25 14:22:44',96929,'/lander-2'),
(220293,'2013-05-25 14:34:11',96930,'/lander-2'),
(220294,'2013-05-25 14:37:59',96931,'/lander-2'),
(220295,'2013-05-25 14:44:01',96932,'/lander-2'),
(220296,'2013-05-25 14:45:27',96932,'/products'),
(220297,'2013-05-25 14:49:44',96932,'/the-original-mr-fuzzy'),
(220298,'2013-05-25 14:50:30',96933,'/lander-2'),
(220299,'2013-05-25 14:57:06',96934,'/home'),
(220300,'2013-05-25 15:00:36',96935,'/home'),
(220301,'2013-05-25 15:02:11',96934,'/products'),
(220302,'2013-05-25 15:04:06',96936,'/home'),
(220303,'2013-05-25 15:11:43',96937,'/lander-2'),
(220304,'2013-05-25 15:12:08',96938,'/lander-2'),
(220305,'2013-05-25 15:13:52',96937,'/products'),
(220306,'2013-05-25 15:15:05',96938,'/products'),
(220307,'2013-05-25 15:16:24',96939,'/lander-2'),
(220308,'2013-05-25 15:18:28',96938,'/the-original-mr-fuzzy'),
(220309,'2013-05-25 15:18:55',96938,'/cart'),
(220310,'2013-05-25 15:21:20',96938,'/shipping'),
(220311,'2013-05-25 15:22:32',96938,'/billing-2'),
(220312,'2013-05-25 15:27:21',96938,'/thank-you-for-your-order'),
(220313,'2013-05-25 15:33:00',96940,'/lander-2'),
(220314,'2013-05-25 15:36:18',96940,'/products'),
(220315,'2013-05-25 15:38:54',96941,'/lander-2'),
(220316,'2013-05-25 15:40:06',96940,'/the-forever-love-bear'),
(220317,'2013-05-25 15:40:47',96941,'/products'),
(220318,'2013-05-25 15:42:41',96942,'/lander-2'),
(220319,'2013-05-25 15:44:58',96941,'/the-forever-love-bear'),
(220320,'2013-05-25 15:47:27',96942,'/products'),
(220321,'2013-05-25 15:57:38',96943,'/lander-2'),
(220322,'2013-05-25 15:59:00',96944,'/lander-2'),
(220323,'2013-05-25 16:00:53',96944,'/products'),
(220324,'2013-05-25 16:02:03',96945,'/lander-2'),
(220325,'2013-05-25 16:02:46',96943,'/products'),
(220326,'2013-05-25 16:03:14',96943,'/the-original-mr-fuzzy'),
(220327,'2013-05-25 16:03:39',96944,'/the-original-mr-fuzzy'),
(220328,'2013-05-25 16:04:52',96943,'/cart'),
(220329,'2013-05-25 16:06:26',96944,'/cart'),
(220330,'2013-05-25 16:06:32',96946,'/home'),
(220331,'2013-05-25 16:06:58',96943,'/shipping'),
(220332,'2013-05-25 16:08:06',96943,'/billing-2'),
(220333,'2013-05-25 16:09:22',96944,'/shipping'),
(220334,'2013-05-25 16:10:53',96946,'/products'),
(220335,'2013-05-25 16:11:05',96944,'/billing-2'),
(220336,'2013-05-25 16:11:18',96947,'/lander-2'),
(220337,'2013-05-25 16:13:27',96948,'/lander-2'),
(220338,'2013-05-25 16:14:14',96946,'/the-original-mr-fuzzy'),
(220339,'2013-05-25 16:15:32',96946,'/cart'),
(220340,'2013-05-25 16:16:23',96946,'/shipping'),
(220341,'2013-05-25 16:18:18',96946,'/billing-2'),
(220342,'2013-05-25 16:18:23',96948,'/products'),
(220343,'2013-05-25 16:22:08',96948,'/the-forever-love-bear'),
(220344,'2013-05-25 16:22:26',96949,'/lander-2'),
(220345,'2013-05-25 16:28:27',96950,'/lander-2'),
(220346,'2013-05-25 16:30:09',96950,'/products'),
(220347,'2013-05-25 16:34:14',96950,'/the-forever-love-bear'),
(220348,'2013-05-25 16:36:04',96951,'/lander-2'),
(220349,'2013-05-25 16:57:26',96952,'/lander-2'),
(220350,'2013-05-25 16:59:49',96953,'/home'),
(220351,'2013-05-25 17:00:10',96953,'/products'),
(220352,'2013-05-25 17:04:36',96954,'/lander-2'),
(220353,'2013-05-25 17:04:39',96953,'/the-forever-love-bear'),
(220354,'2013-05-25 17:06:00',96953,'/cart'),
(220355,'2013-05-25 17:08:17',96953,'/shipping'),
(220356,'2013-05-25 17:09:27',96953,'/billing-2'),
(220357,'2013-05-25 17:14:02',96953,'/thank-you-for-your-order'),
(220358,'2013-05-25 17:26:58',96955,'/lander-2'),
(220359,'2013-05-25 17:27:06',96956,'/home'),
(220360,'2013-05-25 17:28:24',96956,'/products'),
(220361,'2013-05-25 17:29:28',96956,'/the-original-mr-fuzzy'),
(220362,'2013-05-25 17:31:55',96957,'/lander-2'),
(220363,'2013-05-25 17:33:23',96957,'/products'),
(220364,'2013-05-25 17:33:51',96957,'/the-original-mr-fuzzy'),
(220365,'2013-05-25 17:36:16',96957,'/cart'),
(220366,'2013-05-25 17:36:57',96958,'/home'),
(220367,'2013-05-25 17:37:39',96957,'/shipping'),
(220368,'2013-05-25 17:38:56',96959,'/lander-2'),
(220369,'2013-05-25 17:40:37',96959,'/products'),
(220370,'2013-05-25 17:43:54',96959,'/the-forever-love-bear'),
(220371,'2013-05-25 17:48:48',96960,'/lander-2'),
(220372,'2013-05-25 17:49:41',96960,'/products'),
(220373,'2013-05-25 17:51:11',96960,'/the-original-mr-fuzzy'),
(220374,'2013-05-25 17:53:44',96961,'/lander-2'),
(220375,'2013-05-25 17:56:47',96961,'/products'),
(220376,'2013-05-25 17:58:38',96961,'/the-original-mr-fuzzy'),
(220377,'2013-05-25 18:21:30',96962,'/lander-2'),
(220378,'2013-05-25 18:25:35',96962,'/products'),
(220379,'2013-05-25 18:29:19',96963,'/lander-2'),
(220380,'2013-05-25 18:30:03',96962,'/the-original-mr-fuzzy'),
(220381,'2013-05-25 18:34:03',96962,'/cart'),
(220382,'2013-05-25 18:37:23',96962,'/shipping'),
(220383,'2013-05-25 18:40:03',96962,'/billing-2'),
(220384,'2013-05-25 18:42:42',96962,'/thank-you-for-your-order'),
(220385,'2013-05-25 18:43:15',96964,'/home'),
(220386,'2013-05-25 18:43:40',96964,'/products'),
(220387,'2013-05-25 18:45:29',96965,'/lander-2'),
(220388,'2013-05-25 18:46:59',96964,'/the-original-mr-fuzzy'),
(220389,'2013-05-25 19:07:51',96966,'/lander-2'),
(220390,'2013-05-25 19:12:06',96966,'/products'),
(220391,'2013-05-25 19:15:00',96966,'/the-original-mr-fuzzy'),
(220392,'2013-05-25 19:16:23',96966,'/cart'),
(220393,'2013-05-25 19:17:12',96967,'/lander-2'),
(220394,'2013-05-25 19:17:47',96966,'/shipping'),
(220395,'2013-05-25 19:18:32',96966,'/billing-2'),
(220396,'2013-05-25 19:21:05',96967,'/products'),
(220397,'2013-05-25 19:21:26',96968,'/lander-2'),
(220398,'2013-05-25 19:22:43',96966,'/thank-you-for-your-order'),
(220399,'2013-05-25 19:23:04',96968,'/products'),
(220400,'2013-05-25 19:24:47',96969,'/lander-2'),
(220401,'2013-05-25 19:26:54',96970,'/lander-2'),
(220402,'2013-05-25 19:32:14',96971,'/home'),
(220403,'2013-05-25 19:32:29',96970,'/products'),
(220404,'2013-05-25 19:36:25',96971,'/products'),
(220405,'2013-05-25 19:36:48',96970,'/the-original-mr-fuzzy'),
(220406,'2013-05-25 19:37:24',96972,'/lander-2'),
(220407,'2013-05-25 19:38:36',96970,'/cart'),
(220408,'2013-05-25 19:40:12',96971,'/the-forever-love-bear'),
(220409,'2013-05-25 19:42:25',96970,'/shipping'),
(220410,'2013-05-25 19:43:42',96970,'/billing-2'),
(220411,'2013-05-25 19:45:42',96970,'/thank-you-for-your-order'),
(220412,'2013-05-25 19:46:36',96973,'/lander-2'),
(220413,'2013-05-25 20:16:15',96974,'/lander-2'),
(220414,'2013-05-25 20:17:51',96974,'/products'),
(220415,'2013-05-25 20:25:43',96975,'/lander-2'),
(220416,'2013-05-25 20:50:46',96976,'/lander-2'),
(220417,'2013-05-25 20:54:40',96976,'/products'),
(220418,'2013-05-25 20:55:57',96976,'/the-original-mr-fuzzy'),
(220419,'2013-05-25 21:00:01',96977,'/home'),
(220420,'2013-05-25 21:01:03',96978,'/lander-2'),
(220421,'2013-05-25 21:01:57',96978,'/products'),
(220422,'2013-05-25 21:04:06',96979,'/lander-2'),
(220423,'2013-05-25 21:05:38',96978,'/the-original-mr-fuzzy'),
(220424,'2013-05-25 21:06:25',96978,'/cart'),
(220425,'2013-05-25 21:06:33',96979,'/products'),
(220426,'2013-05-25 21:07:38',96979,'/the-original-mr-fuzzy'),
(220427,'2013-05-25 21:09:07',96980,'/lander-2'),
(220428,'2013-05-25 21:09:24',96979,'/cart'),
(220429,'2013-05-25 21:10:15',96978,'/shipping'),
(220430,'2013-05-25 21:13:13',96979,'/shipping'),
(220431,'2013-05-25 21:14:08',96979,'/billing-2'),
(220432,'2013-05-25 21:14:23',96980,'/products'),
(220433,'2013-05-25 21:16:15',96979,'/thank-you-for-your-order'),
(220434,'2013-05-25 21:17:19',96980,'/the-original-mr-fuzzy'),
(220435,'2013-05-25 21:39:55',96981,'/lander-2'),
(220436,'2013-05-25 21:44:01',96981,'/products'),
(220437,'2013-05-25 21:44:18',96982,'/lander-2'),
(220438,'2013-05-25 21:46:19',96981,'/the-original-mr-fuzzy'),
(220439,'2013-05-25 21:48:42',96981,'/cart'),
(220440,'2013-05-25 22:18:59',96983,'/lander-2'),
(220441,'2013-05-25 22:22:51',96984,'/lander-2'),
(220442,'2013-05-25 22:27:36',96984,'/products'),
(220443,'2013-05-25 22:30:05',96984,'/the-original-mr-fuzzy'),
(220444,'2013-05-25 22:42:05',96985,'/lander-2'),
(220445,'2013-05-25 22:44:33',96985,'/products'),
(220446,'2013-05-25 22:45:23',96985,'/the-original-mr-fuzzy'),
(220447,'2013-05-25 22:47:55',96985,'/cart'),
(220448,'2013-05-25 22:48:20',96986,'/lander-2'),
(220449,'2013-05-25 22:52:01',96987,'/lander-2'),
(220450,'2013-05-25 22:52:27',96987,'/products'),
(220451,'2013-05-25 23:03:26',96988,'/lander-2'),
(220452,'2013-05-26 00:04:07',96989,'/lander-2'),
(220453,'2013-05-26 00:08:10',96989,'/products'),
(220454,'2013-05-26 00:09:02',96989,'/the-original-mr-fuzzy'),
(220455,'2013-05-26 00:33:03',96990,'/lander-2'),
(220456,'2013-05-26 00:35:17',96990,'/products'),
(220457,'2013-05-26 00:35:56',96991,'/lander-2'),
(220458,'2013-05-26 00:36:52',96990,'/the-original-mr-fuzzy'),
(220459,'2013-05-26 00:39:40',96991,'/products'),
(220460,'2013-05-26 00:40:20',96991,'/the-original-mr-fuzzy'),
(220461,'2013-05-26 00:41:49',96991,'/cart'),
(220462,'2013-05-26 00:45:30',96991,'/shipping'),
(220463,'2013-05-26 00:46:36',96992,'/lander-2'),
(220464,'2013-05-26 00:52:26',96993,'/lander-2'),
(220465,'2013-05-26 00:53:36',96993,'/products'),
(220466,'2013-05-26 00:55:27',96994,'/home'),
(220467,'2013-05-26 00:56:20',96993,'/the-forever-love-bear'),
(220468,'2013-05-26 00:57:13',96994,'/products'),
(220469,'2013-05-26 00:58:09',96995,'/home'),
(220470,'2013-05-26 00:59:23',96993,'/cart'),
(220471,'2013-05-26 00:59:48',96994,'/the-original-mr-fuzzy'),
(220472,'2013-05-26 01:03:40',96995,'/products'),
(220473,'2013-05-26 01:16:09',96996,'/lander-2'),
(220474,'2013-05-26 01:20:46',96997,'/lander-2'),
(220475,'2013-05-26 01:21:10',96997,'/products'),
(220476,'2013-05-26 01:25:37',96997,'/the-original-mr-fuzzy'),
(220477,'2013-05-26 01:25:40',96998,'/lander-2'),
(220478,'2013-05-26 01:28:43',96997,'/cart'),
(220479,'2013-05-26 01:31:44',96997,'/shipping'),
(220480,'2013-05-26 01:32:08',96997,'/billing-2'),
(220481,'2013-05-26 02:10:10',96999,'/lander-2'),
(220482,'2013-05-26 02:11:08',97000,'/lander-2'),
(220483,'2013-05-26 02:12:16',97001,'/lander-2'),
(220484,'2013-05-26 02:12:55',96999,'/products'),
(220485,'2013-05-26 02:13:58',96999,'/the-original-mr-fuzzy'),
(220486,'2013-05-26 02:14:44',97000,'/products'),
(220487,'2013-05-26 02:15:10',97000,'/the-original-mr-fuzzy'),
(220488,'2013-05-26 02:15:29',97001,'/products'),
(220489,'2013-05-26 02:43:52',97002,'/lander-2'),
(220490,'2013-05-26 02:49:28',97002,'/products'),
(220491,'2013-05-26 02:52:40',97002,'/the-original-mr-fuzzy'),
(220492,'2013-05-26 02:55:38',97003,'/lander-2'),
(220493,'2013-05-26 02:57:04',97004,'/lander-2'),
(220494,'2013-05-26 02:58:33',97004,'/products'),
(220495,'2013-05-26 02:59:44',97004,'/the-original-mr-fuzzy'),
(220496,'2013-05-26 03:01:58',97004,'/cart'),
(220497,'2013-05-26 03:05:42',97004,'/shipping'),
(220498,'2013-05-26 03:07:30',97004,'/billing-2'),
(220499,'2013-05-26 03:11:30',97004,'/thank-you-for-your-order'),
(220500,'2013-05-26 03:39:36',97005,'/lander-2'),
(220501,'2013-05-26 03:54:28',97006,'/lander-2'),
(220502,'2013-05-26 04:28:20',97007,'/lander-2'),
(220503,'2013-05-26 04:29:44',97008,'/home'),
(220504,'2013-05-26 04:30:01',97007,'/products'),
(220505,'2013-05-26 04:30:32',97007,'/the-original-mr-fuzzy'),
(220506,'2013-05-26 04:34:24',97009,'/lander-2'),
(220507,'2013-05-26 04:38:43',97010,'/lander-2'),
(220508,'2013-05-26 04:39:13',97011,'/lander-2'),
(220509,'2013-05-26 04:40:14',97009,'/products'),
(220510,'2013-05-26 04:43:26',97010,'/products'),
(220511,'2013-05-26 04:43:27',97009,'/the-original-mr-fuzzy'),
(220512,'2013-05-26 05:11:01',97012,'/lander-2'),
(220513,'2013-05-26 05:26:36',97013,'/lander-2'),
(220514,'2013-05-26 05:31:38',97013,'/products'),
(220515,'2013-05-26 05:32:39',97013,'/the-original-mr-fuzzy'),
(220516,'2013-05-26 05:34:29',97014,'/lander-2'),
(220517,'2013-05-26 05:39:25',97015,'/lander-2'),
(220518,'2013-05-26 05:45:05',97015,'/products'),
(220519,'2013-05-26 05:47:33',97016,'/lander-2'),
(220520,'2013-05-26 05:49:07',97015,'/the-original-mr-fuzzy'),
(220521,'2013-05-26 05:51:33',97016,'/products'),
(220522,'2013-05-26 05:55:08',97016,'/the-original-mr-fuzzy'),
(220523,'2013-05-26 05:56:37',97016,'/cart'),
(220524,'2013-05-26 06:10:16',97017,'/lander-2'),
(220525,'2013-05-26 06:13:49',97018,'/lander-2'),
(220526,'2013-05-26 06:14:07',97019,'/lander-2'),
(220527,'2013-05-26 06:14:13',97020,'/lander-2'),
(220528,'2013-05-26 06:15:40',97021,'/lander-2'),
(220529,'2013-05-26 06:16:19',97021,'/products'),
(220530,'2013-05-26 06:17:36',97019,'/products'),
(220531,'2013-05-26 06:18:03',97020,'/products'),
(220532,'2013-05-26 06:19:13',97020,'/the-original-mr-fuzzy'),
(220533,'2013-05-26 06:19:57',97021,'/the-forever-love-bear'),
(220534,'2013-05-26 06:23:11',97020,'/cart'),
(220535,'2013-05-26 06:24:04',97022,'/lander-2'),
(220536,'2013-05-26 06:24:22',97023,'/lander-2'),
(220537,'2013-05-26 06:24:28',97024,'/lander-2'),
(220538,'2013-05-26 06:25:17',97020,'/shipping'),
(220539,'2013-05-26 06:25:29',97025,'/lander-2'),
(220540,'2013-05-26 06:26:55',97020,'/billing-2'),
(220541,'2013-05-26 06:29:14',97023,'/products'),
(220542,'2013-05-26 06:29:38',97020,'/thank-you-for-your-order'),
(220543,'2013-05-26 06:35:39',97026,'/lander-2'),
(220544,'2013-05-26 06:40:47',97026,'/products'),
(220545,'2013-05-26 06:41:59',97026,'/the-original-mr-fuzzy'),
(220546,'2013-05-26 06:45:59',97026,'/cart'),
(220547,'2013-05-26 06:48:31',97026,'/shipping'),
(220548,'2013-05-26 06:50:58',97026,'/billing-2'),
(220549,'2013-05-26 06:51:47',97027,'/lander-2'),
(220550,'2013-05-26 06:52:22',97028,'/home'),
(220551,'2013-05-26 06:53:20',97028,'/products'),
(220552,'2013-05-26 06:57:01',97028,'/the-original-mr-fuzzy'),
(220553,'2013-05-26 07:01:01',97028,'/cart'),
(220554,'2013-05-26 07:06:03',97029,'/lander-2'),
(220555,'2013-05-26 07:07:10',97029,'/products'),
(220556,'2013-05-26 07:08:29',97029,'/the-original-mr-fuzzy'),
(220557,'2013-05-26 07:12:27',97029,'/cart'),
(220558,'2013-05-26 07:14:55',97029,'/shipping'),
(220559,'2013-05-26 07:16:05',97029,'/billing-2'),
(220560,'2013-05-26 07:16:26',97030,'/lander-2'),
(220561,'2013-05-26 07:17:03',97029,'/thank-you-for-your-order'),
(220562,'2013-05-26 07:34:16',97031,'/lander-2'),
(220563,'2013-05-26 07:38:27',97031,'/products'),
(220564,'2013-05-26 07:42:33',97031,'/the-forever-love-bear'),
(220565,'2013-05-26 07:46:18',97031,'/cart'),
(220566,'2013-05-26 08:01:14',97032,'/lander-2'),
(220567,'2013-05-26 08:09:35',97033,'/lander-2'),
(220568,'2013-05-26 08:12:05',97034,'/home'),
(220569,'2013-05-26 08:16:02',97034,'/products'),
(220570,'2013-05-26 08:19:06',97034,'/the-original-mr-fuzzy'),
(220571,'2013-05-26 08:43:12',97035,'/lander-2'),
(220572,'2013-05-26 08:47:23',97035,'/products'),
(220573,'2013-05-26 08:50:03',97036,'/home'),
(220574,'2013-05-26 08:52:08',97037,'/home'),
(220575,'2013-05-26 08:52:45',97038,'/lander-2'),
(220576,'2013-05-26 08:53:55',97038,'/products'),
(220577,'2013-05-26 08:54:53',97037,'/products'),
(220578,'2013-05-26 08:57:38',97037,'/the-original-mr-fuzzy'),
(220579,'2013-05-26 08:58:54',97039,'/lander-2'),
(220580,'2013-05-26 09:00:08',97039,'/products'),
(220581,'2013-05-26 09:04:28',97039,'/the-original-mr-fuzzy'),
(220582,'2013-05-26 09:13:15',97040,'/lander-2'),
(220583,'2013-05-26 09:22:20',97041,'/lander-2'),
(220584,'2013-05-26 09:27:56',97041,'/products'),
(220585,'2013-05-26 09:29:04',97042,'/lander-2'),
(220586,'2013-05-26 09:32:13',97041,'/the-original-mr-fuzzy'),
(220587,'2013-05-26 09:35:00',97041,'/cart'),
(220588,'2013-05-26 09:35:50',97041,'/shipping'),
(220589,'2013-05-26 09:44:20',97043,'/home'),
(220590,'2013-05-26 09:47:37',97043,'/products'),
(220591,'2013-05-26 10:03:47',97044,'/lander-2'),
(220592,'2013-05-26 10:19:33',97045,'/lander-2'),
(220593,'2013-05-26 10:22:31',97045,'/products'),
(220594,'2013-05-26 10:26:19',97045,'/the-original-mr-fuzzy'),
(220595,'2013-05-26 10:32:35',97046,'/home'),
(220596,'2013-05-26 10:33:15',97046,'/products'),
(220597,'2013-05-26 10:34:45',97046,'/the-original-mr-fuzzy'),
(220598,'2013-05-26 10:43:14',97047,'/home'),
(220599,'2013-05-26 10:47:54',97047,'/products'),
(220600,'2013-05-26 10:53:46',97048,'/home'),
(220601,'2013-05-26 10:58:58',97048,'/products'),
(220602,'2013-05-26 10:59:14',97048,'/the-original-mr-fuzzy'),
(220603,'2013-05-26 11:07:19',97049,'/home'),
(220604,'2013-05-26 11:13:14',97050,'/lander-2'),
(220605,'2013-05-26 11:14:31',97050,'/products'),
(220606,'2013-05-26 11:14:55',97051,'/lander-2'),
(220607,'2013-05-26 11:15:28',97050,'/the-original-mr-fuzzy'),
(220608,'2013-05-26 11:17:22',97051,'/products'),
(220609,'2013-05-26 11:17:42',97050,'/cart'),
(220610,'2013-05-26 11:21:07',97051,'/the-forever-love-bear'),
(220611,'2013-05-26 11:21:19',97050,'/shipping'),
(220612,'2013-05-26 11:22:23',97050,'/billing-2'),
(220613,'2013-05-26 11:23:48',97050,'/thank-you-for-your-order'),
(220614,'2013-05-26 11:27:58',97052,'/lander-2'),
(220615,'2013-05-26 11:31:20',97052,'/products'),
(220616,'2013-05-26 11:31:56',97053,'/lander-2'),
(220617,'2013-05-26 11:33:43',97052,'/the-original-mr-fuzzy'),
(220618,'2013-05-26 11:36:19',97054,'/lander-2'),
(220619,'2013-05-26 11:40:57',97055,'/home'),
(220620,'2013-05-26 11:44:05',97055,'/products'),
(220621,'2013-05-26 11:45:43',97056,'/lander-2'),
(220622,'2013-05-26 11:50:10',97057,'/lander-2'),
(220623,'2013-05-26 12:20:20',97058,'/lander-2'),
(220624,'2013-05-26 12:22:34',97058,'/products'),
(220625,'2013-05-26 12:22:58',97058,'/the-forever-love-bear'),
(220626,'2013-05-26 12:25:25',97058,'/cart'),
(220627,'2013-05-26 12:26:17',97058,'/shipping'),
(220628,'2013-05-26 12:26:27',97059,'/lander-2'),
(220629,'2013-05-26 12:27:46',97058,'/billing-2'),
(220630,'2013-05-26 12:32:15',97059,'/products'),
(220631,'2013-05-26 12:32:39',97060,'/lander-2'),
(220632,'2013-05-26 12:33:31',97061,'/lander-2'),
(220633,'2013-05-26 12:35:40',97059,'/the-original-mr-fuzzy'),
(220634,'2013-05-26 12:36:31',97060,'/products'),
(220635,'2013-05-26 12:37:21',97061,'/products'),
(220636,'2013-05-26 12:38:55',97061,'/the-forever-love-bear'),
(220637,'2013-05-26 12:38:56',97060,'/the-original-mr-fuzzy'),
(220638,'2013-05-26 12:40:23',97060,'/cart'),
(220639,'2013-05-26 12:40:44',97060,'/shipping'),
(220640,'2013-05-26 12:40:52',97062,'/lander-2'),
(220641,'2013-05-26 12:41:41',97060,'/billing-2'),
(220642,'2013-05-26 12:44:23',97063,'/home'),
(220643,'2013-05-26 12:47:19',97064,'/lander-2'),
(220644,'2013-05-26 13:16:10',97065,'/lander-2'),
(220645,'2013-05-26 13:18:42',97065,'/products'),
(220646,'2013-05-26 13:19:01',97065,'/the-original-mr-fuzzy'),
(220647,'2013-05-26 13:19:05',97066,'/lander-2'),
(220648,'2013-05-26 13:24:55',97067,'/lander-2'),
(220649,'2013-05-26 13:27:58',97067,'/products'),
(220650,'2013-05-26 13:28:11',97068,'/lander-2'),
(220651,'2013-05-26 13:30:08',97069,'/lander-2'),
(220652,'2013-05-26 13:31:26',97070,'/lander-2'),
(220653,'2013-05-26 13:32:29',97070,'/products'),
(220654,'2013-05-26 13:33:10',97069,'/products'),
(220655,'2013-05-26 13:34:12',97069,'/the-original-mr-fuzzy'),
(220656,'2013-05-26 13:34:27',97071,'/home'),
(220657,'2013-05-26 13:35:58',97072,'/lander-2'),
(220658,'2013-05-26 13:36:28',97070,'/the-original-mr-fuzzy'),
(220659,'2013-05-26 13:37:02',97073,'/lander-2'),
(220660,'2013-05-26 13:37:19',97069,'/cart'),
(220661,'2013-05-26 13:37:54',97073,'/products'),
(220662,'2013-05-26 13:39:07',97072,'/products'),
(220663,'2013-05-26 13:39:43',97069,'/shipping'),
(220664,'2013-05-26 13:41:13',97073,'/the-original-mr-fuzzy'),
(220665,'2013-05-26 13:41:29',97074,'/lander-2'),
(220666,'2013-05-26 13:42:37',97069,'/billing-2'),
(220667,'2013-05-26 13:44:45',97073,'/cart'),
(220668,'2013-05-26 13:46:13',97069,'/thank-you-for-your-order'),
(220669,'2013-05-26 14:12:40',97075,'/lander-2'),
(220670,'2013-05-26 14:17:58',97075,'/products'),
(220671,'2013-05-26 14:20:07',97076,'/lander-2'),
(220672,'2013-05-26 14:22:22',97075,'/the-original-mr-fuzzy'),
(220673,'2013-05-26 14:34:09',97077,'/lander-2'),
(220674,'2013-05-26 14:39:16',97077,'/products'),
(220675,'2013-05-26 14:41:32',97078,'/home'),
(220676,'2013-05-26 14:42:13',97077,'/the-original-mr-fuzzy'),
(220677,'2013-05-26 14:42:17',97078,'/products'),
(220678,'2013-05-26 14:47:36',97079,'/lander-2'),
(220679,'2013-05-26 14:56:34',97080,'/lander-2'),
(220680,'2013-05-26 14:59:19',97081,'/lander-2'),
(220681,'2013-05-26 14:59:21',97082,'/lander-2'),
(220682,'2013-05-26 15:03:17',97081,'/products'),
(220683,'2013-05-26 15:03:23',97082,'/products'),
(220684,'2013-05-26 15:04:35',97081,'/the-original-mr-fuzzy'),
(220685,'2013-05-26 15:05:12',97081,'/cart'),
(220686,'2013-05-26 15:05:13',97082,'/the-original-mr-fuzzy'),
(220687,'2013-05-26 15:08:37',97081,'/shipping'),
(220688,'2013-05-26 15:11:13',97081,'/billing-2'),
(220689,'2013-05-26 15:30:58',97083,'/lander-2'),
(220690,'2013-05-26 15:31:37',97083,'/products'),
(220691,'2013-05-26 15:38:08',97084,'/lander-2'),
(220692,'2013-05-26 15:39:25',97085,'/lander-2'),
(220693,'2013-05-26 15:40:24',97086,'/lander-2'),
(220694,'2013-05-26 15:41:58',97085,'/products'),
(220695,'2013-05-26 15:42:13',97087,'/lander-2'),
(220696,'2013-05-26 15:42:28',97086,'/products'),
(220697,'2013-05-26 15:42:35',97085,'/the-original-mr-fuzzy'),
(220698,'2013-05-26 16:15:08',97088,'/lander-2'),
(220699,'2013-05-26 16:18:55',97089,'/home'),
(220700,'2013-05-26 16:19:44',97088,'/products'),
(220701,'2013-05-26 16:21:30',97088,'/the-original-mr-fuzzy'),
(220702,'2013-05-26 16:21:30',97089,'/products'),
(220703,'2013-05-26 16:23:47',97089,'/the-original-mr-fuzzy'),
(220704,'2013-05-26 16:26:46',97089,'/cart'),
(220705,'2013-05-26 16:32:19',97090,'/lander-2'),
(220706,'2013-05-26 16:49:48',97091,'/home'),
(220707,'2013-05-26 17:09:56',97092,'/lander-2'),
(220708,'2013-05-26 17:11:47',97093,'/lander-2'),
(220709,'2013-05-26 17:12:36',97094,'/lander-2'),
(220710,'2013-05-26 17:17:36',97093,'/products'),
(220711,'2013-05-26 17:19:03',97093,'/the-original-mr-fuzzy'),
(220712,'2013-05-26 17:25:18',97095,'/home'),
(220713,'2013-05-26 17:27:32',97096,'/lander-2'),
(220714,'2013-05-26 17:27:46',97097,'/lander-2'),
(220715,'2013-05-26 17:29:01',97096,'/products'),
(220716,'2013-05-26 17:31:02',97095,'/products'),
(220717,'2013-05-26 17:31:11',97097,'/products'),
(220718,'2013-05-26 17:33:36',97098,'/lander-2'),
(220719,'2013-05-26 17:35:47',97097,'/the-forever-love-bear'),
(220720,'2013-05-26 17:35:51',97099,'/lander-2'),
(220721,'2013-05-26 17:37:31',97097,'/cart'),
(220722,'2013-05-26 17:39:56',97097,'/shipping'),
(220723,'2013-05-26 17:40:44',97100,'/lander-2'),
(220724,'2013-05-26 17:40:57',97097,'/billing-2'),
(220725,'2013-05-26 17:41:57',97101,'/lander-2'),
(220726,'2013-05-26 17:42:36',97102,'/lander-2'),
(220727,'2013-05-26 17:43:44',97097,'/thank-you-for-your-order'),
(220728,'2013-05-26 17:49:21',97103,'/lander-2'),
(220729,'2013-05-26 17:49:50',97103,'/products'),
(220730,'2013-05-26 17:50:15',97104,'/lander-2'),
(220731,'2013-05-26 17:53:14',97104,'/products'),
(220732,'2013-05-26 17:53:16',97105,'/lander-2'),
(220733,'2013-05-26 17:55:19',97106,'/lander-2'),
(220734,'2013-05-26 17:56:23',97107,'/lander-2'),
(220735,'2013-05-26 17:57:39',97108,'/lander-2'),
(220736,'2013-05-26 17:58:37',97109,'/lander-2'),
(220737,'2013-05-26 17:58:59',97109,'/products'),
(220738,'2013-05-26 18:00:10',97108,'/products'),
(220739,'2013-05-26 18:00:53',97108,'/the-original-mr-fuzzy'),
(220740,'2013-05-26 18:01:47',97109,'/the-original-mr-fuzzy'),
(220741,'2013-05-26 18:03:48',97108,'/cart'),
(220742,'2013-05-26 18:05:19',97108,'/shipping'),
(220743,'2013-05-26 18:08:05',97108,'/billing-2'),
(220744,'2013-05-26 18:10:38',97108,'/thank-you-for-your-order'),
(220745,'2013-05-26 18:16:32',97110,'/lander-2'),
(220746,'2013-05-26 18:18:25',97111,'/lander-2'),
(220747,'2013-05-26 18:18:57',97110,'/products'),
(220748,'2013-05-26 18:21:43',97110,'/the-forever-love-bear'),
(220749,'2013-05-26 18:23:20',97111,'/products'),
(220750,'2013-05-26 18:23:25',97110,'/cart'),
(220751,'2013-05-26 18:24:05',97111,'/the-original-mr-fuzzy'),
(220752,'2013-05-26 18:37:15',97112,'/lander-2'),
(220753,'2013-05-26 18:42:16',97113,'/lander-2'),
(220754,'2013-05-26 18:46:15',97113,'/products'),
(220755,'2013-05-26 18:50:17',97113,'/the-original-mr-fuzzy'),
(220756,'2013-05-26 18:51:36',97114,'/lander-2'),
(220757,'2013-05-26 18:55:59',97115,'/lander-2'),
(220758,'2013-05-26 18:56:27',97114,'/products'),
(220759,'2013-05-26 18:58:38',97115,'/products'),
(220760,'2013-05-26 19:00:54',97114,'/the-original-mr-fuzzy'),
(220761,'2013-05-26 19:00:58',97116,'/home'),
(220762,'2013-05-26 19:03:32',97117,'/lander-2'),
(220763,'2013-05-26 19:08:00',97117,'/products'),
(220764,'2013-05-26 19:11:01',97118,'/lander-2'),
(220765,'2013-05-26 19:13:42',97118,'/products'),
(220766,'2013-05-26 19:14:44',97118,'/the-original-mr-fuzzy'),
(220767,'2013-05-26 19:19:52',97119,'/lander-2'),
(220768,'2013-05-26 19:24:40',97119,'/products'),
(220769,'2013-05-26 19:24:41',97120,'/lander-2'),
(220770,'2013-05-26 19:28:05',97120,'/products'),
(220771,'2013-05-26 19:28:30',97120,'/the-original-mr-fuzzy'),
(220772,'2013-05-26 19:30:49',97121,'/lander-2'),
(220773,'2013-05-26 19:41:01',97122,'/home'),
(220774,'2013-05-26 20:00:14',97123,'/lander-2'),
(220775,'2013-05-26 20:03:45',97124,'/home'),
(220776,'2013-05-26 20:10:24',97125,'/lander-2'),
(220777,'2013-05-26 20:14:00',97125,'/products'),
(220778,'2013-05-26 20:17:11',97125,'/the-original-mr-fuzzy'),
(220779,'2013-05-26 20:20:11',97125,'/cart'),
(220780,'2013-05-26 20:22:43',97126,'/lander-2'),
(220781,'2013-05-26 20:23:45',97125,'/shipping'),
(220782,'2013-05-26 20:24:56',97127,'/home'),
(220783,'2013-05-26 20:25:28',97125,'/billing-2'),
(220784,'2013-05-26 20:25:50',97128,'/lander-2'),
(220785,'2013-05-26 20:27:36',97127,'/products'),
(220786,'2013-05-26 20:29:18',97125,'/thank-you-for-your-order'),
(220787,'2013-05-26 20:29:48',97129,'/home'),
(220788,'2013-05-26 20:31:57',97130,'/lander-2'),
(220789,'2013-05-26 20:33:48',97131,'/lander-2'),
(220790,'2013-05-26 20:38:57',97132,'/lander-2'),
(220791,'2013-05-26 20:40:05',97133,'/lander-2'),
(220792,'2013-05-26 20:49:52',97134,'/lander-2'),
(220793,'2013-05-26 20:55:38',97134,'/products'),
(220794,'2013-05-26 20:56:45',97134,'/the-original-mr-fuzzy'),
(220795,'2013-05-26 20:58:00',97135,'/home'),
(220796,'2013-05-26 20:58:55',97134,'/cart'),
(220797,'2013-05-26 21:00:21',97135,'/products'),
(220798,'2013-05-26 21:01:09',97134,'/shipping'),
(220799,'2013-05-26 21:03:59',97134,'/billing-2'),
(220800,'2013-05-26 21:04:34',97134,'/thank-you-for-your-order'),
(220801,'2013-05-26 21:05:17',97136,'/lander-2'),
(220802,'2013-05-26 21:06:47',97137,'/home'),
(220803,'2013-05-26 21:08:30',97136,'/products'),
(220804,'2013-05-26 21:08:38',97137,'/products'),
(220805,'2013-05-26 21:09:39',97138,'/lander-2'),
(220806,'2013-05-26 21:10:39',97138,'/products'),
(220807,'2013-05-26 21:12:26',97138,'/the-forever-love-bear'),
(220808,'2013-05-26 21:13:06',97136,'/the-original-mr-fuzzy'),
(220809,'2013-05-26 21:14:12',97139,'/home'),
(220810,'2013-05-26 21:18:36',97139,'/products'),
(220811,'2013-05-26 21:22:15',97139,'/the-original-mr-fuzzy'),
(220812,'2013-05-26 21:23:41',97140,'/lander-2'),
(220813,'2013-05-26 21:23:51',97141,'/lander-2'),
(220814,'2013-05-26 21:24:07',97142,'/home'),
(220815,'2013-05-26 21:27:41',97141,'/products'),
(220816,'2013-05-26 21:29:00',97140,'/products'),
(220817,'2013-05-26 21:31:20',97141,'/the-original-mr-fuzzy'),
(220818,'2013-05-26 21:32:41',97143,'/lander-2'),
(220819,'2013-05-26 21:32:51',97140,'/the-original-mr-fuzzy'),
(220820,'2013-05-26 21:34:15',97140,'/cart'),
(220821,'2013-05-26 21:34:47',97144,'/home'),
(220822,'2013-05-26 21:37:55',97140,'/shipping'),
(220823,'2013-05-26 21:38:06',97143,'/products'),
(220824,'2013-05-26 21:39:09',97144,'/products'),
(220825,'2013-05-26 21:40:06',97143,'/the-original-mr-fuzzy'),
(220826,'2013-05-26 21:40:47',97140,'/billing-2'),
(220827,'2013-05-26 21:43:52',97143,'/cart'),
(220828,'2013-05-26 21:44:25',97143,'/shipping'),
(220829,'2013-05-26 21:47:02',97143,'/billing-2'),
(220830,'2013-05-26 21:49:04',97145,'/lander-2'),
(220831,'2013-05-26 21:50:51',97146,'/lander-2'),
(220832,'2013-05-26 21:51:20',97147,'/lander-2'),
(220833,'2013-05-26 22:14:38',97148,'/lander-2'),
(220834,'2013-05-26 22:15:48',97149,'/lander-2'),
(220835,'2013-05-26 22:16:56',97149,'/products'),
(220836,'2013-05-26 22:20:09',97149,'/the-original-mr-fuzzy'),
(220837,'2013-05-26 22:20:10',97148,'/products'),
(220838,'2013-05-26 22:23:25',97149,'/cart'),
(220839,'2013-05-26 22:47:21',97150,'/lander-2'),
(220840,'2013-05-26 22:51:15',97151,'/lander-2'),
(220841,'2013-05-26 23:00:48',97152,'/lander-2'),
(220842,'2013-05-26 23:04:27',97152,'/products'),
(220843,'2013-05-26 23:05:28',97152,'/the-original-mr-fuzzy'),
(220844,'2013-05-26 23:06:23',97152,'/cart'),
(220845,'2013-05-26 23:18:02',97153,'/home'),
(220846,'2013-05-26 23:19:18',97153,'/products'),
(220847,'2013-05-26 23:23:20',97153,'/the-original-mr-fuzzy'),
(220848,'2013-05-26 23:29:17',97154,'/lander-2'),
(220849,'2013-05-26 23:36:07',97155,'/lander-2'),
(220850,'2013-05-26 23:43:02',97156,'/lander-2'),
(220851,'2013-05-26 23:48:04',97157,'/lander-2'),
(220852,'2013-05-26 23:51:48',97157,'/products'),
(220853,'2013-05-26 23:55:25',97157,'/the-forever-love-bear'),
(220854,'2013-05-26 23:56:17',97158,'/home'),
(220855,'2013-05-26 23:57:09',97157,'/cart'),
(220856,'2013-05-26 23:59:20',97157,'/shipping'),
(220857,'2013-05-27 00:01:08',97159,'/lander-2'),
(220858,'2013-05-27 00:03:50',97159,'/products'),
(220859,'2013-05-27 00:05:10',97159,'/the-original-mr-fuzzy'),
(220860,'2013-05-27 00:06:58',97159,'/cart'),
(220861,'2013-05-27 00:23:27',97160,'/home'),
(220862,'2013-05-27 00:25:50',97161,'/lander-2'),
(220863,'2013-05-27 00:34:05',97162,'/lander-2'),
(220864,'2013-05-27 00:38:14',97162,'/products'),
(220865,'2013-05-27 00:40:08',97163,'/home'),
(220866,'2013-05-27 00:42:36',97162,'/the-original-mr-fuzzy'),
(220867,'2013-05-27 00:45:30',97164,'/lander-2'),
(220868,'2013-05-27 00:46:00',97162,'/cart'),
(220869,'2013-05-27 00:47:47',97162,'/shipping'),
(220870,'2013-05-27 00:49:02',97162,'/billing-2'),
(220871,'2013-05-27 00:50:19',97162,'/thank-you-for-your-order'),
(220872,'2013-05-27 01:00:45',97165,'/lander-2'),
(220873,'2013-05-27 01:05:26',97165,'/products'),
(220874,'2013-05-27 01:09:46',97165,'/the-original-mr-fuzzy'),
(220875,'2013-05-27 01:10:53',97166,'/lander-2'),
(220876,'2013-05-27 01:11:41',97167,'/lander-2'),
(220877,'2013-05-27 01:12:01',97168,'/lander-2'),
(220878,'2013-05-27 01:15:44',97167,'/products'),
(220879,'2013-05-27 01:17:05',97168,'/products'),
(220880,'2013-05-27 01:18:57',97168,'/the-original-mr-fuzzy'),
(220881,'2013-05-27 01:19:38',97167,'/the-original-mr-fuzzy'),
(220882,'2013-05-27 01:20:18',97168,'/cart'),
(220883,'2013-05-27 01:21:11',97168,'/shipping'),
(220884,'2013-05-27 01:21:45',97168,'/billing-2'),
(220885,'2013-05-27 01:23:29',97167,'/cart'),
(220886,'2013-05-27 01:25:31',97167,'/shipping'),
(220887,'2013-05-27 01:26:27',97167,'/billing-2'),
(220888,'2013-05-27 01:30:32',97167,'/thank-you-for-your-order'),
(220889,'2013-05-27 01:33:57',97169,'/lander-2'),
(220890,'2013-05-27 01:36:20',97169,'/products'),
(220891,'2013-05-27 01:38:06',97169,'/the-original-mr-fuzzy'),
(220892,'2013-05-27 02:33:50',97170,'/lander-2'),
(220893,'2013-05-27 03:05:16',97171,'/lander-2'),
(220894,'2013-05-27 03:10:28',97171,'/products'),
(220895,'2013-05-27 03:11:59',97172,'/lander-2'),
(220896,'2013-05-27 03:13:28',97172,'/products'),
(220897,'2013-05-27 03:16:29',97172,'/the-original-mr-fuzzy'),
(220898,'2013-05-27 03:39:10',97173,'/lander-2'),
(220899,'2013-05-27 03:44:40',97173,'/products'),
(220900,'2013-05-27 04:18:39',97174,'/home'),
(220901,'2013-05-27 04:23:41',97174,'/products'),
(220902,'2013-05-27 04:24:24',97174,'/the-original-mr-fuzzy'),
(220903,'2013-05-27 04:50:35',97175,'/lander-2'),
(220904,'2013-05-27 04:52:09',97175,'/products'),
(220905,'2013-05-27 04:55:15',97175,'/the-forever-love-bear'),
(220906,'2013-05-27 04:57:21',97175,'/cart'),
(220907,'2013-05-27 05:09:17',97176,'/home'),
(220908,'2013-05-27 05:10:27',97176,'/products'),
(220909,'2013-05-27 05:56:15',97177,'/lander-2'),
(220910,'2013-05-27 05:57:28',97177,'/products'),
(220911,'2013-05-27 06:01:44',97177,'/the-original-mr-fuzzy'),
(220912,'2013-05-27 06:26:34',97178,'/lander-2'),
(220913,'2013-05-27 06:29:52',97178,'/products'),
(220914,'2013-05-27 06:36:35',97179,'/lander-2'),
(220915,'2013-05-27 06:42:17',97179,'/products'),
(220916,'2013-05-27 06:44:30',97180,'/home'),
(220917,'2013-05-27 06:45:13',97179,'/the-forever-love-bear'),
(220918,'2013-05-27 06:47:16',97180,'/products'),
(220919,'2013-05-27 06:59:12',97181,'/lander-2'),
(220920,'2013-05-27 07:04:26',97182,'/home'),
(220921,'2013-05-27 07:10:05',97182,'/products'),
(220922,'2013-05-27 07:11:41',97182,'/the-original-mr-fuzzy'),
(220923,'2013-05-27 07:21:10',97183,'/lander-2'),
(220924,'2013-05-27 07:56:06',97184,'/home'),
(220925,'2013-05-27 08:01:01',97184,'/products'),
(220926,'2013-05-27 08:04:20',97185,'/lander-2'),
(220927,'2013-05-27 08:04:26',97184,'/the-original-mr-fuzzy'),
(220928,'2013-05-27 08:05:53',97186,'/home'),
(220929,'2013-05-27 08:06:03',97185,'/products'),
(220930,'2013-05-27 08:09:13',97185,'/the-original-mr-fuzzy'),
(220931,'2013-05-27 08:11:37',97185,'/cart'),
(220932,'2013-05-27 08:13:11',97185,'/shipping'),
(220933,'2013-05-27 08:14:16',97187,'/lander-2'),
(220934,'2013-05-27 08:14:58',97188,'/home'),
(220935,'2013-05-27 08:15:00',97187,'/products'),
(220936,'2013-05-27 08:15:50',97185,'/billing-2'),
(220937,'2013-05-27 08:15:56',97187,'/the-original-mr-fuzzy'),
(220938,'2013-05-27 08:17:11',97188,'/products'),
(220939,'2013-05-27 08:17:33',97187,'/cart'),
(220940,'2013-05-27 08:18:48',97187,'/shipping'),
(220941,'2013-05-27 08:20:54',97188,'/the-original-mr-fuzzy'),
(220942,'2013-05-27 08:21:16',97187,'/billing-2'),
(220943,'2013-05-27 08:21:21',97188,'/cart'),
(220944,'2013-05-27 08:22:35',97188,'/shipping'),
(220945,'2013-05-27 08:23:43',97188,'/billing-2'),
(220946,'2013-05-27 08:25:24',97189,'/lander-2'),
(220947,'2013-05-27 08:25:53',97190,'/lander-2'),
(220948,'2013-05-27 08:26:34',97191,'/lander-2'),
(220949,'2013-05-27 08:29:18',97188,'/thank-you-for-your-order'),
(220950,'2013-05-27 08:29:25',97190,'/products'),
(220951,'2013-05-27 08:35:24',97192,'/lander-2'),
(220952,'2013-05-27 08:46:02',97193,'/lander-2'),
(220953,'2013-05-27 08:54:22',97194,'/lander-2'),
(220954,'2013-05-27 09:03:27',97195,'/lander-2'),
(220955,'2013-05-27 09:04:15',97196,'/home'),
(220956,'2013-05-27 09:06:45',97195,'/products'),
(220957,'2013-05-27 09:08:51',97196,'/products'),
(220958,'2013-05-27 09:10:29',97197,'/lander-2'),
(220959,'2013-05-27 09:12:48',97198,'/lander-2'),
(220960,'2013-05-27 09:17:45',97198,'/products'),
(220961,'2013-05-27 09:19:18',97199,'/lander-2'),
(220962,'2013-05-27 09:20:04',97198,'/the-original-mr-fuzzy'),
(220963,'2013-05-27 09:20:25',97200,'/lander-2'),
(220964,'2013-05-27 09:20:43',97198,'/cart'),
(220965,'2013-05-27 09:21:08',97199,'/products'),
(220966,'2013-05-27 09:21:42',97200,'/products'),
(220967,'2013-05-27 09:22:46',97198,'/shipping'),
(220968,'2013-05-27 09:23:05',97201,'/lander-2'),
(220969,'2013-05-27 09:23:39',97198,'/billing-2'),
(220970,'2013-05-27 09:24:10',97200,'/the-original-mr-fuzzy'),
(220971,'2013-05-27 09:25:32',97200,'/cart'),
(220972,'2013-05-27 09:25:43',97199,'/the-original-mr-fuzzy'),
(220973,'2013-05-27 09:27:12',97199,'/cart'),
(220974,'2013-05-27 09:28:13',97200,'/shipping'),
(220975,'2013-05-27 09:28:50',97200,'/billing-2'),
(220976,'2013-05-27 09:29:25',97202,'/lander-2'),
(220977,'2013-05-27 09:30:40',97203,'/lander-2'),
(220978,'2013-05-27 09:31:14',97204,'/lander-2'),
(220979,'2013-05-27 09:33:06',97203,'/products'),
(220980,'2013-05-27 09:34:14',97205,'/lander-2'),
(220981,'2013-05-27 09:35:52',97203,'/the-original-mr-fuzzy'),
(220982,'2013-05-27 09:37:52',97203,'/cart'),
(220983,'2013-05-27 09:39:08',97206,'/home'),
(220984,'2013-05-27 09:39:34',97205,'/products'),
(220985,'2013-05-27 09:41:14',97203,'/shipping'),
(220986,'2013-05-27 09:41:20',97205,'/the-original-mr-fuzzy'),
(220987,'2013-05-27 09:42:27',97206,'/products'),
(220988,'2013-05-27 09:43:11',97205,'/cart'),
(220989,'2013-05-27 09:44:19',97203,'/billing-2'),
(220990,'2013-05-27 09:45:20',97207,'/home'),
(220991,'2013-05-27 09:45:55',97207,'/products'),
(220992,'2013-05-27 09:46:13',97207,'/the-original-mr-fuzzy'),
(220993,'2013-05-27 09:49:02',97203,'/thank-you-for-your-order'),
(220994,'2013-05-27 09:49:45',97208,'/lander-2'),
(220995,'2013-05-27 09:50:15',97209,'/lander-2'),
(220996,'2013-05-27 09:51:40',97208,'/products'),
(220997,'2013-05-27 09:56:00',97209,'/products'),
(220998,'2013-05-27 09:56:22',97209,'/the-original-mr-fuzzy'),
(220999,'2013-05-27 09:57:51',97210,'/home'),
(221000,'2013-05-27 09:59:00',97210,'/products'),
(221001,'2013-05-27 09:59:11',97209,'/cart'),
(221002,'2013-05-27 09:59:40',97210,'/the-forever-love-bear'),
(221003,'2013-05-27 10:00:20',97211,'/lander-2'),
(221004,'2013-05-27 10:18:38',97212,'/lander-2'),
(221005,'2013-05-27 10:19:54',97213,'/home'),
(221006,'2013-05-27 10:20:22',97214,'/lander-2'),
(221007,'2013-05-27 10:20:25',97212,'/products'),
(221008,'2013-05-27 10:21:19',97215,'/lander-2'),
(221009,'2013-05-27 10:21:58',97213,'/products'),
(221010,'2013-05-27 10:22:22',97212,'/the-original-mr-fuzzy'),
(221011,'2013-05-27 10:23:11',97212,'/cart'),
(221012,'2013-05-27 10:24:26',97212,'/shipping'),
(221013,'2013-05-27 10:25:06',97213,'/the-original-mr-fuzzy'),
(221014,'2013-05-27 10:25:10',97216,'/home'),
(221015,'2013-05-27 10:25:24',97217,'/home'),
(221016,'2013-05-27 10:25:41',97215,'/products'),
(221017,'2013-05-27 10:25:56',97212,'/billing-2'),
(221018,'2013-05-27 10:26:24',97215,'/the-original-mr-fuzzy'),
(221019,'2013-05-27 10:27:00',97212,'/thank-you-for-your-order'),
(221020,'2013-05-27 10:27:07',97216,'/products'),
(221021,'2013-05-27 10:29:54',97216,'/the-original-mr-fuzzy'),
(221022,'2013-05-27 10:30:42',97217,'/products'),
(221023,'2013-05-27 10:32:26',97216,'/cart'),
(221024,'2013-05-27 10:33:24',97217,'/the-original-mr-fuzzy'),
(221025,'2013-05-27 10:35:24',97216,'/shipping'),
(221026,'2013-05-27 10:36:17',97216,'/billing-2'),
(221027,'2013-05-27 10:42:14',97218,'/lander-2'),
(221028,'2013-05-27 10:46:21',97219,'/lander-2'),
(221029,'2013-05-27 10:47:24',97220,'/lander-2'),
(221030,'2013-05-27 10:57:06',97221,'/lander-2'),
(221031,'2013-05-27 10:59:24',97222,'/lander-2'),
(221032,'2013-05-27 11:02:55',97222,'/products'),
(221033,'2013-05-27 11:03:22',97222,'/the-original-mr-fuzzy'),
(221034,'2013-05-27 11:05:50',97222,'/cart'),
(221035,'2013-05-27 11:07:42',97223,'/lander-2'),
(221036,'2013-05-27 11:09:26',97222,'/shipping'),
(221037,'2013-05-27 11:11:56',97222,'/billing-2'),
(221038,'2013-05-27 11:12:03',97223,'/products'),
(221039,'2013-05-27 11:14:46',97223,'/the-original-mr-fuzzy'),
(221040,'2013-05-27 11:15:29',97223,'/cart'),
(221041,'2013-05-27 11:17:05',97223,'/shipping'),
(221042,'2013-05-27 11:17:52',97223,'/billing-2'),
(221043,'2013-05-27 11:18:55',97223,'/thank-you-for-your-order'),
(221044,'2013-05-27 11:19:11',97224,'/home'),
(221045,'2013-05-27 11:21:07',97225,'/lander-2'),
(221046,'2013-05-27 11:21:20',97226,'/lander-2'),
(221047,'2013-05-27 11:24:40',97225,'/products'),
(221048,'2013-05-27 11:27:27',97227,'/home'),
(221049,'2013-05-27 11:27:50',97225,'/the-original-mr-fuzzy'),
(221050,'2013-05-27 11:28:44',97227,'/products'),
(221051,'2013-05-27 11:31:45',97227,'/the-original-mr-fuzzy'),
(221052,'2013-05-27 11:36:51',97228,'/lander-2'),
(221053,'2013-05-27 11:39:31',97229,'/lander-2'),
(221054,'2013-05-27 11:39:41',97230,'/lander-2'),
(221055,'2013-05-27 11:40:12',97231,'/lander-2'),
(221056,'2013-05-27 11:41:28',97232,'/lander-2'),
(221057,'2013-05-27 11:43:14',97230,'/products'),
(221058,'2013-05-27 11:44:11',97230,'/the-original-mr-fuzzy'),
(221059,'2013-05-27 11:44:48',97233,'/lander-2'),
(221060,'2013-05-27 11:47:13',97230,'/cart'),
(221061,'2013-05-27 11:47:39',97230,'/shipping'),
(221062,'2013-05-27 11:47:44',97233,'/products'),
(221063,'2013-05-27 11:49:33',97230,'/billing-2'),
(221064,'2013-05-27 11:51:04',97230,'/thank-you-for-your-order'),
(221065,'2013-05-27 11:51:19',97234,'/home'),
(221066,'2013-05-27 11:51:59',97233,'/the-original-mr-fuzzy'),
(221067,'2013-05-27 11:53:26',97235,'/lander-2'),
(221068,'2013-05-27 11:54:36',97236,'/lander-2'),
(221069,'2013-05-27 11:54:48',97237,'/lander-2'),
(221070,'2013-05-27 11:56:58',97234,'/products'),
(221071,'2013-05-27 11:57:29',97234,'/the-original-mr-fuzzy'),
(221072,'2013-05-27 11:57:41',97237,'/products'),
(221073,'2013-05-27 11:58:49',97235,'/products'),
(221074,'2013-05-27 11:58:53',97236,'/products'),
(221075,'2013-05-27 12:01:08',97238,'/home'),
(221076,'2013-05-27 12:01:38',97235,'/the-original-mr-fuzzy'),
(221077,'2013-05-27 12:02:18',97236,'/the-original-mr-fuzzy'),
(221078,'2013-05-27 12:02:23',97239,'/lander-2'),
(221079,'2013-05-27 12:02:49',97238,'/products'),
(221080,'2013-05-27 12:03:57',97236,'/cart'),
(221081,'2013-05-27 12:04:16',97240,'/home'),
(221082,'2013-05-27 12:04:33',97236,'/shipping'),
(221083,'2013-05-27 12:05:31',97236,'/billing-2'),
(221084,'2013-05-27 12:05:55',97239,'/products'),
(221085,'2013-05-27 12:06:36',97239,'/the-original-mr-fuzzy'),
(221086,'2013-05-27 12:06:49',97238,'/the-forever-love-bear'),
(221087,'2013-05-27 12:07:21',97241,'/lander-2'),
(221088,'2013-05-27 12:08:59',97239,'/cart'),
(221089,'2013-05-27 12:09:26',97242,'/lander-2'),
(221090,'2013-05-27 12:12:15',97242,'/products'),
(221091,'2013-05-27 12:13:16',97243,'/home'),
(221092,'2013-05-27 12:16:40',97242,'/the-original-mr-fuzzy'),
(221093,'2013-05-27 12:17:02',97244,'/lander-2'),
(221094,'2013-05-27 12:19:56',97245,'/lander-2'),
(221095,'2013-05-27 12:20:22',97246,'/lander-2'),
(221096,'2013-05-27 12:22:33',97244,'/products'),
(221097,'2013-05-27 12:22:42',97245,'/products'),
(221098,'2013-05-27 12:24:09',97246,'/products'),
(221099,'2013-05-27 12:24:17',97245,'/the-original-mr-fuzzy'),
(221100,'2013-05-27 12:24:41',97244,'/the-forever-love-bear'),
(221101,'2013-05-27 12:27:13',97245,'/cart'),
(221102,'2013-05-27 12:28:36',97245,'/shipping'),
(221103,'2013-05-27 12:30:20',97245,'/billing-2'),
(221104,'2013-05-27 12:31:23',97247,'/home'),
(221105,'2013-05-27 12:32:02',97248,'/lander-2'),
(221106,'2013-05-27 12:32:36',97249,'/home'),
(221107,'2013-05-27 12:35:52',97250,'/lander-2'),
(221108,'2013-05-27 12:37:16',97251,'/lander-2'),
(221109,'2013-05-27 12:43:52',97252,'/lander-2'),
(221110,'2013-05-27 12:44:40',97252,'/products'),
(221111,'2013-05-27 12:45:08',97253,'/lander-2'),
(221112,'2013-05-27 12:45:26',97254,'/lander-2'),
(221113,'2013-05-27 12:45:55',97252,'/the-original-mr-fuzzy'),
(221114,'2013-05-27 12:46:00',97255,'/home'),
(221115,'2013-05-27 12:47:19',97255,'/products'),
(221116,'2013-05-27 12:47:46',97256,'/home'),
(221117,'2013-05-27 12:50:29',97257,'/home'),
(221118,'2013-05-27 12:51:16',97256,'/products'),
(221119,'2013-05-27 12:52:30',97256,'/the-original-mr-fuzzy'),
(221120,'2013-05-27 12:54:09',97258,'/home'),
(221121,'2013-05-27 12:54:22',97259,'/home'),
(221122,'2013-05-27 12:55:13',97258,'/products'),
(221123,'2013-05-27 12:55:56',97256,'/cart'),
(221124,'2013-05-27 12:56:49',97259,'/products'),
(221125,'2013-05-27 12:56:51',97260,'/lander-2'),
(221126,'2013-05-27 12:57:24',97258,'/the-original-mr-fuzzy'),
(221127,'2013-05-27 12:59:22',97259,'/the-original-mr-fuzzy'),
(221128,'2013-05-27 13:01:16',97260,'/products'),
(221129,'2013-05-27 13:03:57',97261,'/lander-2'),
(221130,'2013-05-27 13:09:32',97261,'/products'),
(221131,'2013-05-27 13:11:06',97261,'/the-original-mr-fuzzy'),
(221132,'2013-05-27 13:21:07',97262,'/lander-2'),
(221133,'2013-05-27 13:36:40',97263,'/home'),
(221134,'2013-05-27 13:40:16',97263,'/products'),
(221135,'2013-05-27 13:42:50',97264,'/lander-2'),
(221136,'2013-05-27 13:43:28',97265,'/lander-2'),
(221137,'2013-05-27 13:46:25',97264,'/products'),
(221138,'2013-05-27 13:47:17',97266,'/lander-2'),
(221139,'2013-05-27 13:48:30',97265,'/products'),
(221140,'2013-05-27 13:49:04',97266,'/products'),
(221141,'2013-05-27 13:50:27',97267,'/lander-2'),
(221142,'2013-05-27 13:50:42',97264,'/the-original-mr-fuzzy'),
(221143,'2013-05-27 13:51:47',97265,'/the-original-mr-fuzzy'),
(221144,'2013-05-27 13:55:21',97268,'/home'),
(221145,'2013-05-27 13:56:53',97269,'/lander-2'),
(221146,'2013-05-27 13:57:50',97270,'/lander-2'),
(221147,'2013-05-27 14:01:51',97270,'/products'),
(221148,'2013-05-27 14:02:53',97271,'/lander-2'),
(221149,'2013-05-27 14:05:08',97270,'/the-original-mr-fuzzy'),
(221150,'2013-05-27 14:05:47',97270,'/cart'),
(221151,'2013-05-27 14:07:01',97270,'/shipping'),
(221152,'2013-05-27 14:09:31',97270,'/billing-2'),
(221153,'2013-05-27 14:09:46',97272,'/lander-2'),
(221154,'2013-05-27 14:11:26',97272,'/products'),
(221155,'2013-05-27 14:13:19',97272,'/the-original-mr-fuzzy'),
(221156,'2013-05-27 14:13:25',97270,'/thank-you-for-your-order'),
(221157,'2013-05-27 14:13:44',97273,'/home'),
(221158,'2013-05-27 14:14:08',97274,'/lander-2'),
(221159,'2013-05-27 14:16:47',97272,'/cart'),
(221160,'2013-05-27 14:16:58',97274,'/products'),
(221161,'2013-05-27 14:18:26',97272,'/shipping'),
(221162,'2013-05-27 14:19:25',97275,'/lander-2'),
(221163,'2013-05-27 14:19:34',97272,'/billing-2'),
(221164,'2013-05-27 14:19:48',97275,'/products'),
(221165,'2013-05-27 14:19:57',97276,'/lander-2'),
(221166,'2013-05-27 14:20:41',97274,'/the-original-mr-fuzzy'),
(221167,'2013-05-27 14:23:30',97272,'/thank-you-for-your-order'),
(221168,'2013-05-27 14:23:42',97275,'/the-original-mr-fuzzy'),
(221169,'2013-05-27 14:24:43',97274,'/cart'),
(221170,'2013-05-27 14:25:22',97274,'/shipping'),
(221171,'2013-05-27 14:26:09',97274,'/billing-2'),
(221172,'2013-05-27 14:28:21',97274,'/thank-you-for-your-order'),
(221173,'2013-05-27 14:30:00',97277,'/lander-2'),
(221174,'2013-05-27 14:34:59',97278,'/home'),
(221175,'2013-05-27 14:35:02',97277,'/products'),
(221176,'2013-05-27 14:37:08',97279,'/home'),
(221177,'2013-05-27 14:38:43',97277,'/the-forever-love-bear'),
(221178,'2013-05-27 14:39:40',97280,'/home'),
(221179,'2013-05-27 14:40:45',97279,'/products'),
(221180,'2013-05-27 14:40:46',97277,'/cart'),
(221181,'2013-05-27 14:41:30',97280,'/products'),
(221182,'2013-05-27 14:42:19',97277,'/shipping'),
(221183,'2013-05-27 14:43:31',97280,'/the-original-mr-fuzzy'),
(221184,'2013-05-27 14:48:16',97281,'/lander-2'),
(221185,'2013-05-27 14:50:17',97282,'/lander-2'),
(221186,'2013-05-27 14:50:32',97281,'/products'),
(221187,'2013-05-27 14:58:24',97283,'/lander-2'),
(221188,'2013-05-27 14:58:45',97284,'/home'),
(221189,'2013-05-27 15:00:52',97284,'/products'),
(221190,'2013-05-27 15:04:03',97284,'/the-original-mr-fuzzy'),
(221191,'2013-05-27 15:05:39',97285,'/lander-2'),
(221192,'2013-05-27 15:06:56',97286,'/lander-2'),
(221193,'2013-05-27 15:07:59',97287,'/lander-2'),
(221194,'2013-05-27 15:10:58',97287,'/products'),
(221195,'2013-05-27 15:15:14',97288,'/lander-2'),
(221196,'2013-05-27 15:21:38',97289,'/lander-2'),
(221197,'2013-05-27 15:23:12',97290,'/lander-2'),
(221198,'2013-05-27 15:25:58',97291,'/lander-2'),
(221199,'2013-05-27 15:26:27',97289,'/products'),
(221200,'2013-05-27 15:26:32',97290,'/products'),
(221201,'2013-05-27 15:26:54',97291,'/products'),
(221202,'2013-05-27 15:27:14',97289,'/the-original-mr-fuzzy'),
(221203,'2013-05-27 15:28:37',97289,'/cart'),
(221204,'2013-05-27 15:29:32',97290,'/the-original-mr-fuzzy'),
(221205,'2013-05-27 15:30:26',97291,'/the-original-mr-fuzzy'),
(221206,'2013-05-27 15:30:28',97289,'/shipping'),
(221207,'2013-05-27 15:33:30',97290,'/cart'),
(221208,'2013-05-27 15:33:35',97289,'/billing-2'),
(221209,'2013-05-27 15:36:39',97292,'/home'),
(221210,'2013-05-27 15:36:50',97293,'/lander-2'),
(221211,'2013-05-27 15:37:29',97289,'/thank-you-for-your-order'),
(221212,'2013-05-27 15:38:10',97293,'/products'),
(221213,'2013-05-27 15:38:36',97293,'/the-original-mr-fuzzy'),
(221214,'2013-05-27 15:40:35',97292,'/products'),
(221215,'2013-05-27 15:40:37',97293,'/cart'),
(221216,'2013-05-27 15:41:53',97293,'/shipping'),
(221217,'2013-05-27 15:43:57',97293,'/billing-2'),
(221218,'2013-05-27 15:44:11',97294,'/lander-2'),
(221219,'2013-05-27 15:44:37',97292,'/the-original-mr-fuzzy'),
(221220,'2013-05-27 15:45:17',97292,'/cart'),
(221221,'2013-05-27 15:46:00',97292,'/shipping'),
(221222,'2013-05-27 15:47:11',97292,'/billing-2'),
(221223,'2013-05-27 15:49:43',97295,'/lander-2'),
(221224,'2013-05-27 15:49:44',97296,'/lander-2'),
(221225,'2013-05-27 15:54:58',97296,'/products'),
(221226,'2013-05-27 15:58:05',97296,'/the-original-mr-fuzzy'),
(221227,'2013-05-27 15:59:12',97297,'/lander-2'),
(221228,'2013-05-27 16:01:38',97297,'/products'),
(221229,'2013-05-27 16:02:53',97298,'/lander-2'),
(221230,'2013-05-27 16:05:02',97298,'/products'),
(221231,'2013-05-27 16:06:43',97299,'/home'),
(221232,'2013-05-27 16:11:26',97300,'/home'),
(221233,'2013-05-27 16:13:20',97300,'/products'),
(221234,'2013-05-27 16:13:59',97301,'/lander-2'),
(221235,'2013-05-27 16:16:27',97302,'/lander-2'),
(221236,'2013-05-27 16:19:36',97303,'/lander-2'),
(221237,'2013-05-27 16:20:09',97304,'/home'),
(221238,'2013-05-27 16:23:16',97305,'/lander-2'),
(221239,'2013-05-27 16:23:48',97306,'/lander-2'),
(221240,'2013-05-27 16:24:14',97305,'/products'),
(221241,'2013-05-27 16:25:01',97305,'/the-original-mr-fuzzy'),
(221242,'2013-05-27 16:26:11',97306,'/products'),
(221243,'2013-05-27 16:27:16',97307,'/home'),
(221244,'2013-05-27 16:27:20',97308,'/lander-2'),
(221245,'2013-05-27 16:27:38',97309,'/lander-2'),
(221246,'2013-05-27 16:28:17',97307,'/products'),
(221247,'2013-05-27 16:29:18',97306,'/the-forever-love-bear'),
(221248,'2013-05-27 16:29:19',97310,'/lander-2'),
(221249,'2013-05-27 16:31:15',97311,'/home'),
(221250,'2013-05-27 16:32:26',97312,'/home'),
(221251,'2013-05-27 16:32:27',97307,'/the-original-mr-fuzzy'),
(221252,'2013-05-27 16:32:35',97308,'/products'),
(221253,'2013-05-27 16:33:02',97311,'/products'),
(221254,'2013-05-27 16:33:17',97306,'/cart'),
(221255,'2013-05-27 16:34:27',97313,'/lander-2'),
(221256,'2013-05-27 16:34:58',97307,'/cart'),
(221257,'2013-05-27 16:34:59',97308,'/the-original-mr-fuzzy'),
(221258,'2013-05-27 16:35:07',97312,'/products'),
(221259,'2013-05-27 16:35:46',97307,'/shipping'),
(221260,'2013-05-27 16:37:08',97306,'/shipping'),
(221261,'2013-05-27 16:37:48',97306,'/billing-2'),
(221262,'2013-05-27 16:38:21',97307,'/billing-2'),
(221263,'2013-05-27 16:38:46',97312,'/the-original-mr-fuzzy'),
(221264,'2013-05-27 16:40:13',97307,'/thank-you-for-your-order'),
(221265,'2013-05-27 16:40:45',97314,'/lander-2'),
(221266,'2013-05-27 16:41:26',97314,'/products'),
(221267,'2013-05-27 16:42:36',97312,'/cart'),
(221268,'2013-05-27 16:43:01',97315,'/lander-2'),
(221269,'2013-05-27 16:43:24',97314,'/the-original-mr-fuzzy'),
(221270,'2013-05-27 16:45:20',97315,'/products'),
(221271,'2013-05-27 16:45:28',97312,'/shipping'),
(221272,'2013-05-27 16:47:17',97314,'/cart'),
(221273,'2013-05-27 16:47:18',97312,'/billing-2'),
(221274,'2013-05-27 16:48:23',97316,'/lander-2'),
(221275,'2013-05-27 16:48:24',97315,'/the-original-mr-fuzzy'),
(221276,'2013-05-27 16:49:37',97312,'/thank-you-for-your-order'),
(221277,'2013-05-27 16:51:52',97316,'/products'),
(221278,'2013-05-27 16:52:29',97317,'/home'),
(221279,'2013-05-27 16:52:35',97318,'/home'),
(221280,'2013-05-27 16:53:48',97319,'/home'),
(221281,'2013-05-27 16:55:24',97317,'/products'),
(221282,'2013-05-27 16:55:47',97317,'/the-original-mr-fuzzy'),
(221283,'2013-05-27 16:56:41',97320,'/lander-2'),
(221284,'2013-05-27 16:57:51',97321,'/lander-2'),
(221285,'2013-05-27 16:58:32',97320,'/products'),
(221286,'2013-05-27 17:02:04',97321,'/products'),
(221287,'2013-05-27 17:03:18',97321,'/the-original-mr-fuzzy'),
(221288,'2013-05-27 17:04:49',97322,'/lander-2'),
(221289,'2013-05-27 17:05:44',97322,'/products'),
(221290,'2013-05-27 17:06:06',97323,'/home'),
(221291,'2013-05-27 17:06:08',97322,'/the-original-mr-fuzzy'),
(221292,'2013-05-27 17:08:47',97323,'/products'),
(221293,'2013-05-27 17:09:02',97324,'/home'),
(221294,'2013-05-27 17:11:14',97323,'/the-original-mr-fuzzy'),
(221295,'2013-05-27 17:11:31',97325,'/lander-2'),
(221296,'2013-05-27 17:14:31',97324,'/products'),
(221297,'2013-05-27 17:14:50',97325,'/products'),
(221298,'2013-05-27 17:14:55',97326,'/lander-2'),
(221299,'2013-05-27 17:15:08',97323,'/cart'),
(221300,'2013-05-27 17:15:17',97327,'/home'),
(221301,'2013-05-27 17:16:28',97324,'/the-original-mr-fuzzy'),
(221302,'2013-05-27 17:16:30',97328,'/home'),
(221303,'2013-05-27 17:18:25',97329,'/home'),
(221304,'2013-05-27 17:18:51',97328,'/products'),
(221305,'2013-05-27 17:19:06',97326,'/products'),
(221306,'2013-05-27 17:19:33',97330,'/lander-2'),
(221307,'2013-05-27 17:19:46',97331,'/lander-2'),
(221308,'2013-05-27 17:21:02',97328,'/the-original-mr-fuzzy'),
(221309,'2013-05-27 17:21:51',97332,'/lander-2'),
(221310,'2013-05-27 17:22:08',97329,'/products'),
(221311,'2013-05-27 17:22:31',97329,'/the-original-mr-fuzzy'),
(221312,'2013-05-27 17:23:02',97330,'/products'),
(221313,'2013-05-27 17:26:05',97333,'/lander-2'),
(221314,'2013-05-27 17:26:20',97332,'/products'),
(221315,'2013-05-27 17:26:31',97333,'/products'),
(221316,'2013-05-27 17:26:59',97330,'/the-original-mr-fuzzy'),
(221317,'2013-05-27 17:27:02',97332,'/the-forever-love-bear'),
(221318,'2013-05-27 17:30:13',97332,'/cart'),
(221319,'2013-05-27 17:30:47',97330,'/cart'),
(221320,'2013-05-27 17:31:08',97333,'/the-original-mr-fuzzy'),
(221321,'2013-05-27 17:31:38',97330,'/shipping'),
(221322,'2013-05-27 17:31:38',97333,'/cart'),
(221323,'2013-05-27 17:31:38',97334,'/lander-2'),
(221324,'2013-05-27 17:32:29',97335,'/home'),
(221325,'2013-05-27 17:32:40',97334,'/products'),
(221326,'2013-05-27 17:32:42',97330,'/billing-2'),
(221327,'2013-05-27 17:32:43',97332,'/shipping'),
(221328,'2013-05-27 17:34:03',97333,'/shipping'),
(221329,'2013-05-27 17:35:10',97332,'/billing-2'),
(221330,'2013-05-27 17:38:09',97330,'/thank-you-for-your-order'),
(221331,'2013-05-27 17:45:23',97336,'/lander-2'),
(221332,'2013-05-27 17:49:04',97337,'/lander-2'),
(221333,'2013-05-27 17:52:23',97338,'/lander-2'),
(221334,'2013-05-27 17:55:13',97339,'/lander-2'),
(221335,'2013-05-27 17:55:18',97340,'/lander-2'),
(221336,'2013-05-27 17:56:32',97338,'/products'),
(221337,'2013-05-27 17:58:47',97341,'/home'),
(221338,'2013-05-27 18:00:01',97340,'/products'),
(221339,'2013-05-27 18:00:18',97341,'/products'),
(221340,'2013-05-27 18:00:49',97339,'/products'),
(221341,'2013-05-27 18:01:17',97340,'/the-original-mr-fuzzy'),
(221342,'2013-05-27 18:01:36',97341,'/the-forever-love-bear'),
(221343,'2013-05-27 18:02:30',97342,'/lander-2'),
(221344,'2013-05-27 18:03:53',97339,'/the-original-mr-fuzzy'),
(221345,'2013-05-27 18:04:03',97343,'/lander-2'),
(221346,'2013-05-27 18:20:51',97344,'/lander-2'),
(221347,'2013-05-27 18:52:30',97345,'/lander-2'),
(221348,'2013-05-27 19:03:46',97346,'/home'),
(221349,'2013-05-27 19:08:29',97347,'/lander-2'),
(221350,'2013-05-27 19:08:52',97347,'/products'),
(221351,'2013-05-27 19:09:14',97348,'/lander-2'),
(221352,'2013-05-27 19:09:51',97348,'/products'),
(221353,'2013-05-27 19:11:18',97347,'/the-original-mr-fuzzy'),
(221354,'2013-05-27 19:13:25',97348,'/the-original-mr-fuzzy'),
(221355,'2013-05-27 19:21:47',97349,'/lander-2'),
(221356,'2013-05-27 19:41:47',97350,'/lander-2'),
(221357,'2013-05-27 19:41:57',97351,'/lander-2'),
(221358,'2013-05-27 19:45:54',97350,'/products'),
(221359,'2013-05-27 19:47:23',97350,'/the-original-mr-fuzzy'),
(221360,'2013-05-27 19:48:50',97352,'/home'),
(221361,'2013-05-27 19:53:25',97352,'/products'),
(221362,'2013-05-27 19:54:18',97352,'/the-original-mr-fuzzy'),
(221363,'2013-05-27 19:55:27',97353,'/home'),
(221364,'2013-05-27 19:56:29',97353,'/products'),
(221365,'2013-05-27 19:57:46',97352,'/cart'),
(221366,'2013-05-27 19:58:29',97352,'/shipping'),
(221367,'2013-05-27 20:01:21',97352,'/billing-2'),
(221368,'2013-05-27 20:02:13',97354,'/lander-2'),
(221369,'2013-05-27 20:05:17',97355,'/lander-2'),
(221370,'2013-05-27 20:05:24',97352,'/thank-you-for-your-order'),
(221371,'2013-05-27 20:07:48',97356,'/lander-2'),
(221372,'2013-05-27 20:08:38',97355,'/products'),
(221373,'2013-05-27 20:09:45',97356,'/products'),
(221374,'2013-05-27 20:11:11',97357,'/lander-2'),
(221375,'2013-05-27 20:12:44',97355,'/the-forever-love-bear'),
(221376,'2013-05-27 20:13:03',97358,'/lander-2'),
(221377,'2013-05-27 20:13:32',97357,'/products'),
(221378,'2013-05-27 20:13:34',97355,'/cart'),
(221379,'2013-05-27 20:14:07',97357,'/the-original-mr-fuzzy'),
(221380,'2013-05-27 20:14:09',97356,'/the-original-mr-fuzzy'),
(221381,'2013-05-27 20:14:45',97356,'/cart'),
(221382,'2013-05-27 20:16:41',97355,'/shipping'),
(221383,'2013-05-27 20:16:45',97358,'/products'),
(221384,'2013-05-27 20:17:30',97355,'/billing-2'),
(221385,'2013-05-27 20:19:23',97359,'/lander-2'),
(221386,'2013-05-27 20:19:30',97358,'/the-original-mr-fuzzy'),
(221387,'2013-05-27 20:20:54',97355,'/thank-you-for-your-order'),
(221388,'2013-05-27 20:22:50',97359,'/products'),
(221389,'2013-05-27 20:24:24',97360,'/lander-2'),
(221390,'2013-05-27 20:28:10',97361,'/lander-2'),
(221391,'2013-05-27 20:28:41',97362,'/lander-2'),
(221392,'2013-05-27 20:29:55',97361,'/products'),
(221393,'2013-05-27 20:32:02',97362,'/products'),
(221394,'2013-05-27 20:32:50',97361,'/the-original-mr-fuzzy'),
(221395,'2013-05-27 20:35:14',97363,'/lander-2'),
(221396,'2013-05-27 20:36:37',97361,'/cart'),
(221397,'2013-05-27 20:40:59',97363,'/products'),
(221398,'2013-05-27 20:42:36',97363,'/the-original-mr-fuzzy'),
(221399,'2013-05-27 20:52:06',97364,'/home'),
(221400,'2013-05-27 20:53:39',97365,'/lander-2'),
(221401,'2013-05-27 20:54:31',97365,'/products'),
(221402,'2013-05-27 20:55:31',97366,'/home'),
(221403,'2013-05-27 20:58:05',97365,'/the-original-mr-fuzzy'),
(221404,'2013-05-27 20:58:26',97367,'/lander-2'),
(221405,'2013-05-27 21:05:58',97368,'/lander-2'),
(221406,'2013-05-27 21:09:16',97368,'/products'),
(221407,'2013-05-27 21:10:08',97369,'/lander-2'),
(221408,'2013-05-27 21:13:07',97368,'/the-original-mr-fuzzy'),
(221409,'2013-05-27 21:14:24',97370,'/lander-2'),
(221410,'2013-05-27 21:15:15',97369,'/products'),
(221411,'2013-05-27 21:26:40',97371,'/lander-2'),
(221412,'2013-05-27 21:30:32',97371,'/products'),
(221413,'2013-05-27 21:34:26',97371,'/the-original-mr-fuzzy'),
(221414,'2013-05-27 21:36:30',97371,'/cart'),
(221415,'2013-05-27 21:38:50',97371,'/shipping'),
(221416,'2013-05-27 21:45:40',97372,'/home'),
(221417,'2013-05-27 21:46:33',97373,'/lander-2'),
(221418,'2013-05-27 21:47:14',97372,'/products'),
(221419,'2013-05-27 21:50:32',97372,'/the-original-mr-fuzzy'),
(221420,'2013-05-27 21:51:08',97374,'/lander-2'),
(221421,'2013-05-27 21:56:26',97374,'/products'),
(221422,'2013-05-27 22:01:00',97374,'/the-original-mr-fuzzy'),
(221423,'2013-05-27 22:03:12',97374,'/cart'),
(221424,'2013-05-27 22:14:52',97375,'/lander-2'),
(221425,'2013-05-27 22:20:17',97376,'/lander-2'),
(221426,'2013-05-27 22:23:29',97376,'/products'),
(221427,'2013-05-27 22:30:56',97377,'/lander-2'),
(221428,'2013-05-27 22:31:16',97377,'/products'),
(221429,'2013-05-27 22:32:25',97378,'/lander-2'),
(221430,'2013-05-27 22:33:53',97379,'/lander-2'),
(221431,'2013-05-27 22:35:05',97377,'/the-original-mr-fuzzy'),
(221432,'2013-05-27 22:35:52',97377,'/cart'),
(221433,'2013-05-27 22:37:50',97378,'/products'),
(221434,'2013-05-27 22:38:32',97378,'/the-original-mr-fuzzy'),
(221435,'2013-05-27 22:39:04',97378,'/cart'),
(221436,'2013-05-27 22:39:35',97379,'/products'),
(221437,'2013-05-27 22:40:13',97379,'/the-original-mr-fuzzy'),
(221438,'2013-05-27 22:40:45',97380,'/home'),
(221439,'2013-05-27 22:43:47',97379,'/cart'),
(221440,'2013-05-27 22:45:21',97381,'/lander-2'),
(221441,'2013-05-27 22:48:57',97382,'/lander-2'),
(221442,'2013-05-27 22:50:28',97381,'/products'),
(221443,'2013-05-27 22:51:17',97381,'/the-original-mr-fuzzy'),
(221444,'2013-05-27 22:54:12',97383,'/lander-2'),
(221445,'2013-05-27 22:54:25',97382,'/products'),
(221446,'2013-05-27 22:56:22',97382,'/the-original-mr-fuzzy'),
(221447,'2013-05-27 22:57:36',97382,'/cart'),
(221448,'2013-05-27 23:17:21',97384,'/home'),
(221449,'2013-05-27 23:18:18',97384,'/products'),
(221450,'2013-05-27 23:20:54',97384,'/the-original-mr-fuzzy'),
(221451,'2013-05-27 23:33:00',97385,'/lander-2'),
(221452,'2013-05-27 23:54:35',97386,'/home'),
(221453,'2013-05-27 23:58:37',97386,'/products'),
(221454,'2013-05-28 00:01:07',97386,'/the-original-mr-fuzzy'),
(221455,'2013-05-28 00:03:26',97386,'/cart'),
(221456,'2013-05-28 00:03:35',97387,'/lander-2'),
(221457,'2013-05-28 00:05:28',97386,'/shipping'),
(221458,'2013-05-28 00:07:04',97387,'/products'),
(221459,'2013-05-28 00:09:49',97388,'/lander-2'),
(221460,'2013-05-28 00:10:29',97389,'/lander-2'),
(221461,'2013-05-28 00:11:00',97388,'/products'),
(221462,'2013-05-28 00:11:31',97387,'/the-original-mr-fuzzy'),
(221463,'2013-05-28 00:11:58',97389,'/products'),
(221464,'2013-05-28 00:12:15',97388,'/the-original-mr-fuzzy'),
(221465,'2013-05-28 00:13:25',97389,'/the-original-mr-fuzzy'),
(221466,'2013-05-28 00:25:02',97390,'/lander-2'),
(221467,'2013-05-28 00:25:53',97390,'/products'),
(221468,'2013-05-28 00:26:01',97391,'/lander-2'),
(221469,'2013-05-28 00:27:37',97392,'/lander-2'),
(221470,'2013-05-28 00:31:40',97393,'/lander-2'),
(221471,'2013-05-28 00:33:56',97393,'/products'),
(221472,'2013-05-28 00:36:33',97394,'/lander-2'),
(221473,'2013-05-28 00:37:13',97393,'/the-original-mr-fuzzy'),
(221474,'2013-05-28 00:41:54',97395,'/lander-2'),
(221475,'2013-05-28 00:46:46',97395,'/products'),
(221476,'2013-05-28 00:49:43',97395,'/the-original-mr-fuzzy'),
(221477,'2013-05-28 00:53:31',97395,'/cart'),
(221478,'2013-05-28 00:56:18',97395,'/shipping'),
(221479,'2013-05-28 00:57:16',97395,'/billing-2'),
(221480,'2013-05-28 00:57:46',97396,'/lander-2'),
(221481,'2013-05-28 00:58:40',97396,'/products'),
(221482,'2013-05-28 01:01:34',97395,'/thank-you-for-your-order'),
(221483,'2013-05-28 01:06:13',97397,'/home'),
(221484,'2013-05-28 01:06:19',97398,'/lander-2'),
(221485,'2013-05-28 01:10:05',97397,'/products'),
(221486,'2013-05-28 01:14:44',97397,'/the-original-mr-fuzzy'),
(221487,'2013-05-28 01:15:24',97397,'/cart'),
(221488,'2013-05-28 01:33:38',97399,'/lander-2'),
(221489,'2013-05-28 01:38:28',97399,'/products'),
(221490,'2013-05-28 01:39:25',97399,'/the-original-mr-fuzzy'),
(221491,'2013-05-28 01:40:29',97400,'/home'),
(221492,'2013-05-28 01:41:07',97400,'/products'),
(221493,'2013-05-28 02:22:15',97401,'/lander-2'),
(221494,'2013-05-28 02:25:46',97401,'/products'),
(221495,'2013-05-28 02:36:21',97402,'/lander-2'),
(221496,'2013-05-28 02:37:09',97402,'/products'),
(221497,'2013-05-28 02:39:30',97403,'/home'),
(221498,'2013-05-28 02:40:53',97402,'/the-original-mr-fuzzy'),
(221499,'2013-05-28 02:43:22',97402,'/cart'),
(221500,'2013-05-28 02:43:49',97403,'/products'),
(221501,'2013-05-28 02:48:59',97404,'/lander-2'),
(221502,'2013-05-28 02:54:26',97405,'/lander-2'),
(221503,'2013-05-28 02:58:10',97405,'/products'),
(221504,'2013-05-28 03:00:33',97405,'/the-forever-love-bear'),
(221505,'2013-05-28 03:03:22',97406,'/home'),
(221506,'2013-05-28 03:04:17',97407,'/lander-2'),
(221507,'2013-05-28 03:05:17',97408,'/lander-2'),
(221508,'2013-05-28 03:06:26',97406,'/products'),
(221509,'2013-05-28 03:06:51',97406,'/the-forever-love-bear'),
(221510,'2013-05-28 03:12:02',97409,'/lander-2'),
(221511,'2013-05-28 03:28:47',97410,'/home'),
(221512,'2013-05-28 03:34:18',97411,'/lander-2'),
(221513,'2013-05-28 03:38:19',97412,'/lander-2'),
(221514,'2013-05-28 03:47:13',97413,'/lander-2'),
(221515,'2013-05-28 03:48:52',97413,'/products'),
(221516,'2013-05-28 04:00:44',97414,'/lander-2'),
(221517,'2013-05-28 04:25:46',97415,'/lander-2'),
(221518,'2013-05-28 04:29:38',97416,'/home'),
(221519,'2013-05-28 04:32:03',97417,'/lander-2'),
(221520,'2013-05-28 04:33:12',97416,'/products'),
(221521,'2013-05-28 04:36:46',97416,'/the-original-mr-fuzzy'),
(221522,'2013-05-28 04:40:39',97418,'/lander-2'),
(221523,'2013-05-28 04:41:48',97418,'/products'),
(221524,'2013-05-28 04:44:15',97419,'/lander-2'),
(221525,'2013-05-28 04:44:52',97418,'/the-original-mr-fuzzy'),
(221526,'2013-05-28 04:46:52',97420,'/lander-2'),
(221527,'2013-05-28 04:47:35',97418,'/cart'),
(221528,'2013-05-28 04:58:01',97421,'/lander-2'),
(221529,'2013-05-28 05:01:25',97421,'/products'),
(221530,'2013-05-28 05:05:46',97421,'/the-forever-love-bear'),
(221531,'2013-05-28 05:17:17',97422,'/home'),
(221532,'2013-05-28 05:19:41',97422,'/products'),
(221533,'2013-05-28 05:22:24',97423,'/lander-2'),
(221534,'2013-05-28 05:23:11',97422,'/the-original-mr-fuzzy'),
(221535,'2013-05-28 05:26:26',97423,'/products'),
(221536,'2013-05-28 05:29:02',97424,'/lander-2'),
(221537,'2013-05-28 05:29:17',97425,'/lander-2'),
(221538,'2013-05-28 05:30:39',97423,'/the-original-mr-fuzzy'),
(221539,'2013-05-28 05:32:39',97426,'/lander-2'),
(221540,'2013-05-28 05:32:44',97423,'/cart'),
(221541,'2013-05-28 05:33:04',97423,'/shipping'),
(221542,'2013-05-28 05:33:39',97426,'/products'),
(221543,'2013-05-28 05:35:07',97423,'/billing-2'),
(221544,'2013-05-28 05:40:37',97423,'/thank-you-for-your-order'),
(221545,'2013-05-28 05:49:35',97427,'/home'),
(221546,'2013-05-28 05:54:51',97427,'/products'),
(221547,'2013-05-28 05:56:20',97427,'/the-original-mr-fuzzy'),
(221548,'2013-05-28 05:58:12',97427,'/cart'),
(221549,'2013-05-28 06:01:57',97427,'/shipping'),
(221550,'2013-05-28 06:03:06',97427,'/billing-2'),
(221551,'2013-05-28 06:06:42',97427,'/thank-you-for-your-order'),
(221552,'2013-05-28 06:07:35',97428,'/lander-2'),
(221553,'2013-05-28 06:17:36',97429,'/lander-2'),
(221554,'2013-05-28 06:18:42',97430,'/lander-2'),
(221555,'2013-05-28 06:20:23',97431,'/lander-2'),
(221556,'2013-05-28 06:21:29',97430,'/products'),
(221557,'2013-05-28 06:22:42',97432,'/home'),
(221558,'2013-05-28 06:23:08',97432,'/products'),
(221559,'2013-05-28 06:24:02',97431,'/products'),
(221560,'2013-05-28 06:24:51',97430,'/the-original-mr-fuzzy'),
(221561,'2013-05-28 06:27:21',97431,'/the-original-mr-fuzzy'),
(221562,'2013-05-28 06:27:30',97430,'/cart'),
(221563,'2013-05-28 06:30:34',97430,'/shipping'),
(221564,'2013-05-28 06:30:56',97431,'/cart'),
(221565,'2013-05-28 06:32:49',97430,'/billing-2'),
(221566,'2013-05-28 06:33:48',97430,'/thank-you-for-your-order'),
(221567,'2013-05-28 06:39:59',97433,'/lander-2'),
(221568,'2013-05-28 06:40:58',97434,'/lander-2'),
(221569,'2013-05-28 06:44:09',97434,'/products'),
(221570,'2013-05-28 06:49:10',97435,'/lander-2'),
(221571,'2013-05-28 06:50:16',97436,'/lander-2'),
(221572,'2013-05-28 06:50:47',97436,'/products'),
(221573,'2013-05-28 06:52:43',97437,'/lander-2'),
(221574,'2013-05-28 06:52:51',97438,'/lander-2'),
(221575,'2013-05-28 06:56:42',97438,'/products'),
(221576,'2013-05-28 06:58:30',97438,'/the-original-mr-fuzzy'),
(221577,'2013-05-28 07:02:22',97439,'/lander-2'),
(221578,'2013-05-28 07:05:08',97440,'/home'),
(221579,'2013-05-28 07:07:51',97441,'/lander-2'),
(221580,'2013-05-28 07:09:49',97440,'/products'),
(221581,'2013-05-28 07:11:19',97442,'/home'),
(221582,'2013-05-28 07:12:32',97443,'/lander-2'),
(221583,'2013-05-28 07:12:39',97444,'/lander-2'),
(221584,'2013-05-28 07:13:42',97445,'/lander-2'),
(221585,'2013-05-28 07:15:14',97446,'/lander-2'),
(221586,'2013-05-28 07:21:09',97447,'/lander-2'),
(221587,'2013-05-28 07:22:30',97447,'/products'),
(221588,'2013-05-28 07:24:13',97448,'/lander-2'),
(221589,'2013-05-28 07:25:41',97447,'/the-original-mr-fuzzy'),
(221590,'2013-05-28 07:27:55',97447,'/cart'),
(221591,'2013-05-28 07:31:38',97447,'/shipping'),
(221592,'2013-05-28 07:33:13',97447,'/billing-2'),
(221593,'2013-05-28 07:38:11',97449,'/lander-2'),
(221594,'2013-05-28 07:40:44',97449,'/products'),
(221595,'2013-05-28 07:42:13',97449,'/the-original-mr-fuzzy'),
(221596,'2013-05-28 08:02:03',97450,'/home'),
(221597,'2013-05-28 08:03:59',97450,'/products'),
(221598,'2013-05-28 08:06:00',97450,'/the-forever-love-bear'),
(221599,'2013-05-28 08:09:41',97450,'/cart'),
(221600,'2013-05-28 08:11:22',97451,'/lander-2'),
(221601,'2013-05-28 08:11:37',97450,'/shipping'),
(221602,'2013-05-28 08:12:29',97450,'/billing-2'),
(221603,'2013-05-28 08:12:48',97451,'/products'),
(221604,'2013-05-28 08:24:45',97452,'/lander-2'),
(221605,'2013-05-28 08:30:00',97453,'/lander-2'),
(221606,'2013-05-28 08:33:04',97453,'/products'),
(221607,'2013-05-28 08:34:03',97453,'/the-original-mr-fuzzy'),
(221608,'2013-05-28 08:39:10',97454,'/lander-2'),
(221609,'2013-05-28 08:56:34',97455,'/home'),
(221610,'2013-05-28 08:59:59',97456,'/lander-2'),
(221611,'2013-05-28 09:01:33',97455,'/products'),
(221612,'2013-05-28 09:02:08',97457,'/lander-2'),
(221613,'2013-05-28 09:03:41',97457,'/products'),
(221614,'2013-05-28 09:08:31',97458,'/lander-2'),
(221615,'2013-05-28 09:08:39',97459,'/lander-2'),
(221616,'2013-05-28 09:11:44',97459,'/products'),
(221617,'2013-05-28 09:11:56',97460,'/lander-2'),
(221618,'2013-05-28 09:14:46',97459,'/the-original-mr-fuzzy'),
(221619,'2013-05-28 09:18:42',97461,'/lander-2'),
(221620,'2013-05-28 09:18:45',97459,'/cart'),
(221621,'2013-05-28 09:20:32',97459,'/shipping'),
(221622,'2013-05-28 09:21:51',97462,'/lander-2'),
(221623,'2013-05-28 09:22:41',97459,'/billing-2'),
(221624,'2013-05-28 09:25:33',97463,'/home'),
(221625,'2013-05-28 09:26:42',97459,'/thank-you-for-your-order'),
(221626,'2013-05-28 09:30:05',97464,'/lander-2'),
(221627,'2013-05-28 09:31:37',97465,'/home'),
(221628,'2013-05-28 09:32:00',97466,'/lander-2'),
(221629,'2013-05-28 09:34:17',97466,'/products'),
(221630,'2013-05-28 09:35:34',97467,'/lander-2'),
(221631,'2013-05-28 09:36:06',97465,'/products'),
(221632,'2013-05-28 09:36:40',97468,'/lander-2'),
(221633,'2013-05-28 09:37:24',97466,'/the-original-mr-fuzzy'),
(221634,'2013-05-28 09:38:45',97468,'/products'),
(221635,'2013-05-28 09:39:59',97467,'/products'),
(221636,'2013-05-28 09:41:48',97467,'/the-original-mr-fuzzy'),
(221637,'2013-05-28 09:42:39',97468,'/the-original-mr-fuzzy'),
(221638,'2013-05-28 09:43:51',97469,'/lander-2'),
(221639,'2013-05-28 09:45:38',97470,'/lander-2'),
(221640,'2013-05-28 09:47:26',97471,'/lander-2'),
(221641,'2013-05-28 09:48:48',97470,'/products'),
(221642,'2013-05-28 09:49:23',97470,'/the-original-mr-fuzzy'),
(221643,'2013-05-28 09:52:18',97472,'/lander-2'),
(221644,'2013-05-28 09:53:03',97471,'/products'),
(221645,'2013-05-28 09:56:30',97473,'/lander-2'),
(221646,'2013-05-28 09:57:14',97471,'/the-original-mr-fuzzy'),
(221647,'2013-05-28 09:57:27',97474,'/lander-2'),
(221648,'2013-05-28 09:58:23',97471,'/cart'),
(221649,'2013-05-28 09:58:45',97474,'/products'),
(221650,'2013-05-28 10:00:02',97474,'/the-original-mr-fuzzy'),
(221651,'2013-05-28 10:00:43',97474,'/cart'),
(221652,'2013-05-28 10:01:07',97471,'/shipping'),
(221653,'2013-05-28 10:01:33',97474,'/shipping'),
(221654,'2013-05-28 10:03:04',97471,'/billing-2'),
(221655,'2013-05-28 10:04:33',97474,'/billing-2'),
(221656,'2013-05-28 10:04:56',97475,'/lander-2'),
(221657,'2013-05-28 10:05:30',97474,'/thank-you-for-your-order'),
(221658,'2013-05-28 10:05:30',97476,'/lander-2'),
(221659,'2013-05-28 10:08:20',97477,'/lander-2'),
(221660,'2013-05-28 10:09:28',97476,'/products'),
(221661,'2013-05-28 10:11:56',97476,'/the-forever-love-bear'),
(221662,'2013-05-28 10:15:08',97476,'/cart'),
(221663,'2013-05-28 10:18:16',97478,'/lander-2'),
(221664,'2013-05-28 10:26:40',97479,'/lander-2'),
(221665,'2013-05-28 10:29:45',97479,'/products'),
(221666,'2013-05-28 10:32:26',97480,'/home'),
(221667,'2013-05-28 10:33:31',97479,'/the-original-mr-fuzzy'),
(221668,'2013-05-28 10:35:39',97481,'/lander-2'),
(221669,'2013-05-28 10:37:41',97482,'/lander-2'),
(221670,'2013-05-28 10:38:10',97480,'/products'),
(221671,'2013-05-28 10:39:56',97481,'/products'),
(221672,'2013-05-28 10:42:16',97481,'/the-original-mr-fuzzy'),
(221673,'2013-05-28 10:42:18',97483,'/lander-2'),
(221674,'2013-05-28 10:44:30',97484,'/home'),
(221675,'2013-05-28 10:45:04',97485,'/lander-2'),
(221676,'2013-05-28 10:46:50',97486,'/lander-2'),
(221677,'2013-05-28 10:47:38',97484,'/products'),
(221678,'2013-05-28 10:47:53',97483,'/products'),
(221679,'2013-05-28 10:47:54',97487,'/home'),
(221680,'2013-05-28 10:48:43',97485,'/products'),
(221681,'2013-05-28 10:49:30',97487,'/products'),
(221682,'2013-05-28 10:50:02',97484,'/the-original-mr-fuzzy'),
(221683,'2013-05-28 10:51:07',97485,'/the-original-mr-fuzzy'),
(221684,'2013-05-28 10:52:28',97483,'/the-original-mr-fuzzy'),
(221685,'2013-05-28 10:52:37',97484,'/cart'),
(221686,'2013-05-28 10:54:05',97487,'/the-original-mr-fuzzy'),
(221687,'2013-05-28 10:55:41',97488,'/lander-2'),
(221688,'2013-05-28 11:02:38',97489,'/lander-2'),
(221689,'2013-05-28 11:04:28',97490,'/lander-2'),
(221690,'2013-05-28 11:07:11',97491,'/lander-2'),
(221691,'2013-05-28 11:07:58',97491,'/products'),
(221692,'2013-05-28 11:08:18',97492,'/lander-2'),
(221693,'2013-05-28 11:09:18',97491,'/the-original-mr-fuzzy'),
(221694,'2013-05-28 11:09:25',97490,'/products'),
(221695,'2013-05-28 11:09:43',97493,'/home'),
(221696,'2013-05-28 11:11:36',97490,'/the-original-mr-fuzzy'),
(221697,'2013-05-28 11:11:54',97491,'/cart'),
(221698,'2013-05-28 11:12:03',97493,'/products'),
(221699,'2013-05-28 11:12:15',97491,'/shipping'),
(221700,'2013-05-28 11:14:29',97490,'/cart'),
(221701,'2013-05-28 11:17:16',97490,'/shipping'),
(221702,'2013-05-28 11:17:46',97494,'/lander-2'),
(221703,'2013-05-28 11:18:05',97495,'/home'),
(221704,'2013-05-28 11:20:16',97490,'/billing-2'),
(221705,'2013-05-28 11:20:50',97494,'/products'),
(221706,'2013-05-28 11:21:37',97495,'/products'),
(221707,'2013-05-28 11:22:47',97490,'/thank-you-for-your-order'),
(221708,'2013-05-28 11:25:09',97494,'/the-original-mr-fuzzy'),
(221709,'2013-05-28 11:25:43',97495,'/the-original-mr-fuzzy'),
(221710,'2013-05-28 11:26:23',97495,'/cart'),
(221711,'2013-05-28 11:26:26',97496,'/home'),
(221712,'2013-05-28 11:29:07',97494,'/cart'),
(221713,'2013-05-28 11:29:45',97495,'/shipping'),
(221714,'2013-05-28 11:30:45',97497,'/lander-2'),
(221715,'2013-05-28 11:32:09',97496,'/products'),
(221716,'2013-05-28 11:32:56',97494,'/shipping'),
(221717,'2013-05-28 11:34:58',97497,'/products'),
(221718,'2013-05-28 11:35:01',97496,'/the-original-mr-fuzzy'),
(221719,'2013-05-28 11:35:38',97494,'/billing-2'),
(221720,'2013-05-28 11:36:10',97498,'/lander-2'),
(221721,'2013-05-28 11:36:44',97497,'/the-original-mr-fuzzy'),
(221722,'2013-05-28 11:38:21',97498,'/products'),
(221723,'2013-05-28 11:44:48',97499,'/lander-2'),
(221724,'2013-05-28 11:45:07',97500,'/lander-2'),
(221725,'2013-05-28 11:48:42',97501,'/lander-2'),
(221726,'2013-05-28 11:49:42',97502,'/home'),
(221727,'2013-05-28 11:49:49',97500,'/products'),
(221728,'2013-05-28 11:50:43',97503,'/home'),
(221729,'2013-05-28 11:50:50',97501,'/products'),
(221730,'2013-05-28 11:53:56',97501,'/the-original-mr-fuzzy'),
(221731,'2013-05-28 11:54:12',97500,'/the-original-mr-fuzzy'),
(221732,'2013-05-28 11:54:29',97503,'/products'),
(221733,'2013-05-28 11:55:50',97504,'/lander-2'),
(221734,'2013-05-28 11:56:05',97505,'/home'),
(221735,'2013-05-28 11:56:10',97500,'/cart'),
(221736,'2013-05-28 11:56:21',97506,'/lander-2'),
(221737,'2013-05-28 11:56:36',97503,'/the-original-mr-fuzzy'),
(221738,'2013-05-28 11:58:54',97504,'/products'),
(221739,'2013-05-28 11:59:56',97504,'/the-original-mr-fuzzy'),
(221740,'2013-05-28 12:03:42',97504,'/cart'),
(221741,'2013-05-28 12:04:34',97507,'/lander-2'),
(221742,'2013-05-28 12:05:12',97504,'/shipping'),
(221743,'2013-05-28 12:06:46',97508,'/lander-2'),
(221744,'2013-05-28 12:08:45',97508,'/products'),
(221745,'2013-05-28 12:11:19',97509,'/lander-2'),
(221746,'2013-05-28 12:11:46',97508,'/the-original-mr-fuzzy'),
(221747,'2013-05-28 12:12:56',97510,'/home'),
(221748,'2013-05-28 12:14:16',97509,'/products'),
(221749,'2013-05-28 12:16:35',97511,'/home'),
(221750,'2013-05-28 12:17:06',97510,'/products'),
(221751,'2013-05-28 12:17:08',97509,'/the-original-mr-fuzzy'),
(221752,'2013-05-28 12:22:05',97511,'/products'),
(221753,'2013-05-28 12:22:24',97512,'/lander-2'),
(221754,'2013-05-28 12:22:43',97511,'/the-original-mr-fuzzy'),
(221755,'2013-05-28 12:22:45',97512,'/products'),
(221756,'2013-05-28 12:24:16',97511,'/cart'),
(221757,'2013-05-28 12:24:53',97511,'/shipping'),
(221758,'2013-05-28 12:35:12',97513,'/lander-2'),
(221759,'2013-05-28 12:37:25',97514,'/home'),
(221760,'2013-05-28 12:38:46',97515,'/home'),
(221761,'2013-05-28 12:40:56',97516,'/lander-2'),
(221762,'2013-05-28 12:43:13',97515,'/products'),
(221763,'2013-05-28 12:44:33',97517,'/lander-2'),
(221764,'2013-05-28 12:44:42',97518,'/lander-2'),
(221765,'2013-05-28 12:45:33',97518,'/products'),
(221766,'2013-05-28 12:46:00',97518,'/the-forever-love-bear'),
(221767,'2013-05-28 12:46:23',97515,'/the-original-mr-fuzzy'),
(221768,'2013-05-28 12:46:27',97519,'/lander-2'),
(221769,'2013-05-28 12:46:36',97520,'/lander-2'),
(221770,'2013-05-28 12:47:13',97521,'/home'),
(221771,'2013-05-28 12:48:16',97522,'/home'),
(221772,'2013-05-28 12:49:21',97518,'/cart'),
(221773,'2013-05-28 12:49:38',97520,'/products'),
(221774,'2013-05-28 12:50:31',97522,'/products'),
(221775,'2013-05-28 12:50:59',97521,'/products'),
(221776,'2013-05-28 12:51:13',97518,'/shipping'),
(221777,'2013-05-28 12:51:48',97522,'/the-original-mr-fuzzy'),
(221778,'2013-05-28 12:52:31',97518,'/billing-2'),
(221779,'2013-05-28 12:55:55',97523,'/lander-2'),
(221780,'2013-05-28 12:56:07',97524,'/lander-2'),
(221781,'2013-05-28 12:56:33',97518,'/thank-you-for-your-order'),
(221782,'2013-05-28 12:57:41',97525,'/home'),
(221783,'2013-05-28 12:58:03',97526,'/home'),
(221784,'2013-05-28 12:58:33',97526,'/products'),
(221785,'2013-05-28 13:00:57',97526,'/the-original-mr-fuzzy'),
(221786,'2013-05-28 13:01:57',97525,'/products'),
(221787,'2013-05-28 13:02:22',97525,'/the-forever-love-bear'),
(221788,'2013-05-28 13:03:04',97525,'/cart'),
(221789,'2013-05-28 13:06:36',97525,'/shipping'),
(221790,'2013-05-28 13:06:47',97527,'/home'),
(221791,'2013-05-28 13:07:32',97525,'/billing-2'),
(221792,'2013-05-28 13:07:45',97528,'/lander-2'),
(221793,'2013-05-28 13:08:25',97529,'/home'),
(221794,'2013-05-28 13:08:53',97528,'/products'),
(221795,'2013-05-28 13:08:55',97530,'/lander-2'),
(221796,'2013-05-28 13:09:08',97525,'/thank-you-for-your-order'),
(221797,'2013-05-28 13:10:33',97528,'/the-original-mr-fuzzy'),
(221798,'2013-05-28 13:10:49',97531,'/lander-2'),
(221799,'2013-05-28 13:11:21',97531,'/products'),
(221800,'2013-05-28 13:11:55',97527,'/products'),
(221801,'2013-05-28 13:12:14',97531,'/the-original-mr-fuzzy'),
(221802,'2013-05-28 13:16:16',97531,'/cart'),
(221803,'2013-05-28 13:17:17',97531,'/shipping'),
(221804,'2013-05-28 13:17:46',97531,'/billing-2'),
(221805,'2013-05-28 13:18:59',97532,'/lander-2'),
(221806,'2013-05-28 13:20:19',97533,'/lander-2'),
(221807,'2013-05-28 13:20:25',97532,'/products'),
(221808,'2013-05-28 13:22:14',97534,'/lander-2'),
(221809,'2013-05-28 13:23:59',97532,'/the-forever-love-bear'),
(221810,'2013-05-28 13:24:03',97535,'/lander-2'),
(221811,'2013-05-28 13:25:35',97536,'/home'),
(221812,'2013-05-28 13:26:04',97537,'/lander-2'),
(221813,'2013-05-28 13:26:58',97538,'/lander-2'),
(221814,'2013-05-28 13:27:00',97532,'/cart'),
(221815,'2013-05-28 13:27:07',97536,'/products'),
(221816,'2013-05-28 13:29:10',97539,'/lander-2'),
(221817,'2013-05-28 13:29:52',97535,'/products'),
(221818,'2013-05-28 13:31:35',97535,'/the-original-mr-fuzzy'),
(221819,'2013-05-28 13:32:20',97538,'/products'),
(221820,'2013-05-28 13:34:22',97538,'/the-original-mr-fuzzy'),
(221821,'2013-05-28 13:35:57',97540,'/lander-2'),
(221822,'2013-05-28 13:36:30',97541,'/lander-2'),
(221823,'2013-05-28 13:36:58',97538,'/cart'),
(221824,'2013-05-28 13:38:17',97538,'/shipping'),
(221825,'2013-05-28 13:39:11',97542,'/lander-2'),
(221826,'2013-05-28 13:39:23',97543,'/home'),
(221827,'2013-05-28 13:39:45',97544,'/lander-2'),
(221828,'2013-05-28 13:40:29',97538,'/billing-2'),
(221829,'2013-05-28 13:41:04',97540,'/products'),
(221830,'2013-05-28 13:41:05',97538,'/thank-you-for-your-order'),
(221831,'2013-05-28 13:41:26',97540,'/the-original-mr-fuzzy'),
(221832,'2013-05-28 13:41:29',97545,'/lander-2'),
(221833,'2013-05-28 13:42:20',97546,'/lander-2'),
(221834,'2013-05-28 13:42:21',97543,'/products'),
(221835,'2013-05-28 13:43:16',97546,'/products'),
(221836,'2013-05-28 13:43:33',97547,'/home'),
(221837,'2013-05-28 13:44:10',97544,'/products'),
(221838,'2013-05-28 13:44:18',97547,'/products'),
(221839,'2013-05-28 13:44:35',97548,'/lander-2'),
(221840,'2013-05-28 13:45:50',97547,'/the-original-mr-fuzzy'),
(221841,'2013-05-28 13:46:32',97549,'/lander-2'),
(221842,'2013-05-28 13:46:38',97544,'/the-original-mr-fuzzy'),
(221843,'2013-05-28 13:46:39',97543,'/the-original-mr-fuzzy'),
(221844,'2013-05-28 13:46:52',97546,'/the-original-mr-fuzzy'),
(221845,'2013-05-28 13:46:57',97550,'/home'),
(221846,'2013-05-28 13:48:02',97547,'/cart'),
(221847,'2013-05-28 13:50:01',97548,'/products'),
(221848,'2013-05-28 13:50:11',97544,'/cart'),
(221849,'2013-05-28 13:51:03',97548,'/the-original-mr-fuzzy'),
(221850,'2013-05-28 13:51:23',97550,'/products'),
(221851,'2013-05-28 13:51:42',97550,'/the-original-mr-fuzzy'),
(221852,'2013-05-28 13:52:43',97551,'/lander-2'),
(221853,'2013-05-28 13:53:20',97544,'/shipping'),
(221854,'2013-05-28 13:53:37',97552,'/lander-2'),
(221855,'2013-05-28 13:53:47',97544,'/billing-2'),
(221856,'2013-05-28 13:53:52',97553,'/lander-2'),
(221857,'2013-05-28 13:54:09',97552,'/products'),
(221858,'2013-05-28 13:55:17',97550,'/cart'),
(221859,'2013-05-28 13:55:25',97554,'/lander-2'),
(221860,'2013-05-28 13:56:04',97550,'/shipping'),
(221861,'2013-05-28 13:56:36',97544,'/thank-you-for-your-order'),
(221862,'2013-05-28 13:56:50',97552,'/the-original-mr-fuzzy'),
(221863,'2013-05-28 13:57:12',97550,'/billing-2'),
(221864,'2013-05-28 13:57:39',97555,'/home'),
(221865,'2013-05-28 13:57:41',97553,'/products'),
(221866,'2013-05-28 13:58:30',97550,'/thank-you-for-your-order'),
(221867,'2013-05-28 13:59:07',97556,'/lander-2'),
(221868,'2013-05-28 14:00:30',97556,'/products'),
(221869,'2013-05-28 14:00:51',97557,'/home'),
(221870,'2013-05-28 14:01:02',97553,'/the-original-mr-fuzzy'),
(221871,'2013-05-28 14:04:33',97556,'/the-original-mr-fuzzy'),
(221872,'2013-05-28 14:04:40',97553,'/cart'),
(221873,'2013-05-28 14:05:55',97553,'/shipping'),
(221874,'2013-05-28 14:06:14',97558,'/lander-2'),
(221875,'2013-05-28 14:07:00',97553,'/billing-2'),
(221876,'2013-05-28 14:07:54',97556,'/cart'),
(221877,'2013-05-28 14:09:45',97553,'/thank-you-for-your-order'),
(221878,'2013-05-28 14:09:55',97559,'/home'),
(221879,'2013-05-28 14:11:11',97560,'/lander-2'),
(221880,'2013-05-28 14:11:21',97558,'/products'),
(221881,'2013-05-28 14:11:28',97556,'/shipping'),
(221882,'2013-05-28 14:12:28',97558,'/the-original-mr-fuzzy'),
(221883,'2013-05-28 14:13:10',97556,'/billing-2'),
(221884,'2013-05-28 14:13:57',97561,'/lander-2'),
(221885,'2013-05-28 14:16:14',97560,'/products'),
(221886,'2013-05-28 14:17:55',97561,'/products'),
(221887,'2013-05-28 14:18:10',97562,'/lander-2'),
(221888,'2013-05-28 14:18:41',97563,'/lander-2'),
(221889,'2013-05-28 14:19:55',97561,'/the-original-mr-fuzzy'),
(221890,'2013-05-28 14:20:17',97564,'/lander-2'),
(221891,'2013-05-28 14:20:54',97565,'/lander-2'),
(221892,'2013-05-28 14:21:20',97563,'/products'),
(221893,'2013-05-28 14:23:20',97563,'/the-original-mr-fuzzy'),
(221894,'2013-05-28 14:24:07',97565,'/products'),
(221895,'2013-05-28 14:24:11',97566,'/lander-2'),
(221896,'2013-05-28 14:25:36',97566,'/products'),
(221897,'2013-05-28 14:27:52',97565,'/the-forever-love-bear'),
(221898,'2013-05-28 14:29:18',97566,'/the-forever-love-bear'),
(221899,'2013-05-28 14:29:30',97567,'/lander-2'),
(221900,'2013-05-28 14:29:38',97565,'/cart'),
(221901,'2013-05-28 14:30:33',97567,'/products'),
(221902,'2013-05-28 14:31:20',97566,'/cart'),
(221903,'2013-05-28 14:31:35',97568,'/lander-2'),
(221904,'2013-05-28 14:32:15',97568,'/products'),
(221905,'2013-05-28 14:32:37',97565,'/shipping'),
(221906,'2013-05-28 14:33:04',97567,'/the-original-mr-fuzzy'),
(221907,'2013-05-28 14:34:38',97565,'/billing-2'),
(221908,'2013-05-28 14:35:15',97566,'/shipping'),
(221909,'2013-05-28 14:36:57',97566,'/billing-2'),
(221910,'2013-05-28 14:37:57',97566,'/thank-you-for-your-order'),
(221911,'2013-05-28 14:38:40',97565,'/thank-you-for-your-order'),
(221912,'2013-05-28 14:44:29',97569,'/lander-2'),
(221913,'2013-05-28 14:49:09',97570,'/lander-2'),
(221914,'2013-05-28 14:50:01',97569,'/products'),
(221915,'2013-05-28 14:53:16',97570,'/products'),
(221916,'2013-05-28 14:53:45',97571,'/home'),
(221917,'2013-05-28 14:54:34',97570,'/the-original-mr-fuzzy'),
(221918,'2013-05-28 14:56:20',97572,'/lander-2'),
(221919,'2013-05-28 15:00:19',97572,'/products'),
(221920,'2013-05-28 15:00:48',97573,'/home'),
(221921,'2013-05-28 15:01:08',97574,'/home'),
(221922,'2013-05-28 15:03:23',97572,'/the-original-mr-fuzzy'),
(221923,'2013-05-28 15:04:11',97572,'/cart'),
(221924,'2013-05-28 15:07:18',97572,'/shipping'),
(221925,'2013-05-28 15:07:45',97575,'/lander-2'),
(221926,'2013-05-28 15:08:11',97576,'/home'),
(221927,'2013-05-28 15:08:19',97577,'/lander-2'),
(221928,'2013-05-28 15:09:24',97572,'/billing-2'),
(221929,'2013-05-28 15:10:54',97575,'/products'),
(221930,'2013-05-28 15:12:03',97576,'/products'),
(221931,'2013-05-28 15:12:08',97572,'/thank-you-for-your-order'),
(221932,'2013-05-28 15:13:14',97575,'/the-original-mr-fuzzy'),
(221933,'2013-05-28 15:13:18',97578,'/lander-2'),
(221934,'2013-05-28 15:14:18',97576,'/the-original-mr-fuzzy'),
(221935,'2013-05-28 15:14:21',97575,'/cart'),
(221936,'2013-05-28 15:16:24',97579,'/home'),
(221937,'2013-05-28 15:17:13',97579,'/products'),
(221938,'2013-05-28 15:17:23',97580,'/home'),
(221939,'2013-05-28 15:17:50',97578,'/products'),
(221940,'2013-05-28 15:17:53',97575,'/shipping'),
(221941,'2013-05-28 15:20:04',97575,'/billing-2'),
(221942,'2013-05-28 15:21:12',97579,'/the-original-mr-fuzzy'),
(221943,'2013-05-28 15:21:47',97578,'/the-forever-love-bear'),
(221944,'2013-05-28 15:24:59',97575,'/thank-you-for-your-order'),
(221945,'2013-05-28 15:27:15',97581,'/lander-2'),
(221946,'2013-05-28 15:29:19',97582,'/lander-2'),
(221947,'2013-05-28 15:30:24',97583,'/lander-2'),
(221948,'2013-05-28 15:32:55',97584,'/home'),
(221949,'2013-05-28 15:35:00',97585,'/lander-2'),
(221950,'2013-05-28 15:35:05',97584,'/products'),
(221951,'2013-05-28 15:36:04',97586,'/lander-2'),
(221952,'2013-05-28 15:38:27',97584,'/the-original-mr-fuzzy'),
(221953,'2013-05-28 15:39:31',97586,'/products'),
(221954,'2013-05-28 15:40:22',97585,'/products'),
(221955,'2013-05-28 15:42:50',97587,'/lander-2'),
(221956,'2013-05-28 15:43:25',97586,'/the-original-mr-fuzzy'),
(221957,'2013-05-28 15:44:59',97585,'/the-forever-love-bear'),
(221958,'2013-05-28 15:46:11',97586,'/cart'),
(221959,'2013-05-28 15:46:51',97587,'/products'),
(221960,'2013-05-28 15:46:57',97586,'/shipping'),
(221961,'2013-05-28 15:47:52',97587,'/the-original-mr-fuzzy'),
(221962,'2013-05-28 15:47:53',97588,'/lander-2'),
(221963,'2013-05-28 15:48:55',97589,'/lander-2'),
(221964,'2013-05-28 15:50:37',97587,'/cart'),
(221965,'2013-05-28 15:52:32',97590,'/lander-2'),
(221966,'2013-05-28 15:52:38',97591,'/lander-2'),
(221967,'2013-05-28 15:53:06',97592,'/home'),
(221968,'2013-05-28 15:54:19',97587,'/shipping'),
(221969,'2013-05-28 15:56:48',97591,'/products'),
(221970,'2013-05-28 16:02:45',97593,'/lander-2'),
(221971,'2013-05-28 16:06:36',97593,'/products'),
(221972,'2013-05-28 16:08:32',97593,'/the-original-mr-fuzzy'),
(221973,'2013-05-28 16:09:57',97593,'/cart'),
(221974,'2013-05-28 16:13:39',97594,'/lander-2'),
(221975,'2013-05-28 16:15:35',97594,'/products'),
(221976,'2013-05-28 16:15:52',97595,'/lander-2'),
(221977,'2013-05-28 16:19:09',97595,'/products'),
(221978,'2013-05-28 16:21:05',97595,'/the-original-mr-fuzzy'),
(221979,'2013-05-28 16:23:47',97596,'/lander-2'),
(221980,'2013-05-28 16:25:43',97596,'/products'),
(221981,'2013-05-28 16:29:18',97597,'/lander-2'),
(221982,'2013-05-28 16:29:20',97596,'/the-original-mr-fuzzy'),
(221983,'2013-05-28 16:30:34',97598,'/lander-2'),
(221984,'2013-05-28 16:33:25',97599,'/home'),
(221985,'2013-05-28 16:34:06',97600,'/lander-2'),
(221986,'2013-05-28 16:35:01',97601,'/home'),
(221987,'2013-05-28 16:37:37',97600,'/products'),
(221988,'2013-05-28 16:37:43',97602,'/lander-2'),
(221989,'2013-05-28 16:37:53',97603,'/lander-2'),
(221990,'2013-05-28 16:39:27',97601,'/products'),
(221991,'2013-05-28 16:40:08',97601,'/the-original-mr-fuzzy'),
(221992,'2013-05-28 16:40:35',97603,'/products'),
(221993,'2013-05-28 16:40:47',97602,'/products'),
(221994,'2013-05-28 16:40:52',97600,'/the-original-mr-fuzzy'),
(221995,'2013-05-28 16:41:51',97604,'/home'),
(221996,'2013-05-28 16:43:01',97602,'/the-forever-love-bear'),
(221997,'2013-05-28 16:44:54',97604,'/products'),
(221998,'2013-05-28 16:45:05',97603,'/the-original-mr-fuzzy'),
(221999,'2013-05-28 16:47:11',97604,'/the-forever-love-bear'),
(222000,'2013-05-28 16:47:47',97605,'/lander-2'),
(222001,'2013-05-28 16:49:25',97606,'/lander-2'),
(222002,'2013-05-28 16:52:23',97607,'/lander-2'),
(222003,'2013-05-28 16:53:38',97608,'/lander-2'),
(222004,'2013-05-28 16:54:35',97607,'/products'),
(222005,'2013-05-28 16:56:38',97609,'/home'),
(222006,'2013-05-28 16:56:41',97607,'/the-original-mr-fuzzy'),
(222007,'2013-05-28 16:57:09',97610,'/lander-2'),
(222008,'2013-05-28 16:58:46',97607,'/cart'),
(222009,'2013-05-28 16:59:28',97610,'/products'),
(222010,'2013-05-28 17:00:13',97611,'/lander-2'),
(222011,'2013-05-28 17:00:16',97607,'/shipping'),
(222012,'2013-05-28 17:01:39',97607,'/billing-2'),
(222013,'2013-05-28 17:02:20',97611,'/products'),
(222014,'2013-05-28 17:02:51',97610,'/the-original-mr-fuzzy'),
(222015,'2013-05-28 17:03:51',97611,'/the-original-mr-fuzzy'),
(222016,'2013-05-28 17:04:57',97610,'/cart'),
(222017,'2013-05-28 17:08:11',97610,'/shipping'),
(222018,'2013-05-28 17:08:56',97612,'/lander-2'),
(222019,'2013-05-28 17:11:09',97610,'/billing-2'),
(222020,'2013-05-28 17:14:25',97612,'/products'),
(222021,'2013-05-28 17:16:02',97612,'/the-forever-love-bear'),
(222022,'2013-05-28 17:16:31',97610,'/thank-you-for-your-order'),
(222023,'2013-05-28 17:19:51',97612,'/cart'),
(222024,'2013-05-28 17:20:15',97613,'/home'),
(222025,'2013-05-28 17:20:26',97612,'/shipping'),
(222026,'2013-05-28 17:21:21',97614,'/lander-2'),
(222027,'2013-05-28 17:22:00',97612,'/billing-2'),
(222028,'2013-05-28 17:22:57',97614,'/products'),
(222029,'2013-05-28 17:23:02',97613,'/products'),
(222030,'2013-05-28 17:23:09',97612,'/thank-you-for-your-order'),
(222031,'2013-05-28 17:26:21',97613,'/the-forever-love-bear'),
(222032,'2013-05-28 17:27:46',97613,'/cart'),
(222033,'2013-05-28 17:28:19',97615,'/lander-2'),
(222034,'2013-05-28 17:29:45',97616,'/home'),
(222035,'2013-05-28 17:30:55',97616,'/products'),
(222036,'2013-05-28 17:32:22',97617,'/lander-2'),
(222037,'2013-05-28 17:33:01',97615,'/products'),
(222038,'2013-05-28 17:33:31',97616,'/the-original-mr-fuzzy'),
(222039,'2013-05-28 17:34:34',97618,'/lander-2'),
(222040,'2013-05-28 17:36:17',97619,'/lander-2'),
(222041,'2013-05-28 17:37:14',97618,'/products'),
(222042,'2013-05-28 17:40:02',97618,'/the-original-mr-fuzzy'),
(222043,'2013-05-28 17:40:40',97619,'/products'),
(222044,'2013-05-28 17:41:25',97620,'/home'),
(222045,'2013-05-28 17:41:58',97620,'/products'),
(222046,'2013-05-28 17:42:14',97619,'/the-original-mr-fuzzy'),
(222047,'2013-05-28 17:42:34',97618,'/cart'),
(222048,'2013-05-28 17:42:56',97619,'/cart'),
(222049,'2013-05-28 17:44:49',97619,'/shipping'),
(222050,'2013-05-28 17:45:34',97620,'/the-original-mr-fuzzy'),
(222051,'2013-05-28 17:46:14',97618,'/shipping'),
(222052,'2013-05-28 17:47:44',97618,'/billing-2'),
(222053,'2013-05-28 17:50:02',97621,'/lander-2'),
(222054,'2013-05-28 17:51:40',97621,'/products'),
(222055,'2013-05-28 17:52:28',97618,'/thank-you-for-your-order'),
(222056,'2013-05-28 17:53:55',97622,'/lander-2'),
(222057,'2013-05-28 17:54:49',97622,'/products'),
(222058,'2013-05-28 17:55:20',97623,'/lander-2'),
(222059,'2013-05-28 17:55:53',97621,'/the-original-mr-fuzzy'),
(222060,'2013-05-28 17:56:00',97622,'/the-original-mr-fuzzy'),
(222061,'2013-05-28 17:58:33',97624,'/lander-2'),
(222062,'2013-05-28 17:59:57',97623,'/products'),
(222063,'2013-05-28 18:00:55',97624,'/products'),
(222064,'2013-05-28 18:01:11',97625,'/lander-2'),
(222065,'2013-05-28 18:01:50',97623,'/the-original-mr-fuzzy'),
(222066,'2013-05-28 18:02:24',97626,'/lander-2'),
(222067,'2013-05-28 18:03:14',97626,'/products'),
(222068,'2013-05-28 18:04:23',97626,'/the-original-mr-fuzzy'),
(222069,'2013-05-28 18:04:38',97623,'/cart'),
(222070,'2013-05-28 18:04:54',97626,'/cart'),
(222071,'2013-05-28 18:13:31',97627,'/home'),
(222072,'2013-05-28 18:15:02',97627,'/products'),
(222073,'2013-05-28 18:19:19',97627,'/the-original-mr-fuzzy'),
(222074,'2013-05-28 18:20:23',97628,'/lander-2'),
(222075,'2013-05-28 18:24:21',97628,'/products'),
(222076,'2013-05-28 18:24:45',97629,'/lander-2'),
(222077,'2013-05-28 18:26:06',97629,'/products'),
(222078,'2013-05-28 18:28:33',97630,'/home'),
(222079,'2013-05-28 18:30:35',97629,'/the-original-mr-fuzzy'),
(222080,'2013-05-28 18:31:01',97631,'/lander-2'),
(222081,'2013-05-28 18:31:41',97629,'/cart'),
(222082,'2013-05-28 18:31:44',97631,'/products'),
(222083,'2013-05-28 18:32:14',97631,'/the-original-mr-fuzzy'),
(222084,'2013-05-28 18:32:16',97632,'/lander-2'),
(222085,'2013-05-28 18:32:44',97632,'/products'),
(222086,'2013-05-28 18:33:22',97629,'/shipping'),
(222087,'2013-05-28 18:35:53',97629,'/billing-2'),
(222088,'2013-05-28 18:36:05',97633,'/lander-2'),
(222089,'2013-05-28 18:36:21',97634,'/lander-2'),
(222090,'2013-05-28 18:38:23',97634,'/products'),
(222091,'2013-05-28 18:38:51',97633,'/products'),
(222092,'2013-05-28 18:40:24',97634,'/the-original-mr-fuzzy'),
(222093,'2013-05-28 18:42:10',97635,'/lander-2'),
(222094,'2013-05-28 18:43:06',97636,'/home'),
(222095,'2013-05-28 18:45:13',97635,'/products'),
(222096,'2013-05-28 18:48:44',97636,'/products'),
(222097,'2013-05-28 18:49:26',97637,'/lander-2'),
(222098,'2013-05-28 18:52:38',97636,'/the-original-mr-fuzzy'),
(222099,'2013-05-28 18:54:37',97638,'/lander-2'),
(222100,'2013-05-28 18:56:27',97639,'/lander-2'),
(222101,'2013-05-28 18:57:41',97640,'/lander-2'),
(222102,'2013-05-28 18:58:41',97641,'/lander-2'),
(222103,'2013-05-28 18:59:31',97642,'/home'),
(222104,'2013-05-28 19:01:51',97641,'/products'),
(222105,'2013-05-28 19:03:06',97642,'/products'),
(222106,'2013-05-28 19:03:22',97643,'/lander-2'),
(222107,'2013-05-28 19:07:30',97642,'/the-original-mr-fuzzy'),
(222108,'2013-05-28 19:07:32',97644,'/lander-2'),
(222109,'2013-05-28 19:10:59',97642,'/cart'),
(222110,'2013-05-28 19:11:17',97645,'/lander-2'),
(222111,'2013-05-28 19:13:27',97642,'/shipping'),
(222112,'2013-05-28 19:15:19',97642,'/billing-2'),
(222113,'2013-05-28 19:22:46',97646,'/lander-2'),
(222114,'2013-05-28 19:24:03',97646,'/products'),
(222115,'2013-05-28 19:25:16',97646,'/the-original-mr-fuzzy'),
(222116,'2013-05-28 19:28:03',97646,'/cart'),
(222117,'2013-05-28 19:28:11',97647,'/lander-2'),
(222118,'2013-05-28 19:30:48',97648,'/lander-2'),
(222119,'2013-05-28 19:31:22',97646,'/shipping'),
(222120,'2013-05-28 19:32:50',97646,'/billing-2'),
(222121,'2013-05-28 19:36:51',97646,'/thank-you-for-your-order'),
(222122,'2013-05-28 19:37:41',97649,'/lander-2'),
(222123,'2013-05-28 19:41:19',97650,'/lander-2'),
(222124,'2013-05-28 19:44:05',97651,'/home'),
(222125,'2013-05-28 19:46:08',97652,'/lander-2'),
(222126,'2013-05-28 19:48:17',97652,'/products'),
(222127,'2013-05-28 19:48:54',97653,'/lander-2'),
(222128,'2013-05-28 19:49:46',97652,'/the-original-mr-fuzzy'),
(222129,'2013-05-28 19:52:04',97654,'/lander-2'),
(222130,'2013-05-28 19:54:11',97653,'/products'),
(222131,'2013-05-28 19:56:01',97654,'/products'),
(222132,'2013-05-28 19:57:40',97653,'/the-original-mr-fuzzy'),
(222133,'2013-05-28 20:00:16',97655,'/lander-2'),
(222134,'2013-05-28 20:00:40',97653,'/cart'),
(222135,'2013-05-28 20:02:10',97655,'/products'),
(222136,'2013-05-28 20:02:23',97653,'/shipping'),
(222137,'2013-05-28 20:03:16',97656,'/lander-2'),
(222138,'2013-05-28 20:03:47',97653,'/billing-2'),
(222139,'2013-05-28 20:06:05',97655,'/the-original-mr-fuzzy'),
(222140,'2013-05-28 20:09:08',97653,'/thank-you-for-your-order'),
(222141,'2013-05-28 20:13:00',97657,'/lander-2'),
(222142,'2013-05-28 20:15:20',97657,'/products'),
(222143,'2013-05-28 20:19:49',97657,'/the-original-mr-fuzzy'),
(222144,'2013-05-28 20:25:27',97658,'/lander-2'),
(222145,'2013-05-28 20:29:00',97658,'/products'),
(222146,'2013-05-28 20:30:32',97658,'/the-original-mr-fuzzy'),
(222147,'2013-05-28 20:30:41',97659,'/lander-2'),
(222148,'2013-05-28 20:33:02',97660,'/lander-2'),
(222149,'2013-05-28 20:33:11',97658,'/cart'),
(222150,'2013-05-28 20:34:55',97660,'/products'),
(222151,'2013-05-28 20:37:43',97660,'/the-original-mr-fuzzy'),
(222152,'2013-05-28 20:38:32',97661,'/home'),
(222153,'2013-05-28 20:41:30',97660,'/cart'),
(222154,'2013-05-28 20:51:52',97662,'/home'),
(222155,'2013-05-28 20:52:49',97663,'/lander-2'),
(222156,'2013-05-28 20:54:01',97664,'/lander-2'),
(222157,'2013-05-28 20:55:26',97664,'/products'),
(222158,'2013-05-28 20:55:48',97664,'/the-original-mr-fuzzy'),
(222159,'2013-05-28 20:57:05',97665,'/lander-2'),
(222160,'2013-05-28 20:58:24',97666,'/home'),
(222161,'2013-05-28 20:59:02',97664,'/cart'),
(222162,'2013-05-28 21:00:54',97664,'/shipping'),
(222163,'2013-05-28 21:01:42',97667,'/home'),
(222164,'2013-05-28 21:03:09',97664,'/billing-2'),
(222165,'2013-05-28 21:03:36',97668,'/lander-2'),
(222166,'2013-05-28 21:06:33',97668,'/products'),
(222167,'2013-05-28 21:06:52',97664,'/thank-you-for-your-order'),
(222168,'2013-05-28 21:08:32',97668,'/the-original-mr-fuzzy'),
(222169,'2013-05-28 21:08:37',97669,'/lander-2'),
(222170,'2013-05-28 21:09:19',97668,'/cart'),
(222171,'2013-05-28 21:13:10',97668,'/shipping'),
(222172,'2013-05-28 21:14:05',97668,'/billing-2'),
(222173,'2013-05-28 21:16:05',97668,'/thank-you-for-your-order'),
(222174,'2013-05-28 21:19:02',97670,'/lander-2'),
(222175,'2013-05-28 21:20:21',97671,'/lander-2'),
(222176,'2013-05-28 21:21:35',97672,'/lander-2'),
(222177,'2013-05-28 21:22:21',97672,'/products'),
(222178,'2013-05-28 21:26:32',97672,'/the-original-mr-fuzzy'),
(222179,'2013-05-28 21:27:35',97672,'/cart'),
(222180,'2013-05-28 21:27:46',97673,'/lander-2'),
(222181,'2013-05-28 21:29:16',97673,'/products'),
(222182,'2013-05-28 21:30:11',97672,'/shipping'),
(222183,'2013-05-28 21:30:34',97672,'/billing-2'),
(222184,'2013-05-28 21:30:42',97673,'/the-original-mr-fuzzy'),
(222185,'2013-05-28 21:42:34',97674,'/home'),
(222186,'2013-05-28 21:43:41',97675,'/lander-2'),
(222187,'2013-05-28 21:47:10',97675,'/products'),
(222188,'2013-05-28 21:47:20',97676,'/lander-2'),
(222189,'2013-05-28 21:47:38',97674,'/products'),
(222190,'2013-05-28 21:49:10',97677,'/lander-2'),
(222191,'2013-05-28 21:50:21',97675,'/the-original-mr-fuzzy'),
(222192,'2013-05-28 21:51:17',97676,'/products'),
(222193,'2013-05-28 21:52:49',97678,'/home'),
(222194,'2013-05-28 21:56:40',97678,'/products'),
(222195,'2013-05-28 21:59:12',97678,'/the-original-mr-fuzzy'),
(222196,'2013-05-28 22:19:48',97679,'/home'),
(222197,'2013-05-28 22:20:28',97680,'/lander-2'),
(222198,'2013-05-28 22:22:45',97681,'/lander-2'),
(222199,'2013-05-28 22:22:51',97680,'/products'),
(222200,'2013-05-28 22:26:15',97682,'/home'),
(222201,'2013-05-28 22:27:39',97682,'/products'),
(222202,'2013-05-28 22:28:45',97683,'/lander-2'),
(222203,'2013-05-28 22:29:41',97684,'/lander-2'),
(222204,'2013-05-28 22:30:52',97685,'/home'),
(222205,'2013-05-28 22:32:37',97684,'/products'),
(222206,'2013-05-28 22:33:06',97685,'/products'),
(222207,'2013-05-28 22:35:19',97685,'/the-original-mr-fuzzy'),
(222208,'2013-05-28 22:35:31',97684,'/the-forever-love-bear'),
(222209,'2013-05-28 22:38:04',97684,'/cart'),
(222210,'2013-05-28 22:39:08',97684,'/shipping'),
(222211,'2013-05-28 22:39:26',97686,'/lander-2'),
(222212,'2013-05-28 22:40:24',97687,'/lander-2'),
(222213,'2013-05-28 22:40:44',97687,'/products'),
(222214,'2013-05-28 22:40:52',97684,'/billing-2'),
(222215,'2013-05-28 22:42:25',97686,'/products'),
(222216,'2013-05-28 22:42:54',97687,'/the-original-mr-fuzzy'),
(222217,'2013-05-28 22:44:23',97684,'/thank-you-for-your-order'),
(222218,'2013-05-28 22:45:46',97688,'/lander-2'),
(222219,'2013-05-28 22:46:20',97688,'/products'),
(222220,'2013-05-28 22:50:13',97688,'/the-original-mr-fuzzy'),
(222221,'2013-05-28 23:02:53',97689,'/lander-2'),
(222222,'2013-05-28 23:04:01',97690,'/lander-2'),
(222223,'2013-05-28 23:04:41',97689,'/products'),
(222224,'2013-05-28 23:08:33',97689,'/the-original-mr-fuzzy'),
(222225,'2013-05-28 23:14:47',97691,'/home'),
(222226,'2013-05-28 23:15:30',97692,'/lander-2'),
(222227,'2013-05-28 23:25:24',97693,'/home'),
(222228,'2013-05-28 23:27:07',97694,'/lander-2'),
(222229,'2013-05-28 23:30:59',97694,'/products'),
(222230,'2013-05-28 23:34:02',97694,'/the-original-mr-fuzzy'),
(222231,'2013-05-28 23:39:54',97695,'/lander-2'),
(222232,'2013-05-28 23:40:43',97696,'/lander-2'),
(222233,'2013-05-28 23:41:17',97697,'/lander-2'),
(222234,'2013-05-28 23:41:45',97697,'/products'),
(222235,'2013-05-28 23:42:13',97695,'/products'),
(222236,'2013-05-28 23:42:23',97698,'/lander-2'),
(222237,'2013-05-28 23:44:39',97697,'/the-forever-love-bear'),
(222238,'2013-05-28 23:46:32',97696,'/products'),
(222239,'2013-05-28 23:46:32',97698,'/products'),
(222240,'2013-05-28 23:49:52',97696,'/the-original-mr-fuzzy'),
(222241,'2013-05-28 23:50:46',97698,'/the-forever-love-bear'),
(222242,'2013-05-28 23:52:37',97698,'/cart'),
(222243,'2013-05-28 23:53:27',97698,'/shipping'),
(222244,'2013-05-29 00:20:08',97699,'/lander-2'),
(222245,'2013-05-29 00:25:40',97700,'/lander-2'),
(222246,'2013-05-29 00:27:26',97700,'/products'),
(222247,'2013-05-29 00:30:49',97700,'/the-original-mr-fuzzy'),
(222248,'2013-05-29 00:36:10',97701,'/lander-2'),
(222249,'2013-05-29 00:46:19',97702,'/lander-2'),
(222250,'2013-05-29 00:50:15',97702,'/products'),
(222251,'2013-05-29 00:54:12',97702,'/the-original-mr-fuzzy'),
(222252,'2013-05-29 00:55:57',97703,'/lander-2'),
(222253,'2013-05-29 00:57:37',97703,'/products'),
(222254,'2013-05-29 00:58:07',97703,'/the-original-mr-fuzzy'),
(222255,'2013-05-29 01:03:07',97704,'/lander-2'),
(222256,'2013-05-29 01:04:10',97705,'/lander-2'),
(222257,'2013-05-29 01:22:42',97706,'/home'),
(222258,'2013-05-29 01:25:52',97707,'/lander-2'),
(222259,'2013-05-29 01:27:47',97706,'/products'),
(222260,'2013-05-29 01:51:12',97708,'/lander-2'),
(222261,'2013-05-29 01:56:14',97709,'/lander-2'),
(222262,'2013-05-29 02:02:17',97710,'/lander-2'),
(222263,'2013-05-29 02:06:53',97711,'/lander-2'),
(222264,'2013-05-29 02:10:05',97711,'/products'),
(222265,'2013-05-29 02:13:44',97711,'/the-original-mr-fuzzy'),
(222266,'2013-05-29 02:19:04',97712,'/lander-2'),
(222267,'2013-05-29 02:30:15',97713,'/home'),
(222268,'2013-05-29 02:34:43',97713,'/products'),
(222269,'2013-05-29 02:37:57',97713,'/the-original-mr-fuzzy'),
(222270,'2013-05-29 02:38:37',97714,'/lander-2'),
(222271,'2013-05-29 02:39:10',97715,'/lander-2'),
(222272,'2013-05-29 02:42:08',97714,'/products'),
(222273,'2013-05-29 02:42:44',97714,'/the-original-mr-fuzzy'),
(222274,'2013-05-29 02:43:55',97714,'/cart'),
(222275,'2013-05-29 02:44:32',97714,'/shipping'),
(222276,'2013-05-29 02:45:55',97714,'/billing-2'),
(222277,'2013-05-29 02:46:30',97714,'/thank-you-for-your-order'),
(222278,'2013-05-29 02:46:34',97716,'/lander-2'),
(222279,'2013-05-29 03:10:06',97717,'/lander-2'),
(222280,'2013-05-29 03:10:38',97718,'/home'),
(222281,'2013-05-29 03:10:53',97717,'/products'),
(222282,'2013-05-29 03:12:43',97717,'/the-forever-love-bear'),
(222283,'2013-05-29 03:17:00',97719,'/lander-2'),
(222284,'2013-05-29 03:17:18',97720,'/lander-2'),
(222285,'2013-05-29 03:20:03',97720,'/products'),
(222286,'2013-05-29 03:22:45',97720,'/the-original-mr-fuzzy'),
(222287,'2013-05-29 03:26:21',97720,'/cart'),
(222288,'2013-05-29 03:30:11',97720,'/shipping'),
(222289,'2013-05-29 03:43:31',97721,'/lander-2'),
(222290,'2013-05-29 04:11:19',97722,'/lander-2'),
(222291,'2013-05-29 04:12:39',97722,'/products'),
(222292,'2013-05-29 04:15:04',97723,'/lander-2'),
(222293,'2013-05-29 04:16:00',97722,'/the-original-mr-fuzzy'),
(222294,'2013-05-29 04:32:18',97724,'/lander-2'),
(222295,'2013-05-29 04:34:19',97724,'/products'),
(222296,'2013-05-29 04:38:17',97724,'/the-original-mr-fuzzy'),
(222297,'2013-05-29 04:46:50',97725,'/lander-2'),
(222298,'2013-05-29 05:08:50',97726,'/lander-2'),
(222299,'2013-05-29 05:11:28',97727,'/lander-2'),
(222300,'2013-05-29 05:14:17',97726,'/products'),
(222301,'2013-05-29 05:15:19',97728,'/home'),
(222302,'2013-05-29 05:16:29',97729,'/lander-2'),
(222303,'2013-05-29 05:17:09',97728,'/products'),
(222304,'2013-05-29 05:17:24',97730,'/lander-2'),
(222305,'2013-05-29 05:26:58',97731,'/home'),
(222306,'2013-05-29 05:38:27',97732,'/lander-2'),
(222307,'2013-05-29 05:39:37',97733,'/lander-2'),
(222308,'2013-05-29 05:45:15',97733,'/products'),
(222309,'2013-05-29 05:45:58',97733,'/the-original-mr-fuzzy'),
(222310,'2013-05-29 05:49:04',97733,'/cart'),
(222311,'2013-05-29 05:53:42',97734,'/home'),
(222312,'2013-05-29 05:58:11',97735,'/lander-2'),
(222313,'2013-05-29 05:58:29',97734,'/products'),
(222314,'2013-05-29 06:01:36',97735,'/products'),
(222315,'2013-05-29 06:17:46',97736,'/home'),
(222316,'2013-05-29 06:20:01',97737,'/lander-2'),
(222317,'2013-05-29 06:20:58',97737,'/products'),
(222318,'2013-05-29 06:23:27',97736,'/products'),
(222319,'2013-05-29 06:23:42',97736,'/the-original-mr-fuzzy'),
(222320,'2013-05-29 06:24:15',97737,'/the-original-mr-fuzzy'),
(222321,'2013-05-29 06:24:52',97737,'/cart'),
(222322,'2013-05-29 06:27:33',97737,'/shipping'),
(222323,'2013-05-29 06:30:35',97738,'/lander-2'),
(222324,'2013-05-29 06:55:41',97739,'/home'),
(222325,'2013-05-29 06:58:41',97739,'/products'),
(222326,'2013-05-29 07:00:49',97739,'/the-original-mr-fuzzy'),
(222327,'2013-05-29 07:13:46',97740,'/lander-2'),
(222328,'2013-05-29 07:15:30',97740,'/products'),
(222329,'2013-05-29 07:16:06',97740,'/the-original-mr-fuzzy'),
(222330,'2013-05-29 07:19:08',97741,'/lander-2'),
(222331,'2013-05-29 07:21:31',97742,'/lander-2'),
(222332,'2013-05-29 07:25:11',97742,'/products'),
(222333,'2013-05-29 07:25:56',97742,'/the-original-mr-fuzzy'),
(222334,'2013-05-29 07:29:16',97743,'/lander-2'),
(222335,'2013-05-29 07:56:01',97744,'/lander-2'),
(222336,'2013-05-29 08:09:00',97745,'/lander-2'),
(222337,'2013-05-29 08:10:17',97746,'/lander-2'),
(222338,'2013-05-29 08:11:54',97747,'/lander-2'),
(222339,'2013-05-29 08:12:18',97747,'/products'),
(222340,'2013-05-29 08:14:00',97747,'/the-original-mr-fuzzy'),
(222341,'2013-05-29 08:14:45',97746,'/products'),
(222342,'2013-05-29 08:15:37',97748,'/lander-2'),
(222343,'2013-05-29 08:16:07',97749,'/home'),
(222344,'2013-05-29 08:16:29',97746,'/the-original-mr-fuzzy'),
(222345,'2013-05-29 08:17:10',97746,'/cart'),
(222346,'2013-05-29 08:17:14',97748,'/products'),
(222347,'2013-05-29 08:18:44',97746,'/shipping'),
(222348,'2013-05-29 08:18:53',97749,'/products'),
(222349,'2013-05-29 08:20:02',97749,'/the-original-mr-fuzzy'),
(222350,'2013-05-29 08:20:07',97746,'/billing-2'),
(222351,'2013-05-29 08:20:18',97748,'/the-forever-love-bear'),
(222352,'2013-05-29 08:26:27',97750,'/home'),
(222353,'2013-05-29 08:26:33',97751,'/lander-2'),
(222354,'2013-05-29 08:37:45',97752,'/lander-2'),
(222355,'2013-05-29 08:39:47',97752,'/products'),
(222356,'2013-05-29 08:43:11',97753,'/lander-2'),
(222357,'2013-05-29 08:43:31',97754,'/lander-2'),
(222358,'2013-05-29 08:44:14',97754,'/products'),
(222359,'2013-05-29 08:44:56',97754,'/the-forever-love-bear'),
(222360,'2013-05-29 08:45:03',97753,'/products'),
(222361,'2013-05-29 08:49:23',97755,'/lander-2'),
(222362,'2013-05-29 08:51:40',97756,'/lander-2'),
(222363,'2013-05-29 08:53:39',97756,'/products'),
(222364,'2013-05-29 08:53:44',97755,'/products'),
(222365,'2013-05-29 08:54:52',97756,'/the-forever-love-bear'),
(222366,'2013-05-29 08:55:59',97756,'/cart'),
(222367,'2013-05-29 08:57:59',97755,'/the-original-mr-fuzzy'),
(222368,'2013-05-29 08:59:52',97757,'/lander-2'),
(222369,'2013-05-29 09:01:03',97758,'/lander-2'),
(222370,'2013-05-29 09:01:50',97759,'/lander-2'),
(222371,'2013-05-29 09:01:52',97760,'/lander-2'),
(222372,'2013-05-29 09:02:55',97759,'/products'),
(222373,'2013-05-29 09:04:06',97759,'/the-original-mr-fuzzy'),
(222374,'2013-05-29 09:05:08',97757,'/products'),
(222375,'2013-05-29 09:07:02',97757,'/the-original-mr-fuzzy'),
(222376,'2013-05-29 09:08:04',97761,'/home'),
(222377,'2013-05-29 09:09:49',97762,'/lander-2'),
(222378,'2013-05-29 09:10:08',97757,'/cart'),
(222379,'2013-05-29 09:11:59',97763,'/lander-2'),
(222380,'2013-05-29 09:12:10',97764,'/lander-2'),
(222381,'2013-05-29 09:13:08',97757,'/shipping'),
(222382,'2013-05-29 09:13:11',97764,'/products'),
(222383,'2013-05-29 09:13:42',97765,'/lander-2'),
(222384,'2013-05-29 09:13:46',97761,'/products'),
(222385,'2013-05-29 09:15:34',97757,'/billing-2'),
(222386,'2013-05-29 09:16:57',97763,'/products'),
(222387,'2013-05-29 09:17:47',97757,'/thank-you-for-your-order'),
(222388,'2013-05-29 09:17:58',97766,'/lander-2'),
(222389,'2013-05-29 09:18:56',97767,'/home'),
(222390,'2013-05-29 09:19:01',97768,'/home'),
(222391,'2013-05-29 09:20:29',97768,'/products'),
(222392,'2013-05-29 09:20:58',97768,'/the-original-mr-fuzzy'),
(222393,'2013-05-29 09:21:20',97763,'/the-original-mr-fuzzy'),
(222394,'2013-05-29 09:22:44',97769,'/lander-2'),
(222395,'2013-05-29 09:24:10',97770,'/lander-2'),
(222396,'2013-05-29 09:24:46',97771,'/lander-2'),
(222397,'2013-05-29 09:26:16',97772,'/lander-2'),
(222398,'2013-05-29 09:26:37',97771,'/products'),
(222399,'2013-05-29 09:28:00',97773,'/lander-2'),
(222400,'2013-05-29 09:28:41',97772,'/products'),
(222401,'2013-05-29 09:28:53',97771,'/the-original-mr-fuzzy'),
(222402,'2013-05-29 09:28:59',97773,'/products'),
(222403,'2013-05-29 09:29:29',97772,'/the-original-mr-fuzzy'),
(222404,'2013-05-29 09:29:41',97771,'/cart'),
(222405,'2013-05-29 09:31:17',97774,'/lander-2'),
(222406,'2013-05-29 09:32:29',97771,'/shipping'),
(222407,'2013-05-29 09:32:33',97775,'/lander-2'),
(222408,'2013-05-29 09:32:37',97776,'/lander-2'),
(222409,'2013-05-29 09:33:11',97777,'/lander-2'),
(222410,'2013-05-29 09:33:33',97775,'/products'),
(222411,'2013-05-29 09:34:20',97771,'/billing-2'),
(222412,'2013-05-29 09:34:53',97775,'/the-original-mr-fuzzy'),
(222413,'2013-05-29 09:37:42',97777,'/products'),
(222414,'2013-05-29 09:39:39',97778,'/lander-2'),
(222415,'2013-05-29 09:40:24',97778,'/products'),
(222416,'2013-05-29 09:40:34',97779,'/lander-2'),
(222417,'2013-05-29 09:41:27',97779,'/products'),
(222418,'2013-05-29 09:41:42',97777,'/the-original-mr-fuzzy'),
(222419,'2013-05-29 09:43:58',97779,'/the-original-mr-fuzzy'),
(222420,'2013-05-29 09:44:46',97780,'/lander-2'),
(222421,'2013-05-29 09:46:14',97781,'/lander-2'),
(222422,'2013-05-29 09:48:37',97782,'/lander-2'),
(222423,'2013-05-29 09:52:36',97783,'/home'),
(222424,'2013-05-29 09:53:30',97784,'/lander-2'),
(222425,'2013-05-29 09:55:35',97783,'/products'),
(222426,'2013-05-29 09:55:56',97783,'/the-forever-love-bear'),
(222427,'2013-05-29 09:57:32',97783,'/cart'),
(222428,'2013-05-29 09:58:22',97785,'/lander-2'),
(222429,'2013-05-29 09:59:17',97786,'/lander-2'),
(222430,'2013-05-29 10:00:35',97787,'/lander-2'),
(222431,'2013-05-29 10:00:43',97788,'/lander-2'),
(222432,'2013-05-29 10:01:32',97786,'/products'),
(222433,'2013-05-29 10:01:45',97789,'/lander-2'),
(222434,'2013-05-29 10:01:53',97787,'/products'),
(222435,'2013-05-29 10:01:55',97790,'/lander-2'),
(222436,'2013-05-29 10:02:43',97787,'/the-original-mr-fuzzy'),
(222437,'2013-05-29 10:03:28',97785,'/products'),
(222438,'2013-05-29 10:04:13',97791,'/home'),
(222439,'2013-05-29 10:04:15',97787,'/cart'),
(222440,'2013-05-29 10:04:16',97790,'/products'),
(222441,'2013-05-29 10:04:19',97789,'/products'),
(222442,'2013-05-29 10:05:10',97786,'/the-forever-love-bear'),
(222443,'2013-05-29 10:05:20',97787,'/shipping'),
(222444,'2013-05-29 10:06:09',97790,'/the-original-mr-fuzzy'),
(222445,'2013-05-29 10:06:13',97785,'/the-original-mr-fuzzy'),
(222446,'2013-05-29 10:06:58',97787,'/billing-2'),
(222447,'2013-05-29 10:08:37',97790,'/cart'),
(222448,'2013-05-29 10:12:29',97790,'/shipping'),
(222449,'2013-05-29 10:12:37',97792,'/home'),
(222450,'2013-05-29 10:14:43',97790,'/billing-2'),
(222451,'2013-05-29 10:15:33',97792,'/products'),
(222452,'2013-05-29 10:15:56',97793,'/lander-2'),
(222453,'2013-05-29 10:17:32',97794,'/lander-2'),
(222454,'2013-05-29 10:17:45',97792,'/the-original-mr-fuzzy'),
(222455,'2013-05-29 10:18:04',97795,'/home'),
(222456,'2013-05-29 10:18:13',97796,'/lander-2'),
(222457,'2013-05-29 10:18:21',97790,'/thank-you-for-your-order'),
(222458,'2013-05-29 10:20:52',97797,'/lander-2'),
(222459,'2013-05-29 10:21:26',97792,'/cart'),
(222460,'2013-05-29 10:22:51',97792,'/shipping'),
(222461,'2013-05-29 10:24:14',97798,'/lander-2'),
(222462,'2013-05-29 10:25:09',97797,'/products'),
(222463,'2013-05-29 10:25:52',97797,'/the-original-mr-fuzzy'),
(222464,'2013-05-29 10:25:55',97792,'/billing-2'),
(222465,'2013-05-29 10:26:07',97799,'/lander-2'),
(222466,'2013-05-29 10:26:29',97800,'/lander-2'),
(222467,'2013-05-29 10:27:37',97801,'/lander-2'),
(222468,'2013-05-29 10:28:33',97801,'/products'),
(222469,'2013-05-29 10:29:07',97797,'/cart'),
(222470,'2013-05-29 10:31:04',97800,'/products'),
(222471,'2013-05-29 10:31:07',97802,'/lander-2'),
(222472,'2013-05-29 10:31:37',97792,'/thank-you-for-your-order'),
(222473,'2013-05-29 10:31:43',97801,'/the-original-mr-fuzzy'),
(222474,'2013-05-29 10:32:11',97800,'/the-original-mr-fuzzy'),
(222475,'2013-05-29 10:33:13',97803,'/lander-2'),
(222476,'2013-05-29 10:33:22',97800,'/cart'),
(222477,'2013-05-29 10:34:16',97802,'/products'),
(222478,'2013-05-29 10:34:45',97801,'/cart'),
(222479,'2013-05-29 10:34:51',97804,'/lander-2'),
(222480,'2013-05-29 10:35:17',97805,'/lander-2'),
(222481,'2013-05-29 10:35:22',97806,'/lander-2'),
(222482,'2013-05-29 10:35:42',97800,'/shipping'),
(222483,'2013-05-29 10:36:40',97804,'/products'),
(222484,'2013-05-29 10:37:15',97805,'/products'),
(222485,'2013-05-29 10:37:38',97805,'/the-original-mr-fuzzy'),
(222486,'2013-05-29 10:37:43',97802,'/the-original-mr-fuzzy'),
(222487,'2013-05-29 10:38:08',97800,'/billing-2'),
(222488,'2013-05-29 10:38:32',97806,'/products'),
(222489,'2013-05-29 10:39:31',97800,'/thank-you-for-your-order'),
(222490,'2013-05-29 10:39:45',97804,'/the-original-mr-fuzzy'),
(222491,'2013-05-29 10:39:48',97806,'/the-original-mr-fuzzy'),
(222492,'2013-05-29 10:41:52',97807,'/home'),
(222493,'2013-05-29 10:42:16',97808,'/lander-2'),
(222494,'2013-05-29 10:42:21',97806,'/cart'),
(222495,'2013-05-29 10:43:08',97809,'/lander-2'),
(222496,'2013-05-29 10:43:33',97810,'/home'),
(222497,'2013-05-29 10:43:37',97804,'/cart'),
(222498,'2013-05-29 10:44:54',97811,'/lander-2'),
(222499,'2013-05-29 10:47:06',97804,'/shipping'),
(222500,'2013-05-29 10:49:03',97812,'/lander-2'),
(222501,'2013-05-29 10:49:44',97804,'/billing-2'),
(222502,'2013-05-29 10:51:15',97812,'/products'),
(222503,'2013-05-29 10:51:44',97812,'/the-original-mr-fuzzy'),
(222504,'2013-05-29 10:52:25',97812,'/cart'),
(222505,'2013-05-29 10:54:42',97804,'/thank-you-for-your-order'),
(222506,'2013-05-29 10:55:42',97813,'/lander-2'),
(222507,'2013-05-29 11:11:21',97814,'/home'),
(222508,'2013-05-29 11:12:02',97815,'/home'),
(222509,'2013-05-29 11:12:23',97816,'/lander-2'),
(222510,'2013-05-29 11:12:23',97817,'/lander-2'),
(222511,'2013-05-29 11:13:45',97818,'/lander-2'),
(222512,'2013-05-29 11:14:47',97816,'/products'),
(222513,'2013-05-29 11:16:45',97819,'/home'),
(222514,'2013-05-29 11:16:50',97820,'/lander-2'),
(222515,'2013-05-29 11:17:19',97818,'/products'),
(222516,'2013-05-29 11:17:36',97819,'/products'),
(222517,'2013-05-29 11:19:44',97821,'/lander-2'),
(222518,'2013-05-29 11:20:42',97822,'/lander-2'),
(222519,'2013-05-29 11:22:31',97821,'/products'),
(222520,'2013-05-29 11:23:10',97823,'/home'),
(222521,'2013-05-29 11:24:32',97824,'/lander-2'),
(222522,'2013-05-29 11:25:18',97821,'/the-original-mr-fuzzy'),
(222523,'2013-05-29 11:25:30',97825,'/lander-2'),
(222524,'2013-05-29 11:25:44',97826,'/home'),
(222525,'2013-05-29 11:28:16',97827,'/lander-2'),
(222526,'2013-05-29 11:28:21',97828,'/lander-2'),
(222527,'2013-05-29 11:29:35',97826,'/products'),
(222528,'2013-05-29 11:31:28',97827,'/products'),
(222529,'2013-05-29 11:31:45',97829,'/home'),
(222530,'2013-05-29 11:32:42',97830,'/lander-2'),
(222531,'2013-05-29 11:33:17',97831,'/home'),
(222532,'2013-05-29 11:33:41',97828,'/products'),
(222533,'2013-05-29 11:34:01',97832,'/lander-2'),
(222534,'2013-05-29 11:34:51',97827,'/the-original-mr-fuzzy'),
(222535,'2013-05-29 11:36:36',97832,'/products'),
(222536,'2013-05-29 11:36:40',97829,'/products'),
(222537,'2013-05-29 11:36:53',97833,'/lander-2'),
(222538,'2013-05-29 11:37:33',97827,'/cart'),
(222539,'2013-05-29 11:37:34',97828,'/the-original-mr-fuzzy'),
(222540,'2013-05-29 11:40:29',97827,'/shipping'),
(222541,'2013-05-29 11:41:16',97829,'/the-original-mr-fuzzy'),
(222542,'2013-05-29 11:43:05',97827,'/billing-2'),
(222543,'2013-05-29 11:45:01',97829,'/cart'),
(222544,'2013-05-29 11:48:53',97829,'/shipping'),
(222545,'2013-05-29 11:49:02',97834,'/lander-2'),
(222546,'2013-05-29 11:50:44',97829,'/billing-2'),
(222547,'2013-05-29 11:51:04',97834,'/products'),
(222548,'2013-05-29 11:53:20',97834,'/the-original-mr-fuzzy'),
(222549,'2013-05-29 11:53:27',97835,'/lander-2'),
(222550,'2013-05-29 11:55:11',97829,'/thank-you-for-your-order'),
(222551,'2013-05-29 11:55:56',97836,'/home'),
(222552,'2013-05-29 11:56:15',97834,'/cart'),
(222553,'2013-05-29 11:56:17',97836,'/products'),
(222554,'2013-05-29 11:57:59',97836,'/the-original-mr-fuzzy'),
(222555,'2013-05-29 11:58:58',97837,'/lander-2'),
(222556,'2013-05-29 11:58:59',97838,'/lander-2'),
(222557,'2013-05-29 11:59:19',97834,'/shipping'),
(222558,'2013-05-29 12:00:20',97839,'/lander-2'),
(222559,'2013-05-29 12:00:26',97834,'/billing-2'),
(222560,'2013-05-29 12:00:54',97836,'/cart'),
(222561,'2013-05-29 12:01:14',97840,'/lander-2'),
(222562,'2013-05-29 12:01:21',97841,'/lander-2'),
(222563,'2013-05-29 12:02:02',97834,'/thank-you-for-your-order'),
(222564,'2013-05-29 12:02:28',97842,'/home'),
(222565,'2013-05-29 12:03:23',97840,'/products'),
(222566,'2013-05-29 12:04:52',97840,'/the-original-mr-fuzzy'),
(222567,'2013-05-29 12:06:37',97840,'/cart'),
(222568,'2013-05-29 12:09:23',97843,'/home'),
(222569,'2013-05-29 12:11:08',97844,'/lander-2'),
(222570,'2013-05-29 12:11:23',97845,'/lander-2'),
(222571,'2013-05-29 12:13:41',97846,'/home'),
(222572,'2013-05-29 12:14:14',97843,'/products'),
(222573,'2013-05-29 12:15:40',97847,'/home'),
(222574,'2013-05-29 12:18:27',97847,'/products'),
(222575,'2013-05-29 12:20:30',97847,'/the-forever-love-bear'),
(222576,'2013-05-29 12:32:43',97848,'/lander-2'),
(222577,'2013-05-29 12:36:53',97848,'/products'),
(222578,'2013-05-29 12:38:03',97848,'/the-forever-love-bear'),
(222579,'2013-05-29 12:39:14',97849,'/lander-2'),
(222580,'2013-05-29 12:40:10',97850,'/lander-2'),
(222581,'2013-05-29 12:41:16',97849,'/products'),
(222582,'2013-05-29 12:43:03',97851,'/lander-2'),
(222583,'2013-05-29 12:45:05',97849,'/the-original-mr-fuzzy'),
(222584,'2013-05-29 12:46:43',97852,'/lander-2'),
(222585,'2013-05-29 12:47:08',97853,'/home'),
(222586,'2013-05-29 12:48:20',97852,'/products'),
(222587,'2013-05-29 12:48:21',97849,'/cart'),
(222588,'2013-05-29 12:48:28',97854,'/lander-2'),
(222589,'2013-05-29 12:49:05',97855,'/home'),
(222590,'2013-05-29 12:50:24',97852,'/the-original-mr-fuzzy'),
(222591,'2013-05-29 12:51:42',97849,'/shipping'),
(222592,'2013-05-29 12:51:43',97853,'/products'),
(222593,'2013-05-29 12:53:03',97855,'/products'),
(222594,'2013-05-29 12:54:19',97849,'/billing-2'),
(222595,'2013-05-29 12:54:48',97853,'/the-original-mr-fuzzy'),
(222596,'2013-05-29 12:57:37',97855,'/the-original-mr-fuzzy'),
(222597,'2013-05-29 12:58:08',97853,'/cart'),
(222598,'2013-05-29 12:58:51',97849,'/thank-you-for-your-order'),
(222599,'2013-05-29 12:59:33',97856,'/home'),
(222600,'2013-05-29 12:59:40',97857,'/lander-2'),
(222601,'2013-05-29 13:00:27',97855,'/cart'),
(222602,'2013-05-29 13:01:10',97855,'/shipping'),
(222603,'2013-05-29 13:01:18',97858,'/home'),
(222604,'2013-05-29 13:01:21',97859,'/lander-2'),
(222605,'2013-05-29 13:01:47',97853,'/shipping'),
(222606,'2013-05-29 13:01:58',97860,'/lander-2'),
(222607,'2013-05-29 13:02:12',97855,'/billing-2'),
(222608,'2013-05-29 13:02:28',97853,'/billing-2'),
(222609,'2013-05-29 13:02:41',97860,'/products'),
(222610,'2013-05-29 13:04:08',97853,'/thank-you-for-your-order'),
(222611,'2013-05-29 13:04:40',97857,'/products'),
(222612,'2013-05-29 13:04:59',97861,'/lander-2'),
(222613,'2013-05-29 13:05:57',97862,'/lander-2'),
(222614,'2013-05-29 13:06:26',97863,'/lander-2'),
(222615,'2013-05-29 13:06:35',97860,'/the-original-mr-fuzzy'),
(222616,'2013-05-29 13:06:50',97855,'/thank-you-for-your-order'),
(222617,'2013-05-29 13:08:25',97862,'/products'),
(222618,'2013-05-29 13:09:07',97857,'/the-original-mr-fuzzy'),
(222619,'2013-05-29 13:09:55',97862,'/the-original-mr-fuzzy'),
(222620,'2013-05-29 13:10:58',97864,'/home'),
(222621,'2013-05-29 13:11:27',97865,'/lander-2'),
(222622,'2013-05-29 13:12:12',97863,'/products'),
(222623,'2013-05-29 13:12:53',97857,'/cart'),
(222624,'2013-05-29 13:15:08',97865,'/products'),
(222625,'2013-05-29 13:15:54',97857,'/shipping'),
(222626,'2013-05-29 13:16:36',97863,'/the-original-mr-fuzzy'),
(222627,'2013-05-29 13:18:41',97857,'/billing-2'),
(222628,'2013-05-29 13:19:09',97865,'/the-original-mr-fuzzy'),
(222629,'2013-05-29 13:19:12',97863,'/cart'),
(222630,'2013-05-29 13:28:04',97866,'/lander-2'),
(222631,'2013-05-29 13:29:56',97867,'/lander-2'),
(222632,'2013-05-29 13:30:32',97868,'/home'),
(222633,'2013-05-29 13:30:41',97869,'/lander-2'),
(222634,'2013-05-29 13:33:02',97870,'/lander-2'),
(222635,'2013-05-29 13:33:38',97867,'/products'),
(222636,'2013-05-29 13:35:21',97871,'/lander-2'),
(222637,'2013-05-29 13:35:23',97869,'/products'),
(222638,'2013-05-29 13:35:48',97867,'/the-original-mr-fuzzy'),
(222639,'2013-05-29 13:35:58',97872,'/lander-2'),
(222640,'2013-05-29 13:36:20',97868,'/products'),
(222641,'2013-05-29 13:36:28',97873,'/lander-2'),
(222642,'2013-05-29 13:37:22',97874,'/lander-2'),
(222643,'2013-05-29 13:38:53',97872,'/products'),
(222644,'2013-05-29 13:39:12',97869,'/the-original-mr-fuzzy'),
(222645,'2013-05-29 13:39:20',97868,'/the-original-mr-fuzzy'),
(222646,'2013-05-29 13:39:55',97872,'/the-original-mr-fuzzy'),
(222647,'2013-05-29 13:39:55',97874,'/products'),
(222648,'2013-05-29 13:40:34',97875,'/lander-2'),
(222649,'2013-05-29 13:46:23',97876,'/home'),
(222650,'2013-05-29 13:47:04',97876,'/products'),
(222651,'2013-05-29 13:48:27',97877,'/lander-2'),
(222652,'2013-05-29 13:49:20',97876,'/the-original-mr-fuzzy'),
(222653,'2013-05-29 13:49:35',97878,'/lander-2'),
(222654,'2013-05-29 13:50:54',97879,'/lander-2'),
(222655,'2013-05-29 13:53:58',97880,'/lander-2'),
(222656,'2013-05-29 13:54:21',97881,'/lander-2'),
(222657,'2013-05-29 13:55:00',97882,'/lander-2'),
(222658,'2013-05-29 13:56:41',97883,'/lander-2'),
(222659,'2013-05-29 13:57:22',97884,'/lander-2'),
(222660,'2013-05-29 13:57:36',97883,'/products'),
(222661,'2013-05-29 13:58:59',97882,'/products'),
(222662,'2013-05-29 13:59:27',97883,'/the-original-mr-fuzzy'),
(222663,'2013-05-29 13:59:36',97885,'/lander-2'),
(222664,'2013-05-29 14:01:12',97883,'/cart'),
(222665,'2013-05-29 14:02:04',97885,'/products'),
(222666,'2013-05-29 14:02:31',97882,'/the-original-mr-fuzzy'),
(222667,'2013-05-29 14:03:47',97882,'/cart'),
(222668,'2013-05-29 14:04:49',97885,'/the-original-mr-fuzzy'),
(222669,'2013-05-29 14:05:10',97886,'/home'),
(222670,'2013-05-29 14:08:56',97887,'/lander-2'),
(222671,'2013-05-29 14:09:27',97887,'/products'),
(222672,'2013-05-29 14:09:49',97888,'/lander-2'),
(222673,'2013-05-29 14:13:02',97887,'/the-original-mr-fuzzy'),
(222674,'2013-05-29 14:13:59',97889,'/home'),
(222675,'2013-05-29 14:14:26',97890,'/lander-2'),
(222676,'2013-05-29 14:15:19',97891,'/lander-2'),
(222677,'2013-05-29 14:16:39',97890,'/products'),
(222678,'2013-05-29 14:17:25',97890,'/the-original-mr-fuzzy'),
(222679,'2013-05-29 14:17:44',97889,'/products'),
(222680,'2013-05-29 14:18:19',97889,'/the-forever-love-bear'),
(222681,'2013-05-29 14:20:19',97892,'/lander-2'),
(222682,'2013-05-29 14:20:47',97893,'/lander-2'),
(222683,'2013-05-29 14:24:28',97892,'/products'),
(222684,'2013-05-29 14:31:45',97894,'/lander-2'),
(222685,'2013-05-29 14:33:59',97894,'/products'),
(222686,'2013-05-29 14:35:09',97895,'/lander-2'),
(222687,'2013-05-29 14:35:47',97894,'/the-original-mr-fuzzy'),
(222688,'2013-05-29 14:36:46',97895,'/products'),
(222689,'2013-05-29 14:37:16',97896,'/lander-2'),
(222690,'2013-05-29 14:38:28',97896,'/products'),
(222691,'2013-05-29 14:38:48',97895,'/the-original-mr-fuzzy'),
(222692,'2013-05-29 14:39:43',97895,'/cart'),
(222693,'2013-05-29 14:40:55',97897,'/home'),
(222694,'2013-05-29 14:41:35',97895,'/shipping'),
(222695,'2013-05-29 14:42:19',97898,'/lander-2'),
(222696,'2013-05-29 14:43:01',97896,'/the-original-mr-fuzzy'),
(222697,'2013-05-29 14:43:19',97895,'/billing-2'),
(222698,'2013-05-29 14:44:18',97899,'/lander-2'),
(222699,'2013-05-29 14:45:36',97896,'/cart'),
(222700,'2013-05-29 14:45:58',97900,'/home'),
(222701,'2013-05-29 14:48:07',97901,'/lander-2'),
(222702,'2013-05-29 14:48:34',97902,'/lander-2'),
(222703,'2013-05-29 14:49:07',97896,'/shipping'),
(222704,'2013-05-29 14:51:20',97903,'/lander-2'),
(222705,'2013-05-29 14:52:03',97896,'/billing-2'),
(222706,'2013-05-29 14:52:15',97901,'/products'),
(222707,'2013-05-29 14:53:58',97896,'/thank-you-for-your-order'),
(222708,'2013-05-29 14:55:21',97901,'/the-original-mr-fuzzy'),
(222709,'2013-05-29 14:57:47',97904,'/lander-2'),
(222710,'2013-05-29 14:59:15',97905,'/home'),
(222711,'2013-05-29 14:59:25',97906,'/lander-2'),
(222712,'2013-05-29 14:59:25',97907,'/lander-2'),
(222713,'2013-05-29 15:01:32',97908,'/lander-2'),
(222714,'2013-05-29 15:01:41',97907,'/products'),
(222715,'2013-05-29 15:03:19',97907,'/the-original-mr-fuzzy'),
(222716,'2013-05-29 15:05:43',97907,'/cart'),
(222717,'2013-05-29 15:06:39',97907,'/shipping'),
(222718,'2013-05-29 15:07:01',97907,'/billing-2'),
(222719,'2013-05-29 15:11:40',97909,'/lander-2'),
(222720,'2013-05-29 15:11:53',97910,'/lander-2'),
(222721,'2013-05-29 15:12:39',97907,'/thank-you-for-your-order'),
(222722,'2013-05-29 15:13:35',97910,'/products'),
(222723,'2013-05-29 15:15:13',97911,'/lander-2'),
(222724,'2013-05-29 15:16:06',97912,'/lander-2'),
(222725,'2013-05-29 15:16:36',97910,'/the-original-mr-fuzzy'),
(222726,'2013-05-29 15:17:15',97913,'/lander-2'),
(222727,'2013-05-29 15:18:12',97914,'/home'),
(222728,'2013-05-29 15:18:21',97915,'/lander-2'),
(222729,'2013-05-29 15:20:27',97910,'/cart'),
(222730,'2013-05-29 15:21:21',97914,'/products'),
(222731,'2013-05-29 15:21:43',97913,'/products'),
(222732,'2013-05-29 15:21:58',97914,'/the-forever-love-bear'),
(222733,'2013-05-29 15:22:49',97913,'/the-original-mr-fuzzy'),
(222734,'2013-05-29 15:23:32',97913,'/cart'),
(222735,'2013-05-29 15:26:42',97916,'/lander-2'),
(222736,'2013-05-29 15:29:46',97917,'/lander-2'),
(222737,'2013-05-29 15:31:33',97918,'/lander-2'),
(222738,'2013-05-29 15:31:50',97916,'/products'),
(222739,'2013-05-29 15:32:48',97919,'/home'),
(222740,'2013-05-29 15:34:28',97920,'/lander-2'),
(222741,'2013-05-29 15:35:49',97916,'/the-original-mr-fuzzy'),
(222742,'2013-05-29 15:36:39',97921,'/lander-2'),
(222743,'2013-05-29 15:37:24',97920,'/products'),
(222744,'2013-05-29 15:37:50',97922,'/lander-2'),
(222745,'2013-05-29 15:38:22',97916,'/cart'),
(222746,'2013-05-29 15:39:19',97916,'/shipping'),
(222747,'2013-05-29 15:40:44',97916,'/billing-2'),
(222748,'2013-05-29 15:41:40',97916,'/thank-you-for-your-order'),
(222749,'2013-05-29 15:41:45',97923,'/lander-2'),
(222750,'2013-05-29 15:41:56',97920,'/the-original-mr-fuzzy'),
(222751,'2013-05-29 15:42:01',97924,'/home'),
(222752,'2013-05-29 15:44:32',97925,'/lander-2'),
(222753,'2013-05-29 15:44:48',97920,'/cart'),
(222754,'2013-05-29 15:44:56',97926,'/lander-2'),
(222755,'2013-05-29 15:45:21',97924,'/products'),
(222756,'2013-05-29 15:46:26',97920,'/shipping'),
(222757,'2013-05-29 15:46:59',97924,'/the-forever-love-bear'),
(222758,'2013-05-29 15:47:15',97926,'/products'),
(222759,'2013-05-29 15:49:11',97920,'/billing-2'),
(222760,'2013-05-29 15:49:35',97924,'/cart'),
(222761,'2013-05-29 15:50:24',97926,'/the-forever-love-bear'),
(222762,'2013-05-29 15:51:00',97924,'/shipping'),
(222763,'2013-05-29 15:51:25',97924,'/billing-2'),
(222764,'2013-05-29 15:52:06',97920,'/thank-you-for-your-order'),
(222765,'2013-05-29 15:52:14',97924,'/thank-you-for-your-order'),
(222766,'2013-05-29 15:54:24',97926,'/cart'),
(222767,'2013-05-29 15:55:25',97927,'/lander-2'),
(222768,'2013-05-29 15:55:34',97928,'/lander-2'),
(222769,'2013-05-29 15:56:12',97926,'/shipping'),
(222770,'2013-05-29 15:58:05',97927,'/products'),
(222771,'2013-05-29 15:58:09',97929,'/lander-2'),
(222772,'2013-05-29 15:58:27',97926,'/billing-2'),
(222773,'2013-05-29 15:58:53',97928,'/products'),
(222774,'2013-05-29 15:59:51',97927,'/the-forever-love-bear'),
(222775,'2013-05-29 16:00:13',97930,'/home'),
(222776,'2013-05-29 16:00:41',97927,'/cart'),
(222777,'2013-05-29 16:02:28',97928,'/the-original-mr-fuzzy'),
(222778,'2013-05-29 16:02:29',97931,'/lander-2'),
(222779,'2013-05-29 16:04:26',97932,'/lander-2'),
(222780,'2013-05-29 16:07:42',97933,'/home'),
(222781,'2013-05-29 16:09:21',97932,'/products'),
(222782,'2013-05-29 16:12:32',97934,'/lander-2'),
(222783,'2013-05-29 16:12:35',97935,'/home'),
(222784,'2013-05-29 16:12:36',97936,'/lander-2'),
(222785,'2013-05-29 16:13:06',97933,'/products'),
(222786,'2013-05-29 16:13:51',97937,'/lander-2'),
(222787,'2013-05-29 16:14:32',97938,'/lander-2'),
(222788,'2013-05-29 16:14:52',97936,'/products'),
(222789,'2013-05-29 16:14:54',97937,'/products'),
(222790,'2013-05-29 16:16:27',97935,'/products'),
(222791,'2013-05-29 16:16:55',97937,'/the-original-mr-fuzzy'),
(222792,'2013-05-29 16:18:21',97936,'/the-original-mr-fuzzy'),
(222793,'2013-05-29 16:19:07',97938,'/products'),
(222794,'2013-05-29 16:20:13',97937,'/cart'),
(222795,'2013-05-29 16:21:03',97936,'/cart'),
(222796,'2013-05-29 16:21:53',97936,'/shipping'),
(222797,'2013-05-29 16:22:16',97937,'/shipping'),
(222798,'2013-05-29 16:22:43',97937,'/billing-2'),
(222799,'2013-05-29 16:22:48',97936,'/billing-2'),
(222800,'2013-05-29 16:22:54',97938,'/the-original-mr-fuzzy'),
(222801,'2013-05-29 16:23:33',97938,'/cart'),
(222802,'2013-05-29 16:23:45',97939,'/lander-2'),
(222803,'2013-05-29 16:24:40',97937,'/thank-you-for-your-order'),
(222804,'2013-05-29 16:26:12',97940,'/lander-2'),
(222805,'2013-05-29 16:27:58',97936,'/thank-you-for-your-order'),
(222806,'2013-05-29 16:29:16',97941,'/lander-2'),
(222807,'2013-05-29 16:29:57',97941,'/products'),
(222808,'2013-05-29 16:31:06',97942,'/lander-2'),
(222809,'2013-05-29 16:31:19',97943,'/home'),
(222810,'2013-05-29 16:31:30',97944,'/lander-2'),
(222811,'2013-05-29 16:33:26',97945,'/lander-2'),
(222812,'2013-05-29 16:33:46',97941,'/the-original-mr-fuzzy'),
(222813,'2013-05-29 16:34:07',97945,'/products'),
(222814,'2013-05-29 16:34:27',97946,'/lander-2'),
(222815,'2013-05-29 16:37:09',97945,'/the-original-mr-fuzzy'),
(222816,'2013-05-29 16:37:46',97947,'/lander-2'),
(222817,'2013-05-29 16:39:00',97948,'/lander-2'),
(222818,'2013-05-29 16:39:22',97946,'/products'),
(222819,'2013-05-29 16:40:18',97949,'/lander-2'),
(222820,'2013-05-29 16:40:57',97949,'/products'),
(222821,'2013-05-29 16:41:03',97945,'/cart'),
(222822,'2013-05-29 16:42:16',97948,'/products'),
(222823,'2013-05-29 16:42:52',97946,'/the-original-mr-fuzzy'),
(222824,'2013-05-29 16:44:32',97949,'/the-original-mr-fuzzy'),
(222825,'2013-05-29 16:44:53',97945,'/shipping'),
(222826,'2013-05-29 16:44:58',97950,'/lander-2'),
(222827,'2013-05-29 16:45:09',97949,'/cart'),
(222828,'2013-05-29 16:45:25',97946,'/cart'),
(222829,'2013-05-29 16:46:01',97948,'/the-original-mr-fuzzy'),
(222830,'2013-05-29 16:46:36',97949,'/shipping'),
(222831,'2013-05-29 16:46:57',97945,'/billing-2'),
(222832,'2013-05-29 16:47:21',97946,'/shipping'),
(222833,'2013-05-29 16:48:03',97951,'/lander-2'),
(222834,'2013-05-29 16:48:16',97949,'/billing-2'),
(222835,'2013-05-29 16:50:09',97946,'/billing-2'),
(222836,'2013-05-29 16:51:18',97952,'/lander-2'),
(222837,'2013-05-29 16:52:02',97953,'/lander-2'),
(222838,'2013-05-29 16:54:08',97954,'/home'),
(222839,'2013-05-29 16:54:20',97946,'/thank-you-for-your-order'),
(222840,'2013-05-29 16:54:37',97955,'/home'),
(222841,'2013-05-29 16:56:17',97952,'/products'),
(222842,'2013-05-29 16:57:01',97956,'/home'),
(222843,'2013-05-29 16:58:14',97952,'/the-original-mr-fuzzy'),
(222844,'2013-05-29 17:00:35',97952,'/cart'),
(222845,'2013-05-29 17:01:56',97957,'/lander-2'),
(222846,'2013-05-29 17:02:30',97958,'/lander-2'),
(222847,'2013-05-29 17:03:06',97959,'/home'),
(222848,'2013-05-29 17:06:43',97960,'/lander-2'),
(222849,'2013-05-29 17:07:08',97959,'/products'),
(222850,'2013-05-29 17:07:36',97961,'/lander-2'),
(222851,'2013-05-29 17:08:21',97961,'/products'),
(222852,'2013-05-29 17:09:22',97962,'/lander-2'),
(222853,'2013-05-29 17:09:51',97960,'/products'),
(222854,'2013-05-29 17:10:21',97959,'/the-original-mr-fuzzy'),
(222855,'2013-05-29 17:11:01',97960,'/the-original-mr-fuzzy'),
(222856,'2013-05-29 17:12:29',97959,'/cart'),
(222857,'2013-05-29 17:12:56',97963,'/lander-2'),
(222858,'2013-05-29 17:13:17',97964,'/lander-2'),
(222859,'2013-05-29 17:13:33',97959,'/shipping'),
(222860,'2013-05-29 17:13:43',97965,'/lander-2'),
(222861,'2013-05-29 17:13:47',97966,'/lander-2'),
(222862,'2013-05-29 17:14:24',97967,'/lander-2'),
(222863,'2013-05-29 17:14:31',97964,'/products'),
(222864,'2013-05-29 17:15:12',97963,'/products'),
(222865,'2013-05-29 17:15:19',97968,'/lander-2'),
(222866,'2013-05-29 17:16:01',97959,'/billing-2'),
(222867,'2013-05-29 17:16:26',97969,'/home'),
(222868,'2013-05-29 17:18:25',97969,'/products'),
(222869,'2013-05-29 17:18:43',97969,'/the-original-mr-fuzzy'),
(222870,'2013-05-29 17:19:11',97967,'/products'),
(222871,'2013-05-29 17:19:26',97968,'/products'),
(222872,'2013-05-29 17:19:44',97970,'/home'),
(222873,'2013-05-29 17:20:05',97959,'/thank-you-for-your-order'),
(222874,'2013-05-29 17:24:41',97970,'/products'),
(222875,'2013-05-29 17:26:33',97971,'/home'),
(222876,'2013-05-29 17:26:40',97972,'/lander-2'),
(222877,'2013-05-29 17:26:53',97970,'/the-forever-love-bear'),
(222878,'2013-05-29 17:28:01',97972,'/products'),
(222879,'2013-05-29 17:28:45',97973,'/lander-2'),
(222880,'2013-05-29 17:29:02',97972,'/the-original-mr-fuzzy'),
(222881,'2013-05-29 17:29:05',97974,'/lander-2'),
(222882,'2013-05-29 17:31:58',97974,'/products'),
(222883,'2013-05-29 17:33:46',97975,'/lander-2'),
(222884,'2013-05-29 17:34:34',97975,'/products'),
(222885,'2013-05-29 17:34:37',97974,'/the-original-mr-fuzzy'),
(222886,'2013-05-29 17:35:43',97976,'/home'),
(222887,'2013-05-29 17:38:56',97977,'/home'),
(222888,'2013-05-29 17:39:33',97978,'/lander-2'),
(222889,'2013-05-29 17:42:14',97977,'/products'),
(222890,'2013-05-29 17:45:20',97979,'/lander-2'),
(222891,'2013-05-29 17:48:09',97980,'/lander-2'),
(222892,'2013-05-29 17:48:41',97980,'/products'),
(222893,'2013-05-29 17:49:36',97981,'/lander-2'),
(222894,'2013-05-29 17:49:47',97980,'/the-original-mr-fuzzy'),
(222895,'2013-05-29 17:53:02',97980,'/cart'),
(222896,'2013-05-29 17:53:40',97980,'/shipping'),
(222897,'2013-05-29 17:57:41',97982,'/lander-2'),
(222898,'2013-05-29 17:58:34',97983,'/lander-2'),
(222899,'2013-05-29 18:01:53',97984,'/lander-2'),
(222900,'2013-05-29 18:02:09',97985,'/lander-2'),
(222901,'2013-05-29 18:02:33',97986,'/lander-2'),
(222902,'2013-05-29 18:02:48',97982,'/products'),
(222903,'2013-05-29 18:03:21',97987,'/lander-2'),
(222904,'2013-05-29 18:04:13',97988,'/lander-2'),
(222905,'2013-05-29 18:04:30',97982,'/the-forever-love-bear'),
(222906,'2013-05-29 18:06:35',97982,'/cart'),
(222907,'2013-05-29 18:07:47',97988,'/products'),
(222908,'2013-05-29 18:09:26',97989,'/lander-2'),
(222909,'2013-05-29 18:11:00',97990,'/home'),
(222910,'2013-05-29 18:13:00',97990,'/products'),
(222911,'2013-05-29 18:13:34',97990,'/the-original-mr-fuzzy'),
(222912,'2013-05-29 18:17:29',97990,'/cart'),
(222913,'2013-05-29 18:22:45',97991,'/lander-2'),
(222914,'2013-05-29 18:26:06',97992,'/lander-2'),
(222915,'2013-05-29 18:26:38',97991,'/products'),
(222916,'2013-05-29 18:28:29',97991,'/the-original-mr-fuzzy'),
(222917,'2013-05-29 18:29:53',97993,'/lander-2'),
(222918,'2013-05-29 18:30:28',97991,'/cart'),
(222919,'2013-05-29 18:36:34',97994,'/home'),
(222920,'2013-05-29 18:37:39',97995,'/lander-2'),
(222921,'2013-05-29 18:38:32',97996,'/home'),
(222922,'2013-05-29 18:39:14',97997,'/lander-2'),
(222923,'2013-05-29 18:47:03',97998,'/lander-2'),
(222924,'2013-05-29 18:52:51',97998,'/products'),
(222925,'2013-05-29 18:55:47',97998,'/the-original-mr-fuzzy'),
(222926,'2013-05-29 18:55:57',97999,'/lander-2'),
(222927,'2013-05-29 18:57:21',98000,'/lander-2'),
(222928,'2013-05-29 19:00:16',98001,'/lander-2'),
(222929,'2013-05-29 19:04:57',98002,'/lander-2'),
(222930,'2013-05-29 19:09:08',98002,'/products'),
(222931,'2013-05-29 19:10:08',98003,'/lander-2'),
(222932,'2013-05-29 19:11:56',98004,'/home'),
(222933,'2013-05-29 19:11:57',98005,'/lander-2'),
(222934,'2013-05-29 19:12:26',98003,'/products'),
(222935,'2013-05-29 19:15:36',98006,'/lander-2'),
(222936,'2013-05-29 19:16:53',98003,'/the-original-mr-fuzzy'),
(222937,'2013-05-29 19:19:31',98007,'/lander-2'),
(222938,'2013-05-29 19:21:15',98007,'/products'),
(222939,'2013-05-29 19:25:37',98007,'/the-original-mr-fuzzy'),
(222940,'2013-05-29 19:27:00',98007,'/cart'),
(222941,'2013-05-29 19:31:37',98008,'/home'),
(222942,'2013-05-29 19:32:05',98009,'/lander-2'),
(222943,'2013-05-29 19:35:12',98009,'/products'),
(222944,'2013-05-29 19:39:00',98009,'/the-forever-love-bear'),
(222945,'2013-05-29 19:39:12',98010,'/lander-2'),
(222946,'2013-05-29 19:39:50',98011,'/lander-2'),
(222947,'2013-05-29 19:42:20',98012,'/home'),
(222948,'2013-05-29 19:43:02',98011,'/products'),
(222949,'2013-05-29 19:44:48',98010,'/products'),
(222950,'2013-05-29 19:46:04',98010,'/the-original-mr-fuzzy'),
(222951,'2013-05-29 19:46:31',98011,'/the-original-mr-fuzzy'),
(222952,'2013-05-29 19:48:35',98013,'/lander-2'),
(222953,'2013-05-29 19:53:05',98014,'/lander-2'),
(222954,'2013-05-29 19:54:01',98015,'/home'),
(222955,'2013-05-29 19:55:25',98015,'/products'),
(222956,'2013-05-29 19:56:37',98016,'/lander-2'),
(222957,'2013-05-29 19:57:13',98014,'/products'),
(222958,'2013-05-29 19:57:48',98017,'/lander-2'),
(222959,'2013-05-29 19:58:36',98015,'/the-original-mr-fuzzy'),
(222960,'2013-05-29 20:00:36',98015,'/cart'),
(222961,'2013-05-29 20:01:46',98014,'/the-original-mr-fuzzy'),
(222962,'2013-05-29 20:02:21',98014,'/cart'),
(222963,'2013-05-29 20:05:37',98014,'/shipping'),
(222964,'2013-05-29 20:06:48',98014,'/billing-2'),
(222965,'2013-05-29 20:12:56',98018,'/lander-2'),
(222966,'2013-05-29 20:13:11',98019,'/lander-2'),
(222967,'2013-05-29 20:15:05',98020,'/lander-2'),
(222968,'2013-05-29 20:15:37',98021,'/lander-2'),
(222969,'2013-05-29 20:16:09',98022,'/lander-2'),
(222970,'2013-05-29 20:16:54',98020,'/products'),
(222971,'2013-05-29 20:22:44',98023,'/lander-2'),
(222972,'2013-05-29 20:24:36',98024,'/lander-2'),
(222973,'2013-05-29 20:28:09',98025,'/lander-2'),
(222974,'2013-05-29 20:28:30',98023,'/products'),
(222975,'2013-05-29 20:29:22',98024,'/products'),
(222976,'2013-05-29 20:30:32',98023,'/the-original-mr-fuzzy'),
(222977,'2013-05-29 20:31:04',98023,'/cart'),
(222978,'2013-05-29 20:32:52',98025,'/products'),
(222979,'2013-05-29 20:33:13',98025,'/the-original-mr-fuzzy'),
(222980,'2013-05-29 20:34:22',98023,'/shipping'),
(222981,'2013-05-29 20:35:17',98026,'/lander-2'),
(222982,'2013-05-29 20:35:29',98023,'/billing-2'),
(222983,'2013-05-29 20:36:44',98025,'/cart'),
(222984,'2013-05-29 20:37:04',98027,'/lander-2'),
(222985,'2013-05-29 20:39:01',98028,'/home'),
(222986,'2013-05-29 20:39:31',98025,'/shipping'),
(222987,'2013-05-29 20:39:56',98027,'/products'),
(222988,'2013-05-29 20:40:08',98026,'/products'),
(222989,'2013-05-29 20:41:04',98029,'/lander-2'),
(222990,'2013-05-29 20:41:14',98025,'/billing-2'),
(222991,'2013-05-29 20:41:32',98030,'/lander-2'),
(222992,'2013-05-29 20:43:16',98025,'/thank-you-for-your-order'),
(222993,'2013-05-29 20:43:48',98030,'/products'),
(222994,'2013-05-29 20:44:13',98027,'/the-original-mr-fuzzy'),
(222995,'2013-05-29 20:45:12',98027,'/cart'),
(222996,'2013-05-29 20:46:12',98030,'/the-original-mr-fuzzy'),
(222997,'2013-05-29 20:48:55',98027,'/shipping'),
(222998,'2013-05-29 21:01:07',98031,'/lander-2'),
(222999,'2013-05-29 21:01:08',98032,'/lander-2'),
(223000,'2013-05-29 21:02:09',98031,'/products'),
(223001,'2013-05-29 21:03:09',98033,'/home'),
(223002,'2013-05-29 21:04:34',98034,'/home'),
(223003,'2013-05-29 21:05:31',98031,'/the-original-mr-fuzzy'),
(223004,'2013-05-29 21:06:46',98031,'/cart'),
(223005,'2013-05-29 21:14:28',98035,'/home'),
(223006,'2013-05-29 21:17:54',98036,'/lander-2'),
(223007,'2013-05-29 21:18:28',98036,'/products'),
(223008,'2013-05-29 21:19:00',98036,'/the-original-mr-fuzzy'),
(223009,'2013-05-29 21:27:30',98037,'/lander-2'),
(223010,'2013-05-29 21:30:27',98037,'/products'),
(223011,'2013-05-29 21:31:04',98038,'/lander-2'),
(223012,'2013-05-29 21:31:37',98037,'/the-original-mr-fuzzy'),
(223013,'2013-05-29 21:39:05',98039,'/lander-2'),
(223014,'2013-05-29 21:41:21',98039,'/products'),
(223015,'2013-05-29 21:43:43',98040,'/lander-2'),
(223016,'2013-05-29 21:46:11',98041,'/home'),
(223017,'2013-05-29 21:47:44',98040,'/products'),
(223018,'2013-05-29 21:48:21',98042,'/home'),
(223019,'2013-05-29 21:50:27',98043,'/lander-2'),
(223020,'2013-05-29 21:51:40',98041,'/products'),
(223021,'2013-05-29 21:51:43',98040,'/the-forever-love-bear'),
(223022,'2013-05-29 21:52:35',98044,'/lander-2'),
(223023,'2013-05-29 21:52:53',98045,'/home'),
(223024,'2013-05-29 21:54:34',98040,'/cart'),
(223025,'2013-05-29 21:54:35',98041,'/the-original-mr-fuzzy'),
(223026,'2013-05-29 21:57:18',98040,'/shipping'),
(223027,'2013-05-29 21:57:23',98041,'/cart'),
(223028,'2013-05-29 21:57:24',98045,'/products'),
(223029,'2013-05-29 21:59:16',98040,'/billing-2'),
(223030,'2013-05-29 21:59:32',98041,'/shipping'),
(223031,'2013-05-29 21:59:45',98045,'/the-original-mr-fuzzy'),
(223032,'2013-05-29 22:00:57',98041,'/billing-2'),
(223033,'2013-05-29 22:01:55',98040,'/thank-you-for-your-order'),
(223034,'2013-05-29 22:03:38',98046,'/lander-2'),
(223035,'2013-05-29 22:05:12',98046,'/products'),
(223036,'2013-05-29 22:07:58',98046,'/the-original-mr-fuzzy'),
(223037,'2013-05-29 22:09:22',98046,'/cart'),
(223038,'2013-05-29 22:11:08',98047,'/lander-2'),
(223039,'2013-05-29 22:11:31',98048,'/lander-2'),
(223040,'2013-05-29 22:11:35',98046,'/shipping'),
(223041,'2013-05-29 22:12:26',98046,'/billing-2'),
(223042,'2013-05-29 22:13:49',98046,'/thank-you-for-your-order'),
(223043,'2013-05-29 22:15:18',98049,'/lander-2'),
(223044,'2013-05-29 22:15:59',98048,'/products'),
(223045,'2013-05-29 22:18:08',98048,'/the-original-mr-fuzzy'),
(223046,'2013-05-29 22:19:21',98050,'/lander-2'),
(223047,'2013-05-29 22:20:39',98050,'/products'),
(223048,'2013-05-29 22:20:46',98051,'/home'),
(223049,'2013-05-29 22:21:49',98051,'/products'),
(223050,'2013-05-29 22:22:50',98050,'/the-original-mr-fuzzy'),
(223051,'2013-05-29 22:24:39',98050,'/cart'),
(223052,'2013-05-29 22:25:24',98050,'/shipping'),
(223053,'2013-05-29 22:26:04',98051,'/the-original-mr-fuzzy'),
(223054,'2013-05-29 22:46:04',98052,'/lander-2'),
(223055,'2013-05-29 22:46:04',98053,'/lander-2'),
(223056,'2013-05-29 22:48:32',98052,'/products'),
(223057,'2013-05-29 22:49:42',98052,'/the-forever-love-bear'),
(223058,'2013-05-29 22:50:31',98052,'/cart'),
(223059,'2013-05-29 22:50:51',98052,'/shipping'),
(223060,'2013-05-29 22:53:26',98052,'/billing-2'),
(223061,'2013-05-29 22:57:02',98052,'/thank-you-for-your-order'),
(223062,'2013-05-29 23:11:39',98054,'/home'),
(223063,'2013-05-29 23:11:43',98055,'/lander-2'),
(223064,'2013-05-29 23:13:10',98056,'/lander-2'),
(223065,'2013-05-29 23:13:30',98054,'/products'),
(223066,'2013-05-29 23:15:10',98054,'/the-original-mr-fuzzy'),
(223067,'2013-05-29 23:16:43',98055,'/products'),
(223068,'2013-05-29 23:17:03',98054,'/cart'),
(223069,'2013-05-29 23:17:05',98056,'/products'),
(223070,'2013-05-29 23:17:07',98057,'/lander-2'),
(223071,'2013-05-29 23:19:45',98054,'/shipping'),
(223072,'2013-05-29 23:19:47',98057,'/products'),
(223073,'2013-05-29 23:21:01',98054,'/billing-2'),
(223074,'2013-05-29 23:21:17',98055,'/the-original-mr-fuzzy'),
(223075,'2013-05-29 23:21:26',98056,'/the-original-mr-fuzzy'),
(223076,'2013-05-29 23:23:10',98057,'/the-original-mr-fuzzy'),
(223077,'2013-05-29 23:23:52',98054,'/thank-you-for-your-order'),
(223078,'2013-05-29 23:24:21',98056,'/cart'),
(223079,'2013-05-29 23:25:45',98056,'/shipping'),
(223080,'2013-05-29 23:26:58',98056,'/billing-2'),
(223081,'2013-05-29 23:29:54',98056,'/thank-you-for-your-order'),
(223082,'2013-05-29 23:30:44',98058,'/lander-2'),
(223083,'2013-05-29 23:35:26',98058,'/products'),
(223084,'2013-05-29 23:37:30',98059,'/lander-2'),
(223085,'2013-05-29 23:38:53',98059,'/products'),
(223086,'2013-05-29 23:39:02',98058,'/the-original-mr-fuzzy'),
(223087,'2013-05-29 23:40:18',98060,'/lander-2'),
(223088,'2013-05-29 23:40:41',98060,'/products'),
(223089,'2013-05-29 23:41:06',98060,'/the-forever-love-bear'),
(223090,'2013-05-29 23:42:04',98059,'/the-original-mr-fuzzy'),
(223091,'2013-05-29 23:43:14',98059,'/cart'),
(223092,'2013-05-29 23:44:50',98061,'/lander-2'),
(223093,'2013-05-29 23:45:07',98060,'/cart'),
(223094,'2013-05-29 23:45:22',98062,'/lander-2'),
(223095,'2013-05-29 23:45:24',98059,'/shipping'),
(223096,'2013-05-29 23:47:30',98061,'/products'),
(223097,'2013-05-29 23:47:50',98060,'/shipping'),
(223098,'2013-05-29 23:48:40',98061,'/the-original-mr-fuzzy'),
(223099,'2013-05-29 23:49:46',98060,'/billing-2'),
(223100,'2013-05-29 23:50:13',98062,'/products'),
(223101,'2013-05-29 23:52:34',98063,'/lander-2'),
(223102,'2013-05-29 23:54:15',98064,'/lander-2'),
(223103,'2013-05-29 23:54:32',98062,'/the-original-mr-fuzzy'),
(223104,'2013-05-29 23:55:18',98060,'/thank-you-for-your-order'),
(223105,'2013-05-29 23:56:03',98062,'/cart'),
(223106,'2013-05-29 23:57:39',98063,'/products'),
(223107,'2013-05-29 23:59:14',98062,'/shipping'),
(223108,'2013-05-29 23:59:47',98065,'/lander-2'),
(223109,'2013-05-30 00:01:58',98062,'/billing-2'),
(223110,'2013-05-30 00:04:24',98065,'/products'),
(223111,'2013-05-30 00:04:41',98062,'/thank-you-for-your-order'),
(223112,'2013-05-30 00:09:01',98065,'/the-original-mr-fuzzy'),
(223113,'2013-05-30 00:11:29',98065,'/cart'),
(223114,'2013-05-30 00:17:00',98066,'/home'),
(223115,'2013-05-30 00:19:08',98067,'/lander-2'),
(223116,'2013-05-30 00:21:37',98067,'/products'),
(223117,'2013-05-30 00:22:37',98067,'/the-original-mr-fuzzy'),
(223118,'2013-05-30 00:26:21',98067,'/cart'),
(223119,'2013-05-30 00:30:12',98067,'/shipping'),
(223120,'2013-05-30 00:31:54',98067,'/billing-2'),
(223121,'2013-05-30 00:32:09',98068,'/home'),
(223122,'2013-05-30 00:35:06',98069,'/lander-2'),
(223123,'2013-05-30 00:37:54',98068,'/products'),
(223124,'2013-05-30 00:42:06',98068,'/the-original-mr-fuzzy'),
(223125,'2013-05-30 00:45:36',98068,'/cart'),
(223126,'2013-05-30 00:47:48',98068,'/shipping'),
(223127,'2013-05-30 00:49:52',98070,'/lander-2'),
(223128,'2013-05-30 00:50:43',98068,'/billing-2'),
(223129,'2013-05-30 00:51:37',98071,'/lander-2'),
(223130,'2013-05-30 00:54:01',98070,'/products'),
(223131,'2013-05-30 00:54:22',98072,'/lander-2'),
(223132,'2013-05-30 00:57:06',98071,'/products'),
(223133,'2013-05-30 00:57:54',98071,'/the-original-mr-fuzzy'),
(223134,'2013-05-30 00:58:31',98070,'/the-original-mr-fuzzy'),
(223135,'2013-05-30 00:58:49',98073,'/lander-2'),
(223136,'2013-05-30 00:59:27',98074,'/lander-2'),
(223137,'2013-05-30 01:00:44',98070,'/cart'),
(223138,'2013-05-30 01:00:49',98075,'/lander-2'),
(223139,'2013-05-30 01:01:46',98071,'/cart'),
(223140,'2013-05-30 01:03:24',98070,'/shipping'),
(223141,'2013-05-30 01:03:45',98070,'/billing-2'),
(223142,'2013-05-30 01:04:38',98071,'/shipping'),
(223143,'2013-05-30 01:05:22',98076,'/lander-2'),
(223144,'2013-05-30 01:05:51',98076,'/products'),
(223145,'2013-05-30 01:06:05',98071,'/billing-2'),
(223146,'2013-05-30 01:07:42',98071,'/thank-you-for-your-order'),
(223147,'2013-05-30 01:26:29',98077,'/home'),
(223148,'2013-05-30 01:31:09',98077,'/products'),
(223149,'2013-05-30 01:34:38',98077,'/the-original-mr-fuzzy'),
(223150,'2013-05-30 01:35:51',98078,'/lander-2'),
(223151,'2013-05-30 01:40:35',98078,'/products'),
(223152,'2013-05-30 01:42:06',98078,'/the-original-mr-fuzzy'),
(223153,'2013-05-30 01:42:48',98079,'/lander-2'),
(223154,'2013-05-30 01:43:22',98078,'/cart'),
(223155,'2013-05-30 01:44:07',98079,'/products'),
(223156,'2013-05-30 01:45:27',98079,'/the-original-mr-fuzzy'),
(223157,'2013-05-30 01:45:44',98078,'/shipping'),
(223158,'2013-05-30 01:48:40',98078,'/billing-2'),
(223159,'2013-05-30 01:54:19',98080,'/home'),
(223160,'2013-05-30 01:59:46',98080,'/products'),
(223161,'2013-05-30 02:01:39',98080,'/the-original-mr-fuzzy'),
(223162,'2013-05-30 02:08:24',98081,'/lander-2'),
(223163,'2013-05-30 02:12:43',98082,'/home'),
(223164,'2013-05-30 02:14:03',98083,'/home'),
(223165,'2013-05-30 02:18:22',98082,'/products'),
(223166,'2013-05-30 02:19:04',98082,'/the-original-mr-fuzzy'),
(223167,'2013-05-30 02:20:44',98082,'/cart'),
(223168,'2013-05-30 02:23:39',98082,'/shipping'),
(223169,'2013-05-30 02:24:54',98082,'/billing-2'),
(223170,'2013-05-30 02:29:30',98082,'/thank-you-for-your-order'),
(223171,'2013-05-30 02:34:06',98084,'/lander-2'),
(223172,'2013-05-30 02:37:47',98085,'/home'),
(223173,'2013-05-30 02:43:13',98086,'/lander-2'),
(223174,'2013-05-30 02:48:44',98087,'/lander-2'),
(223175,'2013-05-30 02:50:13',98087,'/products'),
(223176,'2013-05-30 02:52:16',98087,'/the-original-mr-fuzzy'),
(223177,'2013-05-30 02:54:50',98088,'/lander-2'),
(223178,'2013-05-30 02:59:21',98088,'/products'),
(223179,'2013-05-30 03:02:48',98088,'/the-original-mr-fuzzy'),
(223180,'2013-05-30 03:06:52',98088,'/cart'),
(223181,'2013-05-30 03:10:25',98088,'/shipping'),
(223182,'2013-05-30 03:13:21',98088,'/billing-2'),
(223183,'2013-05-30 03:15:18',98088,'/thank-you-for-your-order'),
(223184,'2013-05-30 03:21:24',98089,'/lander-2'),
(223185,'2013-05-30 03:21:25',98090,'/home'),
(223186,'2013-05-30 03:26:42',98089,'/products'),
(223187,'2013-05-30 03:31:35',98091,'/lander-2'),
(223188,'2013-05-30 03:33:30',98092,'/home'),
(223189,'2013-05-30 03:34:50',98091,'/products'),
(223190,'2013-05-30 03:36:53',98091,'/the-original-mr-fuzzy'),
(223191,'2013-05-30 03:39:17',98092,'/products'),
(223192,'2013-05-30 03:40:52',98091,'/cart'),
(223193,'2013-05-30 03:43:21',98092,'/the-forever-love-bear'),
(223194,'2013-05-30 03:48:57',98093,'/lander-2'),
(223195,'2013-05-30 04:28:35',98094,'/lander-2'),
(223196,'2013-05-30 04:48:31',98095,'/home'),
(223197,'2013-05-30 04:53:15',98095,'/products'),
(223198,'2013-05-30 04:53:57',98095,'/the-original-mr-fuzzy'),
(223199,'2013-05-30 05:08:10',98096,'/lander-2'),
(223200,'2013-05-30 05:34:28',98097,'/lander-2'),
(223201,'2013-05-30 05:39:07',98098,'/lander-2'),
(223202,'2013-05-30 05:46:51',98099,'/lander-2'),
(223203,'2013-05-30 05:49:04',98099,'/products'),
(223204,'2013-05-30 05:53:23',98099,'/the-original-mr-fuzzy'),
(223205,'2013-05-30 06:08:06',98100,'/lander-2'),
(223206,'2013-05-30 06:13:21',98100,'/products'),
(223207,'2013-05-30 06:14:11',98101,'/home'),
(223208,'2013-05-30 06:14:34',98101,'/products'),
(223209,'2013-05-30 06:14:53',98100,'/the-original-mr-fuzzy'),
(223210,'2013-05-30 06:15:55',98102,'/home'),
(223211,'2013-05-30 06:17:53',98101,'/the-forever-love-bear'),
(223212,'2013-05-30 06:20:45',98102,'/products'),
(223213,'2013-05-30 06:23:37',98102,'/the-original-mr-fuzzy'),
(223214,'2013-05-30 06:42:01',98103,'/lander-2'),
(223215,'2013-05-30 06:42:27',98103,'/products'),
(223216,'2013-05-30 06:46:35',98103,'/the-original-mr-fuzzy'),
(223217,'2013-05-30 06:47:10',98104,'/lander-2'),
(223218,'2013-05-30 06:50:21',98104,'/products'),
(223219,'2013-05-30 06:50:38',98105,'/home'),
(223220,'2013-05-30 06:51:53',98105,'/products'),
(223221,'2013-05-30 06:53:14',98106,'/lander-2'),
(223222,'2013-05-30 06:53:19',98104,'/the-original-mr-fuzzy'),
(223223,'2013-05-30 06:55:13',98106,'/products'),
(223224,'2013-05-30 06:57:25',98106,'/the-original-mr-fuzzy'),
(223225,'2013-05-30 07:01:02',98106,'/cart'),
(223226,'2013-05-30 07:02:32',98106,'/shipping'),
(223227,'2013-05-30 07:10:43',98107,'/home'),
(223228,'2013-05-30 07:12:00',98107,'/products'),
(223229,'2013-05-30 07:13:53',98107,'/the-original-mr-fuzzy'),
(223230,'2013-05-30 07:15:59',98107,'/cart'),
(223231,'2013-05-30 07:17:38',98108,'/lander-2'),
(223232,'2013-05-30 07:19:41',98107,'/shipping'),
(223233,'2013-05-30 07:21:32',98107,'/billing-2'),
(223234,'2013-05-30 07:22:07',98107,'/thank-you-for-your-order'),
(223235,'2013-05-30 07:45:44',98109,'/lander-2'),
(223236,'2013-05-30 07:46:11',98110,'/lander-2'),
(223237,'2013-05-30 07:47:25',98109,'/products'),
(223238,'2013-05-30 07:49:56',98109,'/the-original-mr-fuzzy'),
(223239,'2013-05-30 07:52:48',98109,'/cart'),
(223240,'2013-05-30 07:55:16',98111,'/lander-2'),
(223241,'2013-05-30 07:55:58',98111,'/products'),
(223242,'2013-05-30 07:58:17',98111,'/the-original-mr-fuzzy'),
(223243,'2013-05-30 08:01:33',98112,'/lander-2'),
(223244,'2013-05-30 08:02:14',98111,'/cart'),
(223245,'2013-05-30 08:10:00',98113,'/lander-2'),
(223246,'2013-05-30 08:11:52',98113,'/products'),
(223247,'2013-05-30 08:13:40',98114,'/lander-2'),
(223248,'2013-05-30 08:15:39',98113,'/the-original-mr-fuzzy'),
(223249,'2013-05-30 08:17:55',98115,'/lander-2'),
(223250,'2013-05-30 08:18:10',98116,'/lander-2'),
(223251,'2013-05-30 08:20:33',98117,'/home'),
(223252,'2013-05-30 08:21:58',98116,'/products'),
(223253,'2013-05-30 08:23:59',98117,'/products'),
(223254,'2013-05-30 08:24:48',98116,'/the-original-mr-fuzzy'),
(223255,'2013-05-30 08:26:35',98117,'/the-original-mr-fuzzy'),
(223256,'2013-05-30 08:30:03',98117,'/cart'),
(223257,'2013-05-30 08:32:40',98118,'/lander-2'),
(223258,'2013-05-30 08:32:59',98117,'/shipping'),
(223259,'2013-05-30 08:36:02',98117,'/billing-2'),
(223260,'2013-05-30 08:40:05',98119,'/lander-2'),
(223261,'2013-05-30 08:40:25',98120,'/lander-2'),
(223262,'2013-05-30 08:40:33',98121,'/home'),
(223263,'2013-05-30 08:44:52',98122,'/lander-2'),
(223264,'2013-05-30 08:45:56',98120,'/products'),
(223265,'2013-05-30 08:50:12',98120,'/the-original-mr-fuzzy'),
(223266,'2013-05-30 08:50:13',98122,'/products'),
(223267,'2013-05-30 08:51:54',98123,'/home'),
(223268,'2013-05-30 08:53:03',98124,'/lander-2'),
(223269,'2013-05-30 08:53:48',98125,'/lander-2'),
(223270,'2013-05-30 08:54:25',98124,'/products'),
(223271,'2013-05-30 08:58:50',98124,'/the-original-mr-fuzzy'),
(223272,'2013-05-30 09:01:20',98126,'/lander-2'),
(223273,'2013-05-30 09:05:59',98127,'/home'),
(223274,'2013-05-30 09:06:09',98126,'/products'),
(223275,'2013-05-30 09:10:17',98127,'/products'),
(223276,'2013-05-30 09:10:49',98126,'/the-original-mr-fuzzy'),
(223277,'2013-05-30 09:12:15',98126,'/cart'),
(223278,'2013-05-30 09:14:00',98128,'/lander-2'),
(223279,'2013-05-30 09:15:29',98126,'/shipping'),
(223280,'2013-05-30 09:16:00',98129,'/lander-2'),
(223281,'2013-05-30 09:16:07',98126,'/billing-2'),
(223282,'2013-05-30 09:17:12',98130,'/lander-2'),
(223283,'2013-05-30 09:17:53',98126,'/thank-you-for-your-order'),
(223284,'2013-05-30 09:19:18',98130,'/products'),
(223285,'2013-05-30 09:19:57',98131,'/home'),
(223286,'2013-05-30 09:20:16',98130,'/the-original-mr-fuzzy'),
(223287,'2013-05-30 09:22:58',98131,'/products'),
(223288,'2013-05-30 09:23:54',98130,'/cart'),
(223289,'2013-05-30 09:25:40',98132,'/lander-2'),
(223290,'2013-05-30 09:26:47',98131,'/the-original-mr-fuzzy'),
(223291,'2013-05-30 09:27:32',98132,'/products'),
(223292,'2013-05-30 09:27:41',98133,'/lander-2'),
(223293,'2013-05-30 09:28:27',98134,'/lander-2'),
(223294,'2013-05-30 09:29:44',98133,'/products'),
(223295,'2013-05-30 09:30:12',98132,'/the-original-mr-fuzzy'),
(223296,'2013-05-30 09:30:51',98135,'/lander-2'),
(223297,'2013-05-30 09:31:25',98133,'/the-forever-love-bear'),
(223298,'2013-05-30 09:33:50',98135,'/products'),
(223299,'2013-05-30 09:33:53',98133,'/cart'),
(223300,'2013-05-30 09:35:47',98136,'/lander-2'),
(223301,'2013-05-30 09:37:11',98136,'/products'),
(223302,'2013-05-30 09:37:19',98133,'/shipping'),
(223303,'2013-05-30 09:38:23',98135,'/the-original-mr-fuzzy'),
(223304,'2013-05-30 09:39:42',98133,'/billing-2'),
(223305,'2013-05-30 09:39:43',98137,'/lander-2'),
(223306,'2013-05-30 09:41:22',98136,'/the-original-mr-fuzzy'),
(223307,'2013-05-30 09:42:25',98136,'/cart'),
(223308,'2013-05-30 09:42:31',98138,'/lander-2'),
(223309,'2013-05-30 09:42:56',98139,'/lander-2'),
(223310,'2013-05-30 09:43:15',98137,'/products'),
(223311,'2013-05-30 09:45:36',98138,'/products'),
(223312,'2013-05-30 09:47:49',98140,'/lander-2'),
(223313,'2013-05-30 09:48:15',98138,'/the-original-mr-fuzzy'),
(223314,'2013-05-30 09:49:06',98141,'/lander-2'),
(223315,'2013-05-30 09:51:31',98142,'/lander-2'),
(223316,'2013-05-30 09:53:19',98142,'/products'),
(223317,'2013-05-30 09:53:20',98143,'/home'),
(223318,'2013-05-30 09:53:20',98144,'/lander-2'),
(223319,'2013-05-30 09:53:45',98142,'/the-original-mr-fuzzy'),
(223320,'2013-05-30 09:54:14',98145,'/lander-2'),
(223321,'2013-05-30 09:55:36',98143,'/products'),
(223322,'2013-05-30 09:57:17',98145,'/products'),
(223323,'2013-05-30 09:58:04',98144,'/products'),
(223324,'2013-05-30 10:00:26',98146,'/home'),
(223325,'2013-05-30 10:00:52',98144,'/the-original-mr-fuzzy'),
(223326,'2013-05-30 10:00:53',98145,'/the-original-mr-fuzzy'),
(223327,'2013-05-30 10:01:58',98144,'/cart'),
(223328,'2013-05-30 10:05:28',98146,'/products'),
(223329,'2013-05-30 10:05:33',98144,'/shipping'),
(223330,'2013-05-30 10:05:59',98146,'/the-forever-love-bear'),
(223331,'2013-05-30 10:06:30',98144,'/billing-2'),
(223332,'2013-05-30 10:09:13',98147,'/home'),
(223333,'2013-05-30 10:12:16',98147,'/products'),
(223334,'2013-05-30 10:14:31',98148,'/home'),
(223335,'2013-05-30 10:15:17',98148,'/products'),
(223336,'2013-05-30 10:15:25',98149,'/lander-2'),
(223337,'2013-05-30 10:15:38',98148,'/the-original-mr-fuzzy'),
(223338,'2013-05-30 10:17:33',98148,'/cart'),
(223339,'2013-05-30 10:19:04',98150,'/lander-2'),
(223340,'2013-05-30 10:20:07',98151,'/lander-2'),
(223341,'2013-05-30 10:25:36',98151,'/products'),
(223342,'2013-05-30 10:27:01',98152,'/home'),
(223343,'2013-05-30 10:27:40',98153,'/lander-2'),
(223344,'2013-05-30 10:30:02',98154,'/lander-2'),
(223345,'2013-05-30 10:30:08',98155,'/home'),
(223346,'2013-05-30 10:31:54',98156,'/home'),
(223347,'2013-05-30 10:32:21',98152,'/products'),
(223348,'2013-05-30 10:33:24',98153,'/products'),
(223349,'2013-05-30 10:34:29',98154,'/products'),
(223350,'2013-05-30 10:35:06',98157,'/home'),
(223351,'2013-05-30 10:36:04',98158,'/lander-2'),
(223352,'2013-05-30 10:36:45',98152,'/the-original-mr-fuzzy'),
(223353,'2013-05-30 10:36:49',98159,'/lander-2'),
(223354,'2013-05-30 10:37:29',98154,'/the-original-mr-fuzzy'),
(223355,'2013-05-30 10:38:29',98159,'/products'),
(223356,'2013-05-30 10:39:45',98157,'/products'),
(223357,'2013-05-30 10:41:20',98157,'/the-original-mr-fuzzy'),
(223358,'2013-05-30 10:41:35',98159,'/the-original-mr-fuzzy'),
(223359,'2013-05-30 10:43:48',98159,'/cart'),
(223360,'2013-05-30 10:45:37',98160,'/lander-2'),
(223361,'2013-05-30 10:47:32',98161,'/lander-2'),
(223362,'2013-05-30 10:47:57',98162,'/lander-2'),
(223363,'2013-05-30 10:48:04',98161,'/products'),
(223364,'2013-05-30 10:48:49',98163,'/lander-2'),
(223365,'2013-05-30 10:49:43',98161,'/the-original-mr-fuzzy'),
(223366,'2013-05-30 10:49:50',98162,'/products'),
(223367,'2013-05-30 10:50:59',98161,'/cart'),
(223368,'2013-05-30 10:51:11',98163,'/products'),
(223369,'2013-05-30 10:52:39',98163,'/the-original-mr-fuzzy'),
(223370,'2013-05-30 10:52:56',98162,'/the-original-mr-fuzzy'),
(223371,'2013-05-30 10:54:38',98161,'/shipping'),
(223372,'2013-05-30 10:55:32',98163,'/cart'),
(223373,'2013-05-30 10:56:05',98164,'/lander-2'),
(223374,'2013-05-30 10:57:44',98161,'/billing-2'),
(223375,'2013-05-30 10:59:03',98161,'/thank-you-for-your-order'),
(223376,'2013-05-30 10:59:07',98163,'/shipping'),
(223377,'2013-05-30 10:59:48',98165,'/lander-2'),
(223378,'2013-05-30 11:00:16',98166,'/lander-2'),
(223379,'2013-05-30 11:02:27',98167,'/lander-2'),
(223380,'2013-05-30 11:02:57',98166,'/products'),
(223381,'2013-05-30 11:03:53',98168,'/lander-2'),
(223382,'2013-05-30 11:05:12',98166,'/the-original-mr-fuzzy'),
(223383,'2013-05-30 11:07:09',98169,'/lander-2'),
(223384,'2013-05-30 11:08:07',98166,'/cart'),
(223385,'2013-05-30 11:11:10',98166,'/shipping'),
(223386,'2013-05-30 11:12:29',98170,'/home'),
(223387,'2013-05-30 11:15:24',98171,'/lander-2'),
(223388,'2013-05-30 11:15:24',98172,'/home'),
(223389,'2013-05-30 11:16:40',98171,'/products'),
(223390,'2013-05-30 11:18:47',98171,'/the-original-mr-fuzzy'),
(223391,'2013-05-30 11:20:40',98171,'/cart'),
(223392,'2013-05-30 11:22:08',98173,'/lander-2'),
(223393,'2013-05-30 11:24:14',98174,'/lander-2'),
(223394,'2013-05-30 11:28:57',98175,'/lander-2'),
(223395,'2013-05-30 11:29:02',98174,'/products'),
(223396,'2013-05-30 11:29:22',98176,'/lander-2'),
(223397,'2013-05-30 11:32:10',98177,'/lander-2'),
(223398,'2013-05-30 11:32:44',98176,'/products'),
(223399,'2013-05-30 11:33:41',98178,'/lander-2'),
(223400,'2013-05-30 11:36:22',98176,'/the-original-mr-fuzzy'),
(223401,'2013-05-30 11:36:27',98178,'/products'),
(223402,'2013-05-30 11:36:34',98177,'/products'),
(223403,'2013-05-30 11:37:17',98179,'/lander-2'),
(223404,'2013-05-30 11:38:46',98178,'/the-original-mr-fuzzy'),
(223405,'2013-05-30 11:39:15',98177,'/the-original-mr-fuzzy'),
(223406,'2013-05-30 11:40:31',98180,'/home'),
(223407,'2013-05-30 11:41:18',98178,'/cart'),
(223408,'2013-05-30 11:41:52',98178,'/shipping'),
(223409,'2013-05-30 11:42:02',98181,'/lander-2'),
(223410,'2013-05-30 11:42:33',98178,'/billing-2'),
(223411,'2013-05-30 11:43:10',98177,'/cart'),
(223412,'2013-05-30 11:43:26',98182,'/home'),
(223413,'2013-05-30 11:43:45',98180,'/products'),
(223414,'2013-05-30 11:43:45',98183,'/lander-2'),
(223415,'2013-05-30 11:45:06',98182,'/products'),
(223416,'2013-05-30 11:45:33',98182,'/the-forever-love-bear'),
(223417,'2013-05-30 11:46:22',98184,'/home'),
(223418,'2013-05-30 11:46:43',98181,'/products'),
(223419,'2013-05-30 11:47:02',98180,'/the-original-mr-fuzzy'),
(223420,'2013-05-30 11:47:03',98181,'/the-original-mr-fuzzy'),
(223421,'2013-05-30 11:47:18',98182,'/cart'),
(223422,'2013-05-30 11:47:32',98181,'/cart'),
(223423,'2013-05-30 11:47:50',98183,'/products'),
(223424,'2013-05-30 11:48:04',98181,'/shipping'),
(223425,'2013-05-30 11:48:10',98185,'/lander-2'),
(223426,'2013-05-30 11:48:50',98183,'/the-original-mr-fuzzy'),
(223427,'2013-05-30 11:49:10',98184,'/products'),
(223428,'2013-05-30 11:49:28',98186,'/home'),
(223429,'2013-05-30 11:50:18',98187,'/lander-2'),
(223430,'2013-05-30 11:50:35',98181,'/billing-2'),
(223431,'2013-05-30 11:51:19',98181,'/thank-you-for-your-order'),
(223432,'2013-05-30 11:52:05',98188,'/lander-2'),
(223433,'2013-05-30 11:52:34',98184,'/the-original-mr-fuzzy'),
(223434,'2013-05-30 11:52:45',98188,'/products'),
(223435,'2013-05-30 11:56:00',98189,'/home'),
(223436,'2013-05-30 11:56:19',98190,'/lander-2'),
(223437,'2013-05-30 11:59:18',98189,'/products'),
(223438,'2013-05-30 11:59:46',98189,'/the-original-mr-fuzzy'),
(223439,'2013-05-30 12:01:08',98191,'/lander-2'),
(223440,'2013-05-30 12:03:31',98191,'/products'),
(223441,'2013-05-30 12:04:14',98191,'/the-original-mr-fuzzy'),
(223442,'2013-05-30 12:05:36',98192,'/lander-2'),
(223443,'2013-05-30 12:05:43',98193,'/lander-2'),
(223444,'2013-05-30 12:06:19',98192,'/products'),
(223445,'2013-05-30 12:07:05',98194,'/home'),
(223446,'2013-05-30 12:08:08',98194,'/products'),
(223447,'2013-05-30 12:08:18',98192,'/the-original-mr-fuzzy'),
(223448,'2013-05-30 12:08:59',98195,'/lander-2'),
(223449,'2013-05-30 12:09:31',98193,'/products'),
(223450,'2013-05-30 12:11:10',98194,'/the-original-mr-fuzzy'),
(223451,'2013-05-30 12:11:11',98196,'/home'),
(223452,'2013-05-30 12:11:19',98197,'/lander-2'),
(223453,'2013-05-30 12:11:43',98195,'/products'),
(223454,'2013-05-30 12:13:30',98198,'/lander-2'),
(223455,'2013-05-30 12:15:03',98199,'/lander-2'),
(223456,'2013-05-30 12:16:19',98195,'/the-original-mr-fuzzy'),
(223457,'2013-05-30 12:16:32',98196,'/products'),
(223458,'2013-05-30 12:17:01',98200,'/lander-2'),
(223459,'2013-05-30 12:19:34',98201,'/home'),
(223460,'2013-05-30 12:20:05',98202,'/lander-2'),
(223461,'2013-05-30 12:20:47',98203,'/home'),
(223462,'2013-05-30 12:21:21',98202,'/products'),
(223463,'2013-05-30 12:22:30',98202,'/the-original-mr-fuzzy'),
(223464,'2013-05-30 12:22:35',98203,'/products'),
(223465,'2013-05-30 12:24:52',98201,'/products'),
(223466,'2013-05-30 12:25:09',98204,'/lander-2'),
(223467,'2013-05-30 12:25:12',98205,'/lander-2'),
(223468,'2013-05-30 12:25:15',98201,'/the-original-mr-fuzzy'),
(223469,'2013-05-30 12:26:55',98203,'/the-original-mr-fuzzy'),
(223470,'2013-05-30 12:28:28',98201,'/cart'),
(223471,'2013-05-30 12:30:01',98203,'/cart'),
(223472,'2013-05-30 12:30:40',98203,'/shipping'),
(223473,'2013-05-30 12:32:07',98203,'/billing-2'),
(223474,'2013-05-30 12:34:23',98206,'/lander-2'),
(223475,'2013-05-30 12:36:29',98203,'/thank-you-for-your-order'),
(223476,'2013-05-30 12:37:07',98207,'/lander-2'),
(223477,'2013-05-30 12:37:49',98208,'/lander-2'),
(223478,'2013-05-30 12:39:56',98209,'/home'),
(223479,'2013-05-30 12:41:34',98210,'/lander-2'),
(223480,'2013-05-30 12:45:48',98211,'/home'),
(223481,'2013-05-30 12:45:59',98212,'/home'),
(223482,'2013-05-30 12:46:14',98213,'/lander-2'),
(223483,'2013-05-30 12:47:18',98212,'/products'),
(223484,'2013-05-30 12:47:37',98212,'/the-original-mr-fuzzy'),
(223485,'2013-05-30 12:49:24',98212,'/cart'),
(223486,'2013-05-30 12:56:19',98214,'/lander-2'),
(223487,'2013-05-30 13:00:38',98215,'/lander-2'),
(223488,'2013-05-30 13:02:52',98216,'/home'),
(223489,'2013-05-30 13:05:10',98216,'/products'),
(223490,'2013-05-30 13:06:33',98217,'/lander-2'),
(223491,'2013-05-30 13:06:45',98216,'/the-original-mr-fuzzy'),
(223492,'2013-05-30 13:08:45',98217,'/products'),
(223493,'2013-05-30 13:09:38',98216,'/cart'),
(223494,'2013-05-30 13:09:38',98218,'/lander-2'),
(223495,'2013-05-30 13:10:31',98219,'/lander-2'),
(223496,'2013-05-30 13:10:58',98216,'/shipping'),
(223497,'2013-05-30 13:11:03',98217,'/the-original-mr-fuzzy'),
(223498,'2013-05-30 13:12:37',98218,'/products'),
(223499,'2013-05-30 13:13:11',98220,'/lander-2'),
(223500,'2013-05-30 13:13:13',98216,'/billing-2'),
(223501,'2013-05-30 13:14:43',98218,'/the-forever-love-bear'),
(223502,'2013-05-30 13:15:11',98221,'/lander-2'),
(223503,'2013-05-30 13:16:05',98218,'/cart'),
(223504,'2013-05-30 13:16:17',98219,'/products'),
(223505,'2013-05-30 13:16:40',98220,'/products'),
(223506,'2013-05-30 13:16:51',98218,'/shipping'),
(223507,'2013-05-30 13:17:38',98218,'/billing-2'),
(223508,'2013-05-30 13:20:02',98220,'/the-original-mr-fuzzy'),
(223509,'2013-05-30 13:20:27',98222,'/lander-2'),
(223510,'2013-05-30 13:22:50',98223,'/lander-2'),
(223511,'2013-05-30 13:24:04',98222,'/products'),
(223512,'2013-05-30 13:25:27',98224,'/lander-2'),
(223513,'2013-05-30 13:25:30',98222,'/the-original-mr-fuzzy'),
(223514,'2013-05-30 13:25:50',98225,'/home'),
(223515,'2013-05-30 13:26:52',98222,'/cart'),
(223516,'2013-05-30 13:27:18',98226,'/lander-2'),
(223517,'2013-05-30 13:27:36',98223,'/products'),
(223518,'2013-05-30 13:28:18',98226,'/products'),
(223519,'2013-05-30 13:28:49',98223,'/the-original-mr-fuzzy'),
(223520,'2013-05-30 13:29:33',98225,'/products'),
(223521,'2013-05-30 13:29:51',98226,'/the-original-mr-fuzzy'),
(223522,'2013-05-30 13:29:56',98222,'/shipping'),
(223523,'2013-05-30 13:31:11',98223,'/cart'),
(223524,'2013-05-30 13:32:34',98222,'/billing-2'),
(223525,'2013-05-30 13:34:53',98227,'/lander-2'),
(223526,'2013-05-30 13:35:47',98228,'/lander-2'),
(223527,'2013-05-30 13:36:01',98222,'/thank-you-for-your-order'),
(223528,'2013-05-30 13:36:03',98229,'/lander-2'),
(223529,'2013-05-30 13:36:04',98230,'/lander-2'),
(223530,'2013-05-30 13:36:46',98227,'/products'),
(223531,'2013-05-30 13:38:39',98230,'/products'),
(223532,'2013-05-30 13:39:25',98229,'/products'),
(223533,'2013-05-30 13:40:25',98229,'/the-original-mr-fuzzy'),
(223534,'2013-05-30 13:40:36',98227,'/the-original-mr-fuzzy'),
(223535,'2013-05-30 13:43:59',98231,'/lander-2'),
(223536,'2013-05-30 13:44:13',98227,'/cart'),
(223537,'2013-05-30 13:44:22',98232,'/lander-2'),
(223538,'2013-05-30 13:46:10',98227,'/shipping'),
(223539,'2013-05-30 13:47:53',98227,'/billing-2'),
(223540,'2013-05-30 13:49:29',98232,'/products'),
(223541,'2013-05-30 13:50:59',98233,'/lander-2'),
(223542,'2013-05-30 13:51:30',98227,'/thank-you-for-your-order'),
(223543,'2013-05-30 13:51:39',98234,'/lander-2'),
(223544,'2013-05-30 13:53:09',98235,'/lander-2'),
(223545,'2013-05-30 13:54:26',98234,'/products'),
(223546,'2013-05-30 13:55:27',98236,'/home'),
(223547,'2013-05-30 13:56:12',98236,'/products'),
(223548,'2013-05-30 13:56:33',98234,'/the-original-mr-fuzzy'),
(223549,'2013-05-30 13:57:03',98237,'/home'),
(223550,'2013-05-30 13:57:31',98238,'/lander-2'),
(223551,'2013-05-30 13:58:47',98235,'/products'),
(223552,'2013-05-30 13:59:07',98236,'/the-original-mr-fuzzy'),
(223553,'2013-05-30 13:59:25',98239,'/lander-2'),
(223554,'2013-05-30 13:59:47',98240,'/lander-2'),
(223555,'2013-05-30 13:59:53',98237,'/products'),
(223556,'2013-05-30 14:00:03',98241,'/lander-2'),
(223557,'2013-05-30 14:01:29',98240,'/products'),
(223558,'2013-05-30 14:01:39',98242,'/lander-2'),
(223559,'2013-05-30 14:01:51',98241,'/products'),
(223560,'2013-05-30 14:04:20',98242,'/products'),
(223561,'2013-05-30 14:04:34',98239,'/products'),
(223562,'2013-05-30 14:06:03',98242,'/the-forever-love-bear'),
(223563,'2013-05-30 14:06:08',98241,'/the-original-mr-fuzzy'),
(223564,'2013-05-30 14:07:26',98242,'/cart'),
(223565,'2013-05-30 14:08:06',98239,'/the-forever-love-bear'),
(223566,'2013-05-30 14:08:21',98243,'/home'),
(223567,'2013-05-30 14:09:23',98241,'/cart'),
(223568,'2013-05-30 14:11:13',98242,'/shipping'),
(223569,'2013-05-30 14:11:34',98242,'/billing-2'),
(223570,'2013-05-30 14:12:27',98244,'/lander-2'),
(223571,'2013-05-30 14:13:08',98245,'/home'),
(223572,'2013-05-30 14:13:32',98242,'/thank-you-for-your-order'),
(223573,'2013-05-30 14:14:05',98246,'/lander-2'),
(223574,'2013-05-30 14:15:11',98244,'/products'),
(223575,'2013-05-30 14:16:57',98246,'/products'),
(223576,'2013-05-30 14:17:57',98247,'/lander-2'),
(223577,'2013-05-30 14:18:54',98248,'/home'),
(223578,'2013-05-30 14:19:32',98244,'/the-original-mr-fuzzy'),
(223579,'2013-05-30 14:19:39',98249,'/lander-2'),
(223580,'2013-05-30 14:20:00',98246,'/the-original-mr-fuzzy'),
(223581,'2013-05-30 14:20:03',98250,'/lander-2'),
(223582,'2013-05-30 14:21:36',98247,'/products'),
(223583,'2013-05-30 14:22:23',98249,'/products'),
(223584,'2013-05-30 14:22:40',98249,'/the-original-mr-fuzzy'),
(223585,'2013-05-30 14:23:20',98251,'/lander-2'),
(223586,'2013-05-30 14:23:33',98247,'/the-original-mr-fuzzy'),
(223587,'2013-05-30 14:24:03',98246,'/cart'),
(223588,'2013-05-30 14:24:18',98248,'/products'),
(223589,'2013-05-30 14:24:42',98248,'/the-forever-love-bear'),
(223590,'2013-05-30 14:26:04',98246,'/shipping'),
(223591,'2013-05-30 14:28:09',98246,'/billing-2'),
(223592,'2013-05-30 14:28:51',98252,'/lander-2'),
(223593,'2013-05-30 14:29:01',98251,'/products'),
(223594,'2013-05-30 14:29:37',98253,'/lander-2'),
(223595,'2013-05-30 14:32:23',98254,'/lander-2'),
(223596,'2013-05-30 14:32:52',98255,'/home'),
(223597,'2013-05-30 14:33:26',98251,'/the-original-mr-fuzzy'),
(223598,'2013-05-30 14:36:58',98256,'/lander-2'),
(223599,'2013-05-30 14:37:43',98257,'/lander-2'),
(223600,'2013-05-30 14:37:50',98258,'/lander-2'),
(223601,'2013-05-30 14:38:11',98259,'/home'),
(223602,'2013-05-30 14:38:12',98257,'/products'),
(223603,'2013-05-30 14:38:28',98260,'/lander-2'),
(223604,'2013-05-30 14:39:43',98258,'/products'),
(223605,'2013-05-30 14:39:55',98260,'/products'),
(223606,'2013-05-30 14:43:03',98258,'/the-original-mr-fuzzy'),
(223607,'2013-05-30 14:43:03',98260,'/the-forever-love-bear'),
(223608,'2013-05-30 14:43:08',98261,'/lander-2'),
(223609,'2013-05-30 14:44:06',98258,'/cart'),
(223610,'2013-05-30 14:46:03',98258,'/shipping'),
(223611,'2013-05-30 14:46:43',98260,'/cart'),
(223612,'2013-05-30 14:47:44',98262,'/home'),
(223613,'2013-05-30 14:48:52',98263,'/lander-2'),
(223614,'2013-05-30 14:49:02',98264,'/lander-2'),
(223615,'2013-05-30 14:49:16',98258,'/billing-2'),
(223616,'2013-05-30 14:49:26',98262,'/products'),
(223617,'2013-05-30 14:49:40',98265,'/lander-2'),
(223618,'2013-05-30 14:50:24',98262,'/the-original-mr-fuzzy'),
(223619,'2013-05-30 14:52:15',98266,'/lander-2'),
(223620,'2013-05-30 14:52:20',98263,'/products'),
(223621,'2013-05-30 14:53:15',98267,'/lander-2'),
(223622,'2013-05-30 14:53:50',98265,'/products'),
(223623,'2013-05-30 14:54:14',98262,'/cart'),
(223624,'2013-05-30 14:55:40',98268,'/home'),
(223625,'2013-05-30 14:56:24',98263,'/the-forever-love-bear'),
(223626,'2013-05-30 14:57:39',98262,'/shipping'),
(223627,'2013-05-30 14:57:44',98265,'/the-original-mr-fuzzy'),
(223628,'2013-05-30 14:58:23',98262,'/billing-2'),
(223629,'2013-05-30 15:02:00',98262,'/thank-you-for-your-order'),
(223630,'2013-05-30 15:02:03',98269,'/lander-2'),
(223631,'2013-05-30 15:03:42',98270,'/lander-2'),
(223632,'2013-05-30 15:04:13',98269,'/products'),
(223633,'2013-05-30 15:04:44',98271,'/lander-2'),
(223634,'2013-05-30 15:06:54',98269,'/the-original-mr-fuzzy'),
(223635,'2013-05-30 15:09:51',98271,'/products'),
(223636,'2013-05-30 15:10:57',98269,'/cart'),
(223637,'2013-05-30 15:12:07',98272,'/lander-2'),
(223638,'2013-05-30 15:14:39',98269,'/shipping'),
(223639,'2013-05-30 15:15:59',98273,'/lander-2'),
(223640,'2013-05-30 15:16:17',98272,'/products'),
(223641,'2013-05-30 15:17:07',98269,'/billing-2'),
(223642,'2013-05-30 15:17:42',98272,'/the-original-mr-fuzzy'),
(223643,'2013-05-30 15:18:18',98269,'/thank-you-for-your-order'),
(223644,'2013-05-30 15:20:18',98274,'/lander-2'),
(223645,'2013-05-30 15:21:26',98273,'/products'),
(223646,'2013-05-30 15:22:05',98275,'/lander-2'),
(223647,'2013-05-30 15:23:52',98274,'/products'),
(223648,'2013-05-30 15:24:39',98273,'/the-original-mr-fuzzy'),
(223649,'2013-05-30 15:25:25',98276,'/lander-2'),
(223650,'2013-05-30 15:31:16',98277,'/lander-2'),
(223651,'2013-05-30 15:49:25',98278,'/home'),
(223652,'2013-05-30 15:50:57',98279,'/lander-2'),
(223653,'2013-05-30 15:53:32',98280,'/lander-2'),
(223654,'2013-05-30 15:54:54',98279,'/products'),
(223655,'2013-05-30 15:55:06',98278,'/products'),
(223656,'2013-05-30 15:57:20',98281,'/lander-2'),
(223657,'2013-05-30 15:57:50',98278,'/the-forever-love-bear'),
(223658,'2013-05-30 15:57:52',98282,'/lander-2'),
(223659,'2013-05-30 15:58:22',98283,'/lander-2'),
(223660,'2013-05-30 15:58:54',98278,'/cart'),
(223661,'2013-05-30 15:59:00',98280,'/products'),
(223662,'2013-05-30 16:00:26',98284,'/lander-2'),
(223663,'2013-05-30 16:00:29',98281,'/products'),
(223664,'2013-05-30 16:02:03',98281,'/the-original-mr-fuzzy'),
(223665,'2013-05-30 16:02:13',98284,'/products'),
(223666,'2013-05-30 16:02:24',98285,'/lander-2'),
(223667,'2013-05-30 16:02:46',98280,'/the-forever-love-bear'),
(223668,'2013-05-30 16:03:02',98286,'/lander-2'),
(223669,'2013-05-30 16:03:42',98285,'/products'),
(223670,'2013-05-30 16:04:24',98285,'/the-original-mr-fuzzy'),
(223671,'2013-05-30 16:06:28',98280,'/cart'),
(223672,'2013-05-30 16:07:13',98287,'/home'),
(223673,'2013-05-30 16:07:15',98280,'/shipping'),
(223674,'2013-05-30 16:07:38',98288,'/lander-2'),
(223675,'2013-05-30 16:08:16',98280,'/billing-2'),
(223676,'2013-05-30 16:08:30',98289,'/lander-2'),
(223677,'2013-05-30 16:10:50',98288,'/products'),
(223678,'2013-05-30 16:11:46',98287,'/products'),
(223679,'2013-05-30 16:13:14',98280,'/thank-you-for-your-order'),
(223680,'2013-05-30 16:13:31',98289,'/products'),
(223681,'2013-05-30 16:14:25',98288,'/the-original-mr-fuzzy'),
(223682,'2013-05-30 16:14:43',98287,'/the-original-mr-fuzzy'),
(223683,'2013-05-30 16:17:53',98289,'/the-forever-love-bear'),
(223684,'2013-05-30 16:19:35',98290,'/lander-2'),
(223685,'2013-05-30 16:20:21',98290,'/products'),
(223686,'2013-05-30 16:21:18',98291,'/lander-2'),
(223687,'2013-05-30 16:21:48',98289,'/cart'),
(223688,'2013-05-30 16:21:55',98291,'/products'),
(223689,'2013-05-30 16:23:58',98291,'/the-forever-love-bear'),
(223690,'2013-05-30 16:24:59',98292,'/lander-2'),
(223691,'2013-05-30 16:25:02',98289,'/shipping'),
(223692,'2013-05-30 16:27:08',98293,'/lander-2'),
(223693,'2013-05-30 16:27:36',98294,'/lander-2'),
(223694,'2013-05-30 16:28:07',98294,'/products'),
(223695,'2013-05-30 16:28:28',98293,'/products'),
(223696,'2013-05-30 16:29:38',98292,'/products'),
(223697,'2013-05-30 16:29:46',98293,'/the-forever-love-bear'),
(223698,'2013-05-30 16:30:32',98293,'/cart'),
(223699,'2013-05-30 16:31:16',98295,'/lander-2'),
(223700,'2013-05-30 16:32:14',98296,'/lander-2'),
(223701,'2013-05-30 16:32:39',98294,'/the-original-mr-fuzzy'),
(223702,'2013-05-30 16:33:13',98297,'/lander-2'),
(223703,'2013-05-30 16:34:39',98298,'/home'),
(223704,'2013-05-30 16:34:59',98299,'/home'),
(223705,'2013-05-30 16:35:17',98294,'/cart'),
(223706,'2013-05-30 16:36:46',98295,'/products'),
(223707,'2013-05-30 16:37:38',98295,'/the-original-mr-fuzzy'),
(223708,'2013-05-30 16:38:02',98294,'/shipping'),
(223709,'2013-05-30 16:38:42',98299,'/products'),
(223710,'2013-05-30 16:39:58',98300,'/home'),
(223711,'2013-05-30 16:40:52',98301,'/lander-2'),
(223712,'2013-05-30 16:41:14',98294,'/billing-2'),
(223713,'2013-05-30 16:42:34',98301,'/products'),
(223714,'2013-05-30 16:43:36',98302,'/lander-2'),
(223715,'2013-05-30 16:43:50',98303,'/lander-2'),
(223716,'2013-05-30 16:45:28',98304,'/lander-2'),
(223717,'2013-05-30 16:45:28',98305,'/lander-2'),
(223718,'2013-05-30 16:45:36',98306,'/lander-2'),
(223719,'2013-05-30 16:46:15',98301,'/the-original-mr-fuzzy'),
(223720,'2013-05-30 16:46:21',98294,'/thank-you-for-your-order'),
(223721,'2013-05-30 16:46:41',98307,'/lander-2'),
(223722,'2013-05-30 16:49:22',98301,'/cart'),
(223723,'2013-05-30 16:49:59',98308,'/lander-2'),
(223724,'2013-05-30 16:50:25',98307,'/products'),
(223725,'2013-05-30 16:50:42',98308,'/products'),
(223726,'2013-05-30 16:52:11',98309,'/lander-2'),
(223727,'2013-05-30 16:56:41',98310,'/home'),
(223728,'2013-05-30 16:57:02',98311,'/lander-2'),
(223729,'2013-05-30 16:59:30',98312,'/lander-2'),
(223730,'2013-05-30 17:02:01',98312,'/products'),
(223731,'2013-05-30 17:02:01',98313,'/lander-2'),
(223732,'2013-05-30 17:03:21',98314,'/home'),
(223733,'2013-05-30 17:04:23',98312,'/the-original-mr-fuzzy'),
(223734,'2013-05-30 17:05:51',98314,'/products'),
(223735,'2013-05-30 17:05:59',98315,'/lander-2'),
(223736,'2013-05-30 17:06:20',98314,'/the-original-mr-fuzzy'),
(223737,'2013-05-30 17:07:53',98316,'/home'),
(223738,'2013-05-30 17:08:02',98312,'/cart'),
(223739,'2013-05-30 17:10:01',98316,'/products'),
(223740,'2013-05-30 17:10:27',98317,'/lander-2'),
(223741,'2013-05-30 17:10:31',98315,'/products'),
(223742,'2013-05-30 17:11:43',98312,'/shipping'),
(223743,'2013-05-30 17:11:49',98318,'/lander-2'),
(223744,'2013-05-30 17:12:40',98312,'/billing-2'),
(223745,'2013-05-30 17:13:49',98318,'/products'),
(223746,'2013-05-30 17:13:58',98316,'/the-original-mr-fuzzy'),
(223747,'2013-05-30 17:14:12',98318,'/the-original-mr-fuzzy'),
(223748,'2013-05-30 17:15:10',98316,'/cart'),
(223749,'2013-05-30 17:15:59',98319,'/lander-2'),
(223750,'2013-05-30 17:17:49',98316,'/shipping'),
(223751,'2013-05-30 17:18:29',98316,'/billing-2'),
(223752,'2013-05-30 17:19:08',98320,'/lander-2'),
(223753,'2013-05-30 17:22:30',98320,'/products'),
(223754,'2013-05-30 17:25:34',98320,'/the-original-mr-fuzzy'),
(223755,'2013-05-30 17:26:16',98321,'/lander-2'),
(223756,'2013-05-30 17:27:11',98321,'/products'),
(223757,'2013-05-30 17:27:22',98322,'/home'),
(223758,'2013-05-30 17:27:52',98321,'/the-original-mr-fuzzy'),
(223759,'2013-05-30 17:28:48',98322,'/products'),
(223760,'2013-05-30 17:31:35',98322,'/the-original-mr-fuzzy'),
(223761,'2013-05-30 17:31:35',98323,'/home'),
(223762,'2013-05-30 17:33:21',98324,'/lander-2'),
(223763,'2013-05-30 17:33:32',98322,'/cart'),
(223764,'2013-05-30 17:34:41',98325,'/home'),
(223765,'2013-05-30 17:34:49',98323,'/products'),
(223766,'2013-05-30 17:35:23',98322,'/shipping'),
(223767,'2013-05-30 17:36:00',98326,'/lander-2'),
(223768,'2013-05-30 17:36:26',98324,'/products'),
(223769,'2013-05-30 17:37:05',98327,'/home'),
(223770,'2013-05-30 17:37:19',98324,'/the-original-mr-fuzzy'),
(223771,'2013-05-30 17:37:36',98323,'/the-original-mr-fuzzy'),
(223772,'2013-05-30 17:38:28',98322,'/billing-2'),
(223773,'2013-05-30 17:38:42',98328,'/home'),
(223774,'2013-05-30 17:39:27',98325,'/products'),
(223775,'2013-05-30 17:39:30',98329,'/home'),
(223776,'2013-05-30 17:39:42',98325,'/the-original-mr-fuzzy'),
(223777,'2013-05-30 17:39:57',98327,'/products'),
(223778,'2013-05-30 17:42:09',98328,'/products'),
(223779,'2013-05-30 17:42:43',98327,'/the-forever-love-bear'),
(223780,'2013-05-30 17:47:34',98330,'/lander-2'),
(223781,'2013-05-30 17:47:53',98331,'/lander-2'),
(223782,'2013-05-30 17:48:30',98332,'/lander-2'),
(223783,'2013-05-30 17:53:34',98333,'/lander-2'),
(223784,'2013-05-30 17:58:02',98334,'/lander-2'),
(223785,'2013-05-30 17:58:10',98335,'/lander-2'),
(223786,'2013-05-30 17:58:10',98336,'/lander-2'),
(223787,'2013-05-30 18:00:30',98334,'/products'),
(223788,'2013-05-30 18:02:38',98335,'/products'),
(223789,'2013-05-30 18:06:38',98335,'/the-original-mr-fuzzy'),
(223790,'2013-05-30 18:08:41',98335,'/cart'),
(223791,'2013-05-30 18:09:09',98337,'/lander-2'),
(223792,'2013-05-30 18:09:41',98335,'/shipping'),
(223793,'2013-05-30 18:11:04',98335,'/billing-2'),
(223794,'2013-05-30 18:18:13',98338,'/lander-2'),
(223795,'2013-05-30 18:22:02',98339,'/home'),
(223796,'2013-05-30 18:24:43',98340,'/lander-2'),
(223797,'2013-05-30 18:25:00',98341,'/lander-2'),
(223798,'2013-05-30 18:25:52',98339,'/products'),
(223799,'2013-05-30 18:28:09',98342,'/lander-2'),
(223800,'2013-05-30 18:28:29',98339,'/the-forever-love-bear'),
(223801,'2013-05-30 18:30:10',98343,'/lander-2'),
(223802,'2013-05-30 18:30:51',98342,'/products'),
(223803,'2013-05-30 18:30:54',98343,'/products'),
(223804,'2013-05-30 18:31:09',98344,'/lander-2'),
(223805,'2013-05-30 18:31:19',98343,'/the-original-mr-fuzzy'),
(223806,'2013-05-30 18:31:40',98342,'/the-original-mr-fuzzy'),
(223807,'2013-05-30 18:32:30',98339,'/cart'),
(223808,'2013-05-30 18:33:51',98343,'/cart'),
(223809,'2013-05-30 18:34:20',98345,'/lander-2'),
(223810,'2013-05-30 18:34:53',98344,'/products'),
(223811,'2013-05-30 18:35:10',98339,'/shipping'),
(223812,'2013-05-30 18:36:38',98346,'/lander-2'),
(223813,'2013-05-30 18:36:41',98343,'/shipping'),
(223814,'2013-05-30 18:37:28',98347,'/lander-2'),
(223815,'2013-05-30 18:38:21',98339,'/billing-2'),
(223816,'2013-05-30 18:38:41',98344,'/the-forever-love-bear'),
(223817,'2013-05-30 18:39:23',98343,'/billing-2'),
(223818,'2013-05-30 18:40:01',98345,'/products'),
(223819,'2013-05-30 18:41:02',98346,'/products'),
(223820,'2013-05-30 18:41:06',98347,'/products'),
(223821,'2013-05-30 18:41:52',98346,'/the-original-mr-fuzzy'),
(223822,'2013-05-30 18:42:34',98344,'/cart'),
(223823,'2013-05-30 18:42:50',98343,'/thank-you-for-your-order'),
(223824,'2013-05-30 18:43:16',98339,'/thank-you-for-your-order'),
(223825,'2013-05-30 18:44:17',98345,'/the-original-mr-fuzzy'),
(223826,'2013-05-30 18:45:29',98347,'/the-original-mr-fuzzy'),
(223827,'2013-05-30 18:46:12',98348,'/lander-2'),
(223828,'2013-05-30 18:47:06',98349,'/lander-2'),
(223829,'2013-05-30 18:50:27',98350,'/lander-2'),
(223830,'2013-05-30 18:50:36',98351,'/lander-2'),
(223831,'2013-05-30 18:51:09',98352,'/lander-2'),
(223832,'2013-05-30 18:52:33',98351,'/products'),
(223833,'2013-05-30 18:53:50',98353,'/lander-2'),
(223834,'2013-05-30 18:54:03',98351,'/the-original-mr-fuzzy'),
(223835,'2013-05-30 18:54:39',98354,'/lander-2'),
(223836,'2013-05-30 18:56:15',98353,'/products'),
(223837,'2013-05-30 18:58:07',98351,'/cart'),
(223838,'2013-05-30 18:59:09',98355,'/lander-2'),
(223839,'2013-05-30 18:59:11',98353,'/the-original-mr-fuzzy'),
(223840,'2013-05-30 19:00:23',98351,'/shipping'),
(223841,'2013-05-30 19:01:05',98351,'/billing-2'),
(223842,'2013-05-30 19:03:02',98351,'/thank-you-for-your-order'),
(223843,'2013-05-30 19:17:26',98356,'/lander-2'),
(223844,'2013-05-30 19:20:36',98356,'/products'),
(223845,'2013-05-30 19:21:28',98357,'/home'),
(223846,'2013-05-30 19:21:40',98356,'/the-original-mr-fuzzy'),
(223847,'2013-05-30 19:21:56',98357,'/products'),
(223848,'2013-05-30 19:28:17',98358,'/home'),
(223849,'2013-05-30 19:29:27',98359,'/lander-2'),
(223850,'2013-05-30 19:30:55',98358,'/products'),
(223851,'2013-05-30 19:31:38',98358,'/the-original-mr-fuzzy'),
(223852,'2013-05-30 19:32:01',98359,'/products'),
(223853,'2013-05-30 19:32:35',98358,'/cart'),
(223854,'2013-05-30 19:35:04',98358,'/shipping'),
(223855,'2013-05-30 19:35:45',98360,'/lander-2'),
(223856,'2013-05-30 19:35:58',98358,'/billing-2'),
(223857,'2013-05-30 19:36:35',98359,'/the-original-mr-fuzzy'),
(223858,'2013-05-30 19:39:30',98360,'/products'),
(223859,'2013-05-30 19:40:03',98358,'/thank-you-for-your-order'),
(223860,'2013-05-30 19:42:16',98360,'/the-original-mr-fuzzy'),
(223861,'2013-05-30 19:47:23',98361,'/lander-2'),
(223862,'2013-05-30 19:48:52',98361,'/products'),
(223863,'2013-05-30 19:50:59',98362,'/home'),
(223864,'2013-05-30 19:52:37',98363,'/lander-2'),
(223865,'2013-05-30 19:53:06',98364,'/lander-2'),
(223866,'2013-05-30 19:53:09',98361,'/the-original-mr-fuzzy'),
(223867,'2013-05-30 20:02:13',98365,'/lander-2'),
(223868,'2013-05-30 20:03:08',98365,'/products'),
(223869,'2013-05-30 20:05:44',98366,'/home'),
(223870,'2013-05-30 20:05:56',98367,'/lander-2'),
(223871,'2013-05-30 20:07:10',98365,'/the-original-mr-fuzzy'),
(223872,'2013-05-30 20:10:22',98368,'/lander-2'),
(223873,'2013-05-30 20:10:40',98367,'/products'),
(223874,'2013-05-30 20:12:25',98369,'/home'),
(223875,'2013-05-30 20:13:20',98367,'/the-original-mr-fuzzy'),
(223876,'2013-05-30 20:14:47',98368,'/products'),
(223877,'2013-05-30 20:16:06',98370,'/lander-2'),
(223878,'2013-05-30 20:16:28',98367,'/cart'),
(223879,'2013-05-30 20:17:58',98370,'/products'),
(223880,'2013-05-30 20:18:10',98367,'/shipping'),
(223881,'2013-05-30 20:18:44',98371,'/lander-2'),
(223882,'2013-05-30 20:18:57',98370,'/the-original-mr-fuzzy'),
(223883,'2013-05-30 20:21:32',98371,'/products'),
(223884,'2013-05-30 20:22:36',98371,'/the-forever-love-bear'),
(223885,'2013-05-30 20:24:02',98372,'/lander-2'),
(223886,'2013-05-30 20:28:15',98373,'/lander-2'),
(223887,'2013-05-30 20:38:23',98374,'/lander-2'),
(223888,'2013-05-30 20:39:01',98375,'/lander-2'),
(223889,'2013-05-30 20:39:48',98376,'/home'),
(223890,'2013-05-30 20:41:12',98375,'/products'),
(223891,'2013-05-30 20:46:16',98377,'/lander-2'),
(223892,'2013-05-30 20:49:05',98377,'/products'),
(223893,'2013-05-30 20:49:28',98378,'/lander-2'),
(223894,'2013-05-30 20:52:51',98378,'/products'),
(223895,'2013-05-30 21:05:23',98379,'/lander-2'),
(223896,'2013-05-30 21:05:40',98380,'/home'),
(223897,'2013-05-30 21:06:04',98381,'/lander-2'),
(223898,'2013-05-30 21:09:05',98379,'/products'),
(223899,'2013-05-30 21:11:13',98379,'/the-original-mr-fuzzy'),
(223900,'2013-05-30 21:12:37',98379,'/cart'),
(223901,'2013-05-30 21:25:50',98382,'/lander-2'),
(223902,'2013-05-30 21:33:13',98383,'/home'),
(223903,'2013-05-30 21:33:23',98384,'/lander-2'),
(223904,'2013-05-30 21:35:04',98385,'/lander-2'),
(223905,'2013-05-30 21:36:03',98383,'/products'),
(223906,'2013-05-30 21:36:38',98385,'/products'),
(223907,'2013-05-30 21:37:05',98384,'/products'),
(223908,'2013-05-30 21:39:26',98385,'/the-original-mr-fuzzy'),
(223909,'2013-05-30 21:40:18',98385,'/cart'),
(223910,'2013-05-30 21:41:02',98385,'/shipping'),
(223911,'2013-05-30 21:43:06',98385,'/billing-2'),
(223912,'2013-05-30 21:46:39',98385,'/thank-you-for-your-order'),
(223913,'2013-05-30 21:51:24',98386,'/lander-2'),
(223914,'2013-05-30 21:52:03',98387,'/home'),
(223915,'2013-05-30 21:56:02',98386,'/products'),
(223916,'2013-05-30 21:58:59',98386,'/the-original-mr-fuzzy'),
(223917,'2013-05-30 22:02:22',98386,'/cart'),
(223918,'2013-05-30 22:04:11',98386,'/shipping'),
(223919,'2013-05-30 22:05:38',98386,'/billing-2'),
(223920,'2013-05-30 22:08:24',98388,'/lander-2'),
(223921,'2013-05-30 22:10:38',98386,'/thank-you-for-your-order'),
(223922,'2013-05-30 22:16:20',98389,'/lander-2'),
(223923,'2013-05-30 22:22:08',98390,'/home'),
(223924,'2013-05-30 22:26:02',98390,'/products'),
(223925,'2013-05-30 22:27:42',98390,'/the-original-mr-fuzzy'),
(223926,'2013-05-30 22:28:09',98391,'/lander-2'),
(223927,'2013-05-30 22:29:28',98391,'/products'),
(223928,'2013-05-30 22:31:45',98392,'/home'),
(223929,'2013-05-30 22:33:09',98391,'/the-original-mr-fuzzy'),
(223930,'2013-05-30 22:34:19',98393,'/lander-2'),
(223931,'2013-05-30 22:34:58',98393,'/products'),
(223932,'2013-05-30 22:39:13',98394,'/lander-2'),
(223933,'2013-05-30 22:41:37',98395,'/lander-2'),
(223934,'2013-05-30 22:43:36',98396,'/lander-2'),
(223935,'2013-05-30 22:46:25',98395,'/products'),
(223936,'2013-05-30 22:47:00',98397,'/lander-2'),
(223937,'2013-05-30 22:47:34',98398,'/lander-2'),
(223938,'2013-05-30 22:50:46',98395,'/the-original-mr-fuzzy'),
(223939,'2013-05-30 22:51:24',98398,'/products'),
(223940,'2013-05-30 22:52:06',98399,'/lander-2'),
(223941,'2013-05-30 22:52:49',98400,'/home'),
(223942,'2013-05-30 22:52:54',98401,'/lander-2'),
(223943,'2013-05-30 22:54:33',98401,'/products'),
(223944,'2013-05-30 22:56:07',98401,'/the-original-mr-fuzzy'),
(223945,'2013-05-30 22:59:02',98401,'/cart'),
(223946,'2013-05-30 23:01:58',98401,'/shipping'),
(223947,'2013-05-30 23:02:41',98401,'/billing-2'),
(223948,'2013-05-30 23:06:01',98401,'/thank-you-for-your-order'),
(223949,'2013-05-30 23:17:12',98402,'/home'),
(223950,'2013-05-30 23:21:55',98403,'/lander-2'),
(223951,'2013-05-30 23:29:12',98404,'/lander-2'),
(223952,'2013-05-30 23:31:27',98404,'/products'),
(223953,'2013-05-30 23:32:08',98405,'/lander-2'),
(223954,'2013-05-30 23:34:50',98404,'/the-original-mr-fuzzy'),
(223955,'2013-05-30 23:43:16',98406,'/lander-2'),
(223956,'2013-05-30 23:43:52',98407,'/lander-2'),
(223957,'2013-05-30 23:43:55',98408,'/lander-2'),
(223958,'2013-05-30 23:44:20',98409,'/home'),
(223959,'2013-05-30 23:47:53',98409,'/products'),
(223960,'2013-05-30 23:48:00',98407,'/products'),
(223961,'2013-05-30 23:48:46',98409,'/the-original-mr-fuzzy'),
(223962,'2013-05-30 23:51:08',98407,'/the-original-mr-fuzzy'),
(223963,'2013-05-30 23:52:47',98409,'/cart'),
(223964,'2013-05-30 23:53:28',98410,'/lander-2'),
(223965,'2013-05-30 23:54:31',98409,'/shipping'),
(223966,'2013-05-30 23:56:20',98409,'/billing-2'),
(223967,'2013-05-30 23:57:16',98410,'/products'),
(223968,'2013-05-30 23:57:40',98411,'/lander-2'),
(223969,'2013-05-31 00:00:50',98410,'/the-original-mr-fuzzy'),
(223970,'2013-05-31 00:04:29',98410,'/cart'),
(223971,'2013-05-31 00:07:36',98410,'/shipping'),
(223972,'2013-05-31 00:08:23',98410,'/billing-2'),
(223973,'2013-05-31 00:28:55',98412,'/lander-2'),
(223974,'2013-05-31 00:33:34',98413,'/lander-2'),
(223975,'2013-05-31 00:34:38',98412,'/products'),
(223976,'2013-05-31 00:37:53',98414,'/lander-2'),
(223977,'2013-05-31 00:54:13',98415,'/home'),
(223978,'2013-05-31 01:19:48',98416,'/lander-2'),
(223979,'2013-05-31 01:21:00',98417,'/lander-2'),
(223980,'2013-05-31 01:33:24',98418,'/lander-2'),
(223981,'2013-05-31 01:34:57',98418,'/products'),
(223982,'2013-05-31 01:36:39',98418,'/the-original-mr-fuzzy'),
(223983,'2013-05-31 01:38:46',98418,'/cart'),
(223984,'2013-05-31 01:40:58',98419,'/lander-2'),
(223985,'2013-05-31 01:41:40',98418,'/shipping'),
(223986,'2013-05-31 01:42:40',98418,'/billing-2'),
(223987,'2013-05-31 01:44:47',98419,'/products'),
(223988,'2013-05-31 01:46:43',98419,'/the-original-mr-fuzzy'),
(223989,'2013-05-31 01:54:56',98420,'/lander-2'),
(223990,'2013-05-31 01:56:35',98420,'/products'),
(223991,'2013-05-31 02:00:54',98420,'/the-original-mr-fuzzy'),
(223992,'2013-05-31 02:00:59',98421,'/lander-2'),
(223993,'2013-05-31 02:04:31',98422,'/lander-2'),
(223994,'2013-05-31 02:05:58',98422,'/products'),
(223995,'2013-05-31 02:09:02',98423,'/home'),
(223996,'2013-05-31 02:09:50',98423,'/products'),
(223997,'2013-05-31 02:12:07',98423,'/the-original-mr-fuzzy'),
(223998,'2013-05-31 02:13:39',98424,'/lander-2'),
(223999,'2013-05-31 02:22:30',98425,'/lander-2'),
(224000,'2013-05-31 02:23:52',98426,'/home'),
(224001,'2013-05-31 02:25:29',98426,'/products'),
(224002,'2013-05-31 02:26:31',98425,'/products'),
(224003,'2013-05-31 02:27:03',98426,'/the-forever-love-bear'),
(224004,'2013-05-31 02:28:48',98427,'/lander-2'),
(224005,'2013-05-31 02:29:08',98425,'/the-original-mr-fuzzy'),
(224006,'2013-05-31 02:31:02',98426,'/cart'),
(224007,'2013-05-31 02:32:01',98425,'/cart'),
(224008,'2013-05-31 02:33:12',98425,'/shipping'),
(224009,'2013-05-31 02:35:35',98425,'/billing-2'),
(224010,'2013-05-31 02:36:42',98425,'/thank-you-for-your-order'),
(224011,'2013-05-31 02:39:44',98428,'/lander-2'),
(224012,'2013-05-31 02:40:34',98429,'/home'),
(224013,'2013-05-31 02:43:10',98430,'/lander-2'),
(224014,'2013-05-31 02:46:16',98430,'/products'),
(224015,'2013-05-31 02:46:33',98431,'/home'),
(224016,'2013-05-31 02:50:17',98432,'/home'),
(224017,'2013-05-31 02:50:25',98430,'/the-original-mr-fuzzy'),
(224018,'2013-05-31 02:50:29',98431,'/products'),
(224019,'2013-05-31 02:53:01',98431,'/the-original-mr-fuzzy'),
(224020,'2013-05-31 02:53:16',98433,'/home'),
(224021,'2013-05-31 02:53:46',98433,'/products'),
(224022,'2013-05-31 02:53:56',98430,'/cart'),
(224023,'2013-05-31 02:54:27',98430,'/shipping'),
(224024,'2013-05-31 02:58:11',98433,'/the-original-mr-fuzzy'),
(224025,'2013-05-31 03:06:15',98434,'/lander-2'),
(224026,'2013-05-31 03:09:17',98435,'/lander-2'),
(224027,'2013-05-31 03:18:49',98436,'/lander-2'),
(224028,'2013-05-31 04:11:47',98437,'/lander-2'),
(224029,'2013-05-31 04:55:40',98438,'/home'),
(224030,'2013-05-31 04:58:47',98438,'/products'),
(224031,'2013-05-31 04:59:47',98438,'/the-original-mr-fuzzy'),
(224032,'2013-05-31 05:06:00',98439,'/lander-2'),
(224033,'2013-05-31 05:08:26',98440,'/lander-2'),
(224034,'2013-05-31 05:10:20',98441,'/home'),
(224035,'2013-05-31 05:12:45',98440,'/products'),
(224036,'2013-05-31 05:13:05',98440,'/the-original-mr-fuzzy'),
(224037,'2013-05-31 05:18:28',98442,'/lander-2'),
(224038,'2013-05-31 05:20:53',98442,'/products'),
(224039,'2013-05-31 05:23:41',98442,'/the-original-mr-fuzzy'),
(224040,'2013-05-31 05:27:22',98443,'/lander-2'),
(224041,'2013-05-31 05:32:09',98444,'/lander-2'),
(224042,'2013-05-31 05:43:44',98445,'/lander-2'),
(224043,'2013-05-31 05:47:23',98445,'/products'),
(224044,'2013-05-31 05:51:17',98445,'/the-original-mr-fuzzy'),
(224045,'2013-05-31 06:17:00',98446,'/lander-2'),
(224046,'2013-05-31 06:17:40',98447,'/lander-2'),
(224047,'2013-05-31 06:18:39',98447,'/products'),
(224048,'2013-05-31 06:20:41',98447,'/the-original-mr-fuzzy'),
(224049,'2013-05-31 06:33:10',98448,'/lander-2'),
(224050,'2013-05-31 06:36:33',98449,'/lander-2'),
(224051,'2013-05-31 06:37:43',98448,'/products'),
(224052,'2013-05-31 06:40:23',98448,'/the-original-mr-fuzzy'),
(224053,'2013-05-31 06:41:07',98450,'/home'),
(224054,'2013-05-31 06:50:05',98451,'/lander-2'),
(224055,'2013-05-31 06:52:17',98452,'/lander-2'),
(224056,'2013-05-31 06:55:30',98451,'/products'),
(224057,'2013-05-31 06:58:03',98451,'/the-original-mr-fuzzy'),
(224058,'2013-05-31 06:58:58',98453,'/lander-2'),
(224059,'2013-05-31 06:59:39',98451,'/cart'),
(224060,'2013-05-31 07:01:57',98451,'/shipping'),
(224061,'2013-05-31 07:04:29',98453,'/products'),
(224062,'2013-05-31 07:04:39',98451,'/billing-2'),
(224063,'2013-05-31 07:09:59',98454,'/lander-2'),
(224064,'2013-05-31 07:11:19',98455,'/lander-2'),
(224065,'2013-05-31 07:12:53',98454,'/products'),
(224066,'2013-05-31 07:13:11',98456,'/lander-2'),
(224067,'2013-05-31 07:13:19',98457,'/lander-2'),
(224068,'2013-05-31 07:15:55',98455,'/products'),
(224069,'2013-05-31 07:16:51',98458,'/lander-2'),
(224070,'2013-05-31 07:17:12',98455,'/the-original-mr-fuzzy'),
(224071,'2013-05-31 07:17:18',98458,'/products'),
(224072,'2013-05-31 07:17:22',98454,'/the-forever-love-bear'),
(224073,'2013-05-31 07:17:51',98457,'/products'),
(224074,'2013-05-31 07:18:03',98454,'/cart'),
(224075,'2013-05-31 07:18:49',98458,'/the-original-mr-fuzzy'),
(224076,'2013-05-31 07:19:01',98455,'/cart'),
(224077,'2013-05-31 07:21:27',98455,'/shipping'),
(224078,'2013-05-31 07:21:48',98458,'/cart'),
(224079,'2013-05-31 07:23:10',98458,'/shipping'),
(224080,'2013-05-31 07:24:35',98455,'/billing-2'),
(224081,'2013-05-31 07:24:35',98458,'/billing-2'),
(224082,'2013-05-31 07:27:18',98458,'/thank-you-for-your-order'),
(224083,'2013-05-31 07:30:05',98455,'/thank-you-for-your-order'),
(224084,'2013-05-31 07:32:41',98459,'/lander-2'),
(224085,'2013-05-31 07:37:34',98460,'/home'),
(224086,'2013-05-31 07:42:58',98460,'/products'),
(224087,'2013-05-31 07:45:44',98461,'/lander-2'),
(224088,'2013-05-31 07:46:29',98460,'/the-original-mr-fuzzy'),
(224089,'2013-05-31 07:51:46',98462,'/home'),
(224090,'2013-05-31 07:55:48',98462,'/products'),
(224091,'2013-05-31 07:55:53',98463,'/lander-2'),
(224092,'2013-05-31 07:56:30',98463,'/products'),
(224093,'2013-05-31 07:57:24',98464,'/home'),
(224094,'2013-05-31 07:59:43',98462,'/the-forever-love-bear'),
(224095,'2013-05-31 08:00:11',98465,'/home'),
(224096,'2013-05-31 08:00:53',98463,'/the-original-mr-fuzzy'),
(224097,'2013-05-31 08:01:27',98462,'/cart'),
(224098,'2013-05-31 08:01:46',98466,'/lander-2'),
(224099,'2013-05-31 08:02:53',98466,'/products'),
(224100,'2013-05-31 08:03:49',98463,'/cart'),
(224101,'2013-05-31 08:03:58',98466,'/the-original-mr-fuzzy'),
(224102,'2013-05-31 08:04:02',98467,'/lander-2'),
(224103,'2013-05-31 08:06:12',98467,'/products'),
(224104,'2013-05-31 08:06:36',98463,'/shipping'),
(224105,'2013-05-31 08:07:01',98467,'/the-original-mr-fuzzy'),
(224106,'2013-05-31 08:08:46',98467,'/cart'),
(224107,'2013-05-31 08:09:09',98468,'/lander-2'),
(224108,'2013-05-31 08:09:47',98463,'/billing-2'),
(224109,'2013-05-31 08:10:47',98469,'/lander-2'),
(224110,'2013-05-31 08:10:52',98470,'/lander-2'),
(224111,'2013-05-31 08:11:23',98469,'/products'),
(224112,'2013-05-31 08:11:59',98469,'/the-original-mr-fuzzy'),
(224113,'2013-05-31 08:12:12',98468,'/products'),
(224114,'2013-05-31 08:12:17',98470,'/products'),
(224115,'2013-05-31 08:12:37',98470,'/the-original-mr-fuzzy'),
(224116,'2013-05-31 08:15:12',98469,'/cart'),
(224117,'2013-05-31 08:17:24',98471,'/home'),
(224118,'2013-05-31 08:17:31',98469,'/shipping'),
(224119,'2013-05-31 08:20:03',98469,'/billing-2'),
(224120,'2013-05-31 08:23:20',98472,'/lander-2'),
(224121,'2013-05-31 08:26:34',98472,'/products'),
(224122,'2013-05-31 08:27:08',98473,'/lander-2'),
(224123,'2013-05-31 08:28:35',98474,'/lander-2'),
(224124,'2013-05-31 08:28:56',98474,'/products'),
(224125,'2013-05-31 08:30:29',98473,'/products'),
(224126,'2013-05-31 08:30:33',98472,'/the-original-mr-fuzzy'),
(224127,'2013-05-31 08:43:49',98475,'/lander-2'),
(224128,'2013-05-31 08:46:12',98475,'/products'),
(224129,'2013-05-31 08:47:08',98476,'/lander-2'),
(224130,'2013-05-31 08:47:15',98475,'/the-forever-love-bear'),
(224131,'2013-05-31 08:49:27',98477,'/lander-2'),
(224132,'2013-05-31 08:54:49',98478,'/lander-2'),
(224133,'2013-05-31 08:55:26',98479,'/lander-2'),
(224134,'2013-05-31 08:57:45',98478,'/products'),
(224135,'2013-05-31 08:58:11',98479,'/products'),
(224136,'2013-05-31 08:59:38',98478,'/the-original-mr-fuzzy'),
(224137,'2013-05-31 08:59:48',98479,'/the-original-mr-fuzzy'),
(224138,'2013-05-31 08:59:57',98480,'/home'),
(224139,'2013-05-31 09:04:34',98480,'/products'),
(224140,'2013-05-31 09:06:44',98480,'/the-forever-love-bear'),
(224141,'2013-05-31 09:10:53',98481,'/lander-2'),
(224142,'2013-05-31 09:14:42',98482,'/lander-2'),
(224143,'2013-05-31 09:15:22',98481,'/products'),
(224144,'2013-05-31 09:16:41',98481,'/the-forever-love-bear'),
(224145,'2013-05-31 09:16:57',98482,'/products'),
(224146,'2013-05-31 09:19:47',98481,'/cart'),
(224147,'2013-05-31 09:21:12',98482,'/the-forever-love-bear'),
(224148,'2013-05-31 09:22:41',98481,'/shipping'),
(224149,'2013-05-31 09:22:50',98483,'/lander-2'),
(224150,'2013-05-31 09:24:01',98483,'/products'),
(224151,'2013-05-31 09:25:21',98484,'/home'),
(224152,'2013-05-31 09:25:31',98481,'/billing-2'),
(224153,'2013-05-31 09:27:15',98481,'/thank-you-for-your-order'),
(224154,'2013-05-31 09:40:07',98485,'/lander-2'),
(224155,'2013-05-31 09:42:39',98485,'/products'),
(224156,'2013-05-31 09:43:06',98486,'/home'),
(224157,'2013-05-31 09:43:50',98487,'/lander-2'),
(224158,'2013-05-31 09:45:32',98487,'/products'),
(224159,'2013-05-31 09:46:28',98485,'/the-original-mr-fuzzy'),
(224160,'2013-05-31 09:47:11',98487,'/the-original-mr-fuzzy'),
(224161,'2013-05-31 09:48:17',98485,'/cart'),
(224162,'2013-05-31 09:50:11',98487,'/cart'),
(224163,'2013-05-31 09:51:15',98488,'/lander-2'),
(224164,'2013-05-31 09:51:56',98485,'/shipping'),
(224165,'2013-05-31 09:52:19',98485,'/billing-2'),
(224166,'2013-05-31 09:55:20',98489,'/home'),
(224167,'2013-05-31 09:55:21',98488,'/products'),
(224168,'2013-05-31 09:56:19',98488,'/the-original-mr-fuzzy'),
(224169,'2013-05-31 09:57:35',98489,'/products'),
(224170,'2013-05-31 10:03:59',98490,'/lander-2'),
(224171,'2013-05-31 10:04:06',98491,'/lander-2'),
(224172,'2013-05-31 10:06:27',98492,'/lander-2'),
(224173,'2013-05-31 10:08:04',98491,'/products'),
(224174,'2013-05-31 10:16:42',98493,'/lander-2'),
(224175,'2013-05-31 10:16:42',98494,'/lander-2'),
(224176,'2013-05-31 10:28:39',98495,'/home'),
(224177,'2013-05-31 10:34:56',98496,'/lander-2'),
(224178,'2013-05-31 10:36:49',98497,'/lander-2'),
(224179,'2013-05-31 10:37:35',98496,'/products'),
(224180,'2013-05-31 10:38:28',98498,'/lander-2'),
(224181,'2013-05-31 10:41:36',98496,'/the-original-mr-fuzzy'),
(224182,'2013-05-31 10:43:19',98499,'/lander-2'),
(224183,'2013-05-31 10:46:17',98499,'/products'),
(224184,'2013-05-31 10:49:45',98500,'/lander-2'),
(224185,'2013-05-31 10:50:00',98499,'/the-original-mr-fuzzy'),
(224186,'2013-05-31 11:01:46',98501,'/lander-2'),
(224187,'2013-05-31 11:02:10',98502,'/lander-2'),
(224188,'2013-05-31 11:02:49',98503,'/lander-2'),
(224189,'2013-05-31 11:05:27',98502,'/products'),
(224190,'2013-05-31 11:07:19',98502,'/the-original-mr-fuzzy'),
(224191,'2013-05-31 11:08:26',98504,'/home'),
(224192,'2013-05-31 11:09:09',98502,'/cart'),
(224193,'2013-05-31 11:14:09',98505,'/lander-2'),
(224194,'2013-05-31 11:14:51',98506,'/home'),
(224195,'2013-05-31 11:14:56',98507,'/lander-2'),
(224196,'2013-05-31 11:16:32',98508,'/lander-2'),
(224197,'2013-05-31 11:17:38',98507,'/products'),
(224198,'2013-05-31 11:17:53',98509,'/lander-2'),
(224199,'2013-05-31 11:19:00',98507,'/the-original-mr-fuzzy'),
(224200,'2013-05-31 11:19:34',98510,'/home'),
(224201,'2013-05-31 11:19:45',98505,'/products'),
(224202,'2013-05-31 11:21:41',98508,'/products'),
(224203,'2013-05-31 11:21:54',98509,'/products'),
(224204,'2013-05-31 11:22:04',98505,'/the-original-mr-fuzzy'),
(224205,'2013-05-31 11:24:30',98509,'/the-original-mr-fuzzy'),
(224206,'2013-05-31 11:24:49',98510,'/products'),
(224207,'2013-05-31 11:25:00',98511,'/lander-2'),
(224208,'2013-05-31 11:25:04',98512,'/lander-2'),
(224209,'2013-05-31 11:25:27',98510,'/the-original-mr-fuzzy'),
(224210,'2013-05-31 11:25:44',98508,'/the-forever-love-bear'),
(224211,'2013-05-31 11:26:38',98511,'/products'),
(224212,'2013-05-31 11:27:47',98513,'/lander-2'),
(224213,'2013-05-31 11:29:10',98508,'/cart'),
(224214,'2013-05-31 11:29:22',98510,'/cart'),
(224215,'2013-05-31 11:30:34',98511,'/the-original-mr-fuzzy'),
(224216,'2013-05-31 11:31:10',98508,'/shipping'),
(224217,'2013-05-31 11:31:41',98510,'/shipping'),
(224218,'2013-05-31 11:32:58',98508,'/billing-2'),
(224219,'2013-05-31 11:33:25',98510,'/billing-2'),
(224220,'2013-05-31 11:36:56',98514,'/lander-2'),
(224221,'2013-05-31 11:38:38',98510,'/thank-you-for-your-order'),
(224222,'2013-05-31 11:39:30',98515,'/lander-2'),
(224223,'2013-05-31 11:41:34',98515,'/products'),
(224224,'2013-05-31 11:45:50',98515,'/the-original-mr-fuzzy'),
(224225,'2013-05-31 11:46:04',98516,'/lander-2'),
(224226,'2013-05-31 11:46:47',98517,'/lander-2'),
(224227,'2013-05-31 11:47:24',98515,'/cart'),
(224228,'2013-05-31 11:48:14',98518,'/lander-2'),
(224229,'2013-05-31 11:49:06',98515,'/shipping'),
(224230,'2013-05-31 11:50:47',98516,'/products'),
(224231,'2013-05-31 11:51:13',98516,'/the-original-mr-fuzzy'),
(224232,'2013-05-31 11:52:01',98515,'/billing-2'),
(224233,'2013-05-31 11:53:20',98519,'/lander-2'),
(224234,'2013-05-31 11:54:10',98516,'/cart'),
(224235,'2013-05-31 11:56:22',98519,'/products'),
(224236,'2013-05-31 11:56:41',98515,'/thank-you-for-your-order'),
(224237,'2013-05-31 11:58:02',98520,'/home'),
(224238,'2013-05-31 11:58:47',98519,'/the-original-mr-fuzzy'),
(224239,'2013-05-31 12:01:07',98519,'/cart'),
(224240,'2013-05-31 12:01:18',98520,'/products'),
(224241,'2013-05-31 12:02:20',98519,'/shipping'),
(224242,'2013-05-31 12:02:57',98520,'/the-original-mr-fuzzy'),
(224243,'2013-05-31 12:05:21',98520,'/cart'),
(224244,'2013-05-31 12:05:32',98519,'/billing-2'),
(224245,'2013-05-31 12:06:01',98520,'/shipping'),
(224246,'2013-05-31 12:07:28',98519,'/thank-you-for-your-order'),
(224247,'2013-05-31 12:13:53',98521,'/home'),
(224248,'2013-05-31 12:14:40',98522,'/lander-2'),
(224249,'2013-05-31 12:15:30',98523,'/lander-2'),
(224250,'2013-05-31 12:16:02',98524,'/home'),
(224251,'2013-05-31 12:16:15',98521,'/products'),
(224252,'2013-05-31 12:17:00',98521,'/the-original-mr-fuzzy'),
(224253,'2013-05-31 12:20:11',98525,'/lander-2'),
(224254,'2013-05-31 12:22:13',98526,'/lander-2'),
(224255,'2013-05-31 12:23:23',98527,'/lander-2'),
(224256,'2013-05-31 12:24:36',98528,'/home'),
(224257,'2013-05-31 12:25:04',98529,'/home'),
(224258,'2013-05-31 12:25:19',98530,'/home'),
(224259,'2013-05-31 12:25:23',98531,'/lander-2'),
(224260,'2013-05-31 12:27:50',98526,'/products'),
(224261,'2013-05-31 12:29:56',98528,'/products'),
(224262,'2013-05-31 12:30:48',98526,'/the-forever-love-bear'),
(224263,'2013-05-31 12:31:48',98532,'/lander-2'),
(224264,'2013-05-31 12:33:26',98528,'/the-original-mr-fuzzy'),
(224265,'2013-05-31 12:33:54',98532,'/products'),
(224266,'2013-05-31 12:34:21',98528,'/cart'),
(224267,'2013-05-31 12:37:14',98528,'/shipping'),
(224268,'2013-05-31 12:37:34',98533,'/lander-2'),
(224269,'2013-05-31 12:37:51',98532,'/the-original-mr-fuzzy'),
(224270,'2013-05-31 12:39:29',98534,'/lander-2'),
(224271,'2013-05-31 12:41:53',98533,'/products'),
(224272,'2013-05-31 12:43:40',98535,'/home'),
(224273,'2013-05-31 12:44:26',98536,'/lander-2'),
(224274,'2013-05-31 12:45:02',98537,'/lander-2'),
(224275,'2013-05-31 12:45:13',98534,'/products'),
(224276,'2013-05-31 12:46:26',98533,'/the-original-mr-fuzzy'),
(224277,'2013-05-31 12:47:02',98534,'/the-original-mr-fuzzy'),
(224278,'2013-05-31 12:48:12',98538,'/lander-2'),
(224279,'2013-05-31 12:49:22',98539,'/home'),
(224280,'2013-05-31 12:50:11',98538,'/products'),
(224281,'2013-05-31 12:53:04',98540,'/home'),
(224282,'2013-05-31 12:53:13',98539,'/products'),
(224283,'2013-05-31 12:53:28',98541,'/lander-2'),
(224284,'2013-05-31 12:54:12',98538,'/the-original-mr-fuzzy'),
(224285,'2013-05-31 12:54:27',98542,'/lander-2'),
(224286,'2013-05-31 12:55:33',98541,'/products'),
(224287,'2013-05-31 12:56:15',98543,'/lander-2'),
(224288,'2013-05-31 12:56:41',98541,'/the-forever-love-bear'),
(224289,'2013-05-31 12:57:04',98542,'/products'),
(224290,'2013-05-31 12:57:19',98541,'/cart'),
(224291,'2013-05-31 12:58:24',98544,'/lander-2'),
(224292,'2013-05-31 12:59:13',98544,'/products'),
(224293,'2013-05-31 12:59:15',98545,'/home'),
(224294,'2013-05-31 12:59:16',98542,'/the-original-mr-fuzzy'),
(224295,'2013-05-31 13:01:29',98545,'/products'),
(224296,'2013-05-31 13:02:53',98542,'/cart'),
(224297,'2013-05-31 13:03:36',98546,'/lander-2'),
(224298,'2013-05-31 13:04:16',98542,'/shipping'),
(224299,'2013-05-31 13:04:27',98545,'/the-original-mr-fuzzy'),
(224300,'2013-05-31 13:05:43',98547,'/lander-2'),
(224301,'2013-05-31 13:06:06',98548,'/home'),
(224302,'2013-05-31 13:06:48',98549,'/lander-2'),
(224303,'2013-05-31 13:08:12',98550,'/lander-2'),
(224304,'2013-05-31 13:08:18',98551,'/home'),
(224305,'2013-05-31 13:09:10',98552,'/lander-2'),
(224306,'2013-05-31 13:09:11',98553,'/lander-2'),
(224307,'2013-05-31 13:10:01',98547,'/products'),
(224308,'2013-05-31 13:10:51',98551,'/products'),
(224309,'2013-05-31 13:11:16',98554,'/lander-2'),
(224310,'2013-05-31 13:12:08',98553,'/products'),
(224311,'2013-05-31 13:12:24',98552,'/products'),
(224312,'2013-05-31 13:12:31',98553,'/the-original-mr-fuzzy'),
(224313,'2013-05-31 13:13:13',98552,'/the-original-mr-fuzzy'),
(224314,'2013-05-31 13:13:14',98555,'/lander-2'),
(224315,'2013-05-31 13:13:33',98547,'/the-forever-love-bear'),
(224316,'2013-05-31 13:13:43',98553,'/cart'),
(224317,'2013-05-31 13:14:57',98551,'/the-original-mr-fuzzy'),
(224318,'2013-05-31 13:15:13',98553,'/shipping'),
(224319,'2013-05-31 13:16:20',98553,'/billing-2'),
(224320,'2013-05-31 13:17:26',98555,'/products'),
(224321,'2013-05-31 13:20:37',98556,'/home'),
(224322,'2013-05-31 13:21:04',98555,'/the-forever-love-bear'),
(224323,'2013-05-31 13:21:13',98557,'/lander-2'),
(224324,'2013-05-31 13:21:50',98558,'/lander-2'),
(224325,'2013-05-31 13:21:51',98553,'/thank-you-for-your-order'),
(224326,'2013-05-31 13:23:05',98555,'/cart'),
(224327,'2013-05-31 13:25:38',98556,'/products'),
(224328,'2013-05-31 13:26:04',98555,'/shipping'),
(224329,'2013-05-31 13:26:37',98559,'/lander-2'),
(224330,'2013-05-31 13:26:57',98560,'/lander-2'),
(224331,'2013-05-31 13:27:32',98555,'/billing-2'),
(224332,'2013-05-31 13:30:43',98559,'/products'),
(224333,'2013-05-31 13:34:13',98559,'/the-original-mr-fuzzy'),
(224334,'2013-05-31 13:34:20',98561,'/home'),
(224335,'2013-05-31 13:36:38',98559,'/cart'),
(224336,'2013-05-31 13:39:36',98559,'/shipping'),
(224337,'2013-05-31 13:39:56',98562,'/lander-2'),
(224338,'2013-05-31 13:40:19',98559,'/billing-2'),
(224339,'2013-05-31 13:41:18',98563,'/lander-2'),
(224340,'2013-05-31 13:41:40',98564,'/lander-2'),
(224341,'2013-05-31 13:41:59',98565,'/lander-2'),
(224342,'2013-05-31 13:42:54',98566,'/lander-2'),
(224343,'2013-05-31 13:44:06',98567,'/lander-2'),
(224344,'2013-05-31 13:44:18',98562,'/products'),
(224345,'2013-05-31 13:45:08',98563,'/products'),
(224346,'2013-05-31 13:45:53',98565,'/products'),
(224347,'2013-05-31 13:45:54',98568,'/lander-2'),
(224348,'2013-05-31 13:45:56',98559,'/thank-you-for-your-order'),
(224349,'2013-05-31 13:46:14',98562,'/the-forever-love-bear'),
(224350,'2013-05-31 13:46:51',98564,'/products'),
(224351,'2013-05-31 13:47:46',98568,'/products'),
(224352,'2013-05-31 13:48:14',98562,'/cart'),
(224353,'2013-05-31 13:48:28',98563,'/the-original-mr-fuzzy'),
(224354,'2013-05-31 13:48:36',98564,'/the-forever-love-bear'),
(224355,'2013-05-31 13:49:33',98569,'/lander-2'),
(224356,'2013-05-31 13:50:10',98562,'/shipping'),
(224357,'2013-05-31 13:50:45',98568,'/the-original-mr-fuzzy'),
(224358,'2013-05-31 13:51:55',98562,'/billing-2'),
(224359,'2013-05-31 13:52:28',98562,'/thank-you-for-your-order'),
(224360,'2013-05-31 13:52:37',98570,'/home'),
(224361,'2013-05-31 13:53:03',98568,'/cart'),
(224362,'2013-05-31 13:53:32',98568,'/shipping'),
(224363,'2013-05-31 13:53:43',98569,'/products'),
(224364,'2013-05-31 13:54:14',98569,'/the-original-mr-fuzzy'),
(224365,'2013-05-31 13:55:45',98571,'/lander-2'),
(224366,'2013-05-31 14:00:06',98572,'/lander-2'),
(224367,'2013-05-31 14:02:23',98572,'/products'),
(224368,'2013-05-31 14:02:24',98573,'/lander-2'),
(224369,'2013-05-31 14:03:15',98574,'/lander-2'),
(224370,'2013-05-31 14:03:16',98575,'/lander-2'),
(224371,'2013-05-31 14:04:39',98572,'/the-original-mr-fuzzy'),
(224372,'2013-05-31 14:05:35',98575,'/products'),
(224373,'2013-05-31 14:05:42',98576,'/lander-2'),
(224374,'2013-05-31 14:05:45',98577,'/lander-2'),
(224375,'2013-05-31 14:06:04',98578,'/lander-2'),
(224376,'2013-05-31 14:06:07',98572,'/cart'),
(224377,'2013-05-31 14:06:45',98576,'/products'),
(224378,'2013-05-31 14:07:01',98579,'/lander-2'),
(224379,'2013-05-31 14:07:13',98573,'/products'),
(224380,'2013-05-31 14:07:50',98575,'/the-original-mr-fuzzy'),
(224381,'2013-05-31 14:07:56',98573,'/the-original-mr-fuzzy'),
(224382,'2013-05-31 14:08:13',98574,'/products'),
(224383,'2013-05-31 14:08:49',98579,'/products'),
(224384,'2013-05-31 14:09:09',98574,'/the-forever-love-bear'),
(224385,'2013-05-31 14:09:30',98572,'/shipping'),
(224386,'2013-05-31 14:09:44',98580,'/lander-2'),
(224387,'2013-05-31 14:09:57',98572,'/billing-2'),
(224388,'2013-05-31 14:10:00',98581,'/home'),
(224389,'2013-05-31 14:10:28',98578,'/products'),
(224390,'2013-05-31 14:10:33',98576,'/the-original-mr-fuzzy'),
(224391,'2013-05-31 14:10:39',98581,'/products'),
(224392,'2013-05-31 14:10:57',98572,'/thank-you-for-your-order'),
(224393,'2013-05-31 14:11:50',98582,'/lander-2'),
(224394,'2013-05-31 14:12:50',98574,'/cart'),
(224395,'2013-05-31 14:13:11',98576,'/cart'),
(224396,'2013-05-31 14:13:39',98578,'/the-original-mr-fuzzy'),
(224397,'2013-05-31 14:13:42',98574,'/shipping'),
(224398,'2013-05-31 14:14:06',98583,'/lander-2'),
(224399,'2013-05-31 14:14:09',98576,'/shipping'),
(224400,'2013-05-31 14:14:55',98581,'/the-original-mr-fuzzy'),
(224401,'2013-05-31 14:16:10',98574,'/billing-2'),
(224402,'2013-05-31 14:17:20',98583,'/products'),
(224403,'2013-05-31 14:20:01',98583,'/the-original-mr-fuzzy'),
(224404,'2013-05-31 14:20:54',98584,'/lander-2'),
(224405,'2013-05-31 14:21:30',98585,'/lander-2'),
(224406,'2013-05-31 14:21:41',98583,'/cart'),
(224407,'2013-05-31 14:23:02',98585,'/products'),
(224408,'2013-05-31 14:23:25',98585,'/the-original-mr-fuzzy'),
(224409,'2013-05-31 14:23:37',98583,'/shipping'),
(224410,'2013-05-31 14:24:43',98586,'/lander-2'),
(224411,'2013-05-31 14:25:33',98583,'/billing-2'),
(224412,'2013-05-31 14:26:10',98587,'/lander-2'),
(224413,'2013-05-31 14:26:40',98588,'/lander-2'),
(224414,'2013-05-31 14:26:44',98589,'/lander-2'),
(224415,'2013-05-31 14:27:05',98585,'/cart'),
(224416,'2013-05-31 14:28:20',98583,'/thank-you-for-your-order'),
(224417,'2013-05-31 14:29:55',98585,'/shipping'),
(224418,'2013-05-31 14:31:31',98590,'/lander-2'),
(224419,'2013-05-31 14:31:52',98585,'/billing-2'),
(224420,'2013-05-31 14:31:58',98588,'/products'),
(224421,'2013-05-31 14:32:34',98589,'/products'),
(224422,'2013-05-31 14:34:24',98588,'/the-original-mr-fuzzy'),
(224423,'2013-05-31 14:34:31',98589,'/the-original-mr-fuzzy'),
(224424,'2013-05-31 14:36:31',98589,'/cart'),
(224425,'2013-05-31 14:36:45',98591,'/lander-2'),
(224426,'2013-05-31 14:37:04',98585,'/thank-you-for-your-order'),
(224427,'2013-05-31 14:37:22',98589,'/shipping'),
(224428,'2013-05-31 14:37:57',98592,'/lander-2'),
(224429,'2013-05-31 14:38:03',98589,'/billing-2'),
(224430,'2013-05-31 14:39:26',98589,'/thank-you-for-your-order'),
(224431,'2013-05-31 14:41:18',98593,'/lander-2'),
(224432,'2013-05-31 14:42:22',98594,'/lander-2'),
(224433,'2013-05-31 14:43:09',98595,'/home'),
(224434,'2013-05-31 14:43:44',98593,'/products'),
(224435,'2013-05-31 14:45:43',98596,'/lander-2'),
(224436,'2013-05-31 14:45:57',98593,'/the-original-mr-fuzzy'),
(224437,'2013-05-31 14:47:41',98597,'/lander-2'),
(224438,'2013-05-31 14:50:49',98597,'/products'),
(224439,'2013-05-31 14:50:55',98596,'/products'),
(224440,'2013-05-31 14:51:03',98598,'/lander-2'),
(224441,'2013-05-31 14:51:06',98597,'/the-original-mr-fuzzy'),
(224442,'2013-05-31 14:51:12',98599,'/home'),
(224443,'2013-05-31 14:51:28',98596,'/the-original-mr-fuzzy'),
(224444,'2013-05-31 14:53:20',98597,'/cart'),
(224445,'2013-05-31 14:54:09',98600,'/home'),
(224446,'2013-05-31 14:54:30',98599,'/products'),
(224447,'2013-05-31 14:55:44',98601,'/lander-2'),
(224448,'2013-05-31 14:55:55',98597,'/shipping'),
(224449,'2013-05-31 14:56:40',98598,'/products'),
(224450,'2013-05-31 14:58:25',98599,'/the-forever-love-bear'),
(224451,'2013-05-31 14:59:01',98597,'/billing-2'),
(224452,'2013-05-31 14:59:33',98599,'/cart'),
(224453,'2013-05-31 15:00:16',98597,'/thank-you-for-your-order'),
(224454,'2013-05-31 15:01:22',98602,'/lander-2'),
(224455,'2013-05-31 15:01:41',98603,'/lander-2'),
(224456,'2013-05-31 15:02:25',98599,'/shipping'),
(224457,'2013-05-31 15:03:02',98604,'/lander-2'),
(224458,'2013-05-31 15:03:23',98605,'/lander-2'),
(224459,'2013-05-31 15:03:51',98599,'/billing-2'),
(224460,'2013-05-31 15:04:10',98606,'/lander-2'),
(224461,'2013-05-31 15:04:13',98607,'/lander-2'),
(224462,'2013-05-31 15:04:32',98605,'/products'),
(224463,'2013-05-31 15:04:33',98608,'/lander-2'),
(224464,'2013-05-31 15:05:04',98607,'/products'),
(224465,'2013-05-31 15:05:23',98599,'/thank-you-for-your-order'),
(224466,'2013-05-31 15:06:26',98603,'/products'),
(224467,'2013-05-31 15:06:37',98607,'/the-original-mr-fuzzy'),
(224468,'2013-05-31 15:06:43',98609,'/lander-2'),
(224469,'2013-05-31 15:07:07',98602,'/products'),
(224470,'2013-05-31 15:07:27',98603,'/the-original-mr-fuzzy'),
(224471,'2013-05-31 15:07:42',98604,'/products'),
(224472,'2013-05-31 15:07:57',98602,'/the-original-mr-fuzzy'),
(224473,'2013-05-31 15:08:28',98605,'/the-original-mr-fuzzy'),
(224474,'2013-05-31 15:08:44',98607,'/cart'),
(224475,'2013-05-31 15:08:53',98606,'/products'),
(224476,'2013-05-31 15:09:48',98610,'/lander-2'),
(224477,'2013-05-31 15:10:02',98604,'/the-original-mr-fuzzy'),
(224478,'2013-05-31 15:10:05',98602,'/cart'),
(224479,'2013-05-31 15:11:30',98610,'/products'),
(224480,'2013-05-31 15:12:02',98607,'/shipping'),
(224481,'2013-05-31 15:12:29',98606,'/the-original-mr-fuzzy'),
(224482,'2013-05-31 15:12:38',98610,'/the-original-mr-fuzzy'),
(224483,'2013-05-31 15:12:46',98602,'/shipping'),
(224484,'2013-05-31 15:13:03',98610,'/cart'),
(224485,'2013-05-31 15:13:14',98602,'/billing-2'),
(224486,'2013-05-31 15:13:21',98607,'/billing-2'),
(224487,'2013-05-31 15:13:40',98611,'/lander-2'),
(224488,'2013-05-31 15:14:41',98607,'/thank-you-for-your-order'),
(224489,'2013-05-31 15:15:44',98606,'/cart'),
(224490,'2013-05-31 15:15:46',98610,'/shipping'),
(224491,'2013-05-31 15:16:38',98606,'/shipping'),
(224492,'2013-05-31 15:17:15',98606,'/billing-2'),
(224493,'2013-05-31 15:17:15',98610,'/billing-2'),
(224494,'2013-05-31 15:17:54',98611,'/products'),
(224495,'2013-05-31 15:18:25',98610,'/thank-you-for-your-order'),
(224496,'2013-05-31 15:19:33',98612,'/lander-2'),
(224497,'2013-05-31 15:19:37',98613,'/lander-2'),
(224498,'2013-05-31 15:20:38',98606,'/thank-you-for-your-order'),
(224499,'2013-05-31 15:22:08',98612,'/products'),
(224500,'2013-05-31 15:22:52',98612,'/the-original-mr-fuzzy'),
(224501,'2013-05-31 15:23:28',98613,'/products'),
(224502,'2013-05-31 15:24:46',98614,'/lander-2'),
(224503,'2013-05-31 15:27:52',98613,'/the-forever-love-bear'),
(224504,'2013-05-31 15:29:42',98614,'/products'),
(224505,'2013-05-31 15:29:57',98615,'/lander-2'),
(224506,'2013-05-31 15:30:27',98615,'/products'),
(224507,'2013-05-31 15:30:30',98613,'/cart'),
(224508,'2013-05-31 15:31:22',98616,'/home'),
(224509,'2013-05-31 15:32:23',98615,'/the-original-mr-fuzzy'),
(224510,'2013-05-31 15:32:54',98615,'/cart'),
(224511,'2013-05-31 15:33:49',98613,'/shipping'),
(224512,'2013-05-31 15:33:50',98615,'/shipping'),
(224513,'2013-05-31 15:34:52',98616,'/products'),
(224514,'2013-05-31 15:35:30',98616,'/the-original-mr-fuzzy'),
(224515,'2013-05-31 15:36:08',98615,'/billing-2'),
(224516,'2013-05-31 15:36:59',98613,'/billing-2'),
(224517,'2013-05-31 15:37:05',98617,'/lander-2'),
(224518,'2013-05-31 15:37:06',98616,'/cart'),
(224519,'2013-05-31 15:38:53',98618,'/lander-2'),
(224520,'2013-05-31 15:40:33',98619,'/lander-2'),
(224521,'2013-05-31 15:42:16',98620,'/lander-2'),
(224522,'2013-05-31 15:43:34',98621,'/lander-2'),
(224523,'2013-05-31 15:43:40',98622,'/lander-2'),
(224524,'2013-05-31 15:44:43',98623,'/lander-2'),
(224525,'2013-05-31 15:45:49',98619,'/products'),
(224526,'2013-05-31 15:45:52',98624,'/lander-2'),
(224527,'2013-05-31 15:46:58',98625,'/lander-2'),
(224528,'2013-05-31 15:47:07',98620,'/products'),
(224529,'2013-05-31 15:47:22',98619,'/the-original-mr-fuzzy'),
(224530,'2013-05-31 15:47:59',98625,'/products'),
(224531,'2013-05-31 15:48:18',98620,'/the-original-mr-fuzzy'),
(224532,'2013-05-31 15:49:01',98625,'/the-original-mr-fuzzy'),
(224533,'2013-05-31 15:49:59',98623,'/products'),
(224534,'2013-05-31 15:51:22',98625,'/cart'),
(224535,'2013-05-31 15:51:32',98626,'/lander-2'),
(224536,'2013-05-31 15:52:00',98627,'/lander-2'),
(224537,'2013-05-31 15:52:54',98625,'/shipping'),
(224538,'2013-05-31 15:53:32',98628,'/lander-2'),
(224539,'2013-05-31 15:54:33',98625,'/billing-2'),
(224540,'2013-05-31 15:55:49',98625,'/thank-you-for-your-order'),
(224541,'2013-05-31 15:56:18',98629,'/lander-2'),
(224542,'2013-05-31 15:56:23',98626,'/products'),
(224543,'2013-05-31 15:56:51',98629,'/products'),
(224544,'2013-05-31 15:57:43',98626,'/the-original-mr-fuzzy'),
(224545,'2013-05-31 15:58:19',98630,'/lander-2'),
(224546,'2013-05-31 16:00:12',98629,'/the-original-mr-fuzzy'),
(224547,'2013-05-31 16:00:39',98626,'/cart'),
(224548,'2013-05-31 16:01:06',98631,'/lander-2'),
(224549,'2013-05-31 16:01:38',98626,'/shipping'),
(224550,'2013-05-31 16:02:01',98631,'/products'),
(224551,'2013-05-31 16:02:39',98626,'/billing-2'),
(224552,'2013-05-31 16:08:22',98632,'/lander-2'),
(224553,'2013-05-31 16:08:46',98633,'/lander-2'),
(224554,'2013-05-31 16:09:22',98634,'/lander-2'),
(224555,'2013-05-31 16:10:31',98635,'/lander-2'),
(224556,'2013-05-31 16:13:32',98632,'/products'),
(224557,'2013-05-31 16:16:01',98636,'/lander-2'),
(224558,'2013-05-31 16:17:09',98632,'/the-original-mr-fuzzy'),
(224559,'2013-05-31 16:18:35',98637,'/lander-2'),
(224560,'2013-05-31 16:18:56',98637,'/products'),
(224561,'2013-05-31 16:20:40',98632,'/cart'),
(224562,'2013-05-31 16:20:45',98638,'/lander-2'),
(224563,'2013-05-31 16:21:20',98638,'/products'),
(224564,'2013-05-31 16:22:19',98637,'/the-forever-love-bear'),
(224565,'2013-05-31 16:23:25',98637,'/cart'),
(224566,'2013-05-31 16:24:13',98632,'/shipping'),
(224567,'2013-05-31 16:27:06',98637,'/shipping'),
(224568,'2013-05-31 16:29:49',98637,'/billing-2'),
(224569,'2013-05-31 16:30:59',98639,'/home'),
(224570,'2013-05-31 16:32:07',98637,'/thank-you-for-your-order'),
(224571,'2013-05-31 16:33:05',98640,'/lander-2'),
(224572,'2013-05-31 16:33:11',98641,'/lander-2'),
(224573,'2013-05-31 16:33:26',98642,'/lander-2'),
(224574,'2013-05-31 16:39:33',98643,'/lander-2'),
(224575,'2013-05-31 16:41:15',98644,'/lander-2'),
(224576,'2013-05-31 16:41:42',98645,'/lander-2'),
(224577,'2013-05-31 16:42:11',98643,'/products'),
(224578,'2013-05-31 16:43:37',98643,'/the-original-mr-fuzzy'),
(224579,'2013-05-31 16:46:49',98644,'/products'),
(224580,'2013-05-31 16:47:58',98644,'/the-original-mr-fuzzy'),
(224581,'2013-05-31 16:49:54',98646,'/home'),
(224582,'2013-05-31 16:50:32',98647,'/lander-2'),
(224583,'2013-05-31 16:51:44',98648,'/home'),
(224584,'2013-05-31 16:52:28',98646,'/products'),
(224585,'2013-05-31 16:53:39',98646,'/the-original-mr-fuzzy'),
(224586,'2013-05-31 16:56:13',98647,'/products'),
(224587,'2013-05-31 16:57:19',98648,'/products'),
(224588,'2013-05-31 16:58:28',98647,'/the-original-mr-fuzzy'),
(224589,'2013-05-31 17:00:18',98647,'/cart'),
(224590,'2013-05-31 17:02:16',98649,'/home'),
(224591,'2013-05-31 17:04:12',98647,'/shipping'),
(224592,'2013-05-31 17:05:27',98649,'/products'),
(224593,'2013-05-31 17:05:39',98647,'/billing-2'),
(224594,'2013-05-31 17:06:40',98650,'/lander-2'),
(224595,'2013-05-31 17:07:33',98647,'/thank-you-for-your-order'),
(224596,'2013-05-31 17:08:30',98649,'/the-original-mr-fuzzy'),
(224597,'2013-05-31 17:10:16',98649,'/cart'),
(224598,'2013-05-31 17:11:12',98650,'/products'),
(224599,'2013-05-31 17:11:14',98649,'/shipping'),
(224600,'2013-05-31 17:11:54',98651,'/lander-2'),
(224601,'2013-05-31 17:14:42',98651,'/products'),
(224602,'2013-05-31 17:16:24',98652,'/lander-2'),
(224603,'2013-05-31 17:17:32',98653,'/lander-2'),
(224604,'2013-05-31 17:18:02',98654,'/home'),
(224605,'2013-05-31 17:18:31',98651,'/the-original-mr-fuzzy'),
(224606,'2013-05-31 17:19:49',98653,'/products'),
(224607,'2013-05-31 17:20:39',98653,'/the-original-mr-fuzzy'),
(224608,'2013-05-31 17:21:27',98651,'/cart'),
(224609,'2013-05-31 17:21:41',98655,'/home'),
(224610,'2013-05-31 17:24:47',98656,'/lander-2'),
(224611,'2013-05-31 17:24:54',98655,'/products'),
(224612,'2013-05-31 17:24:59',98651,'/shipping'),
(224613,'2013-05-31 17:26:12',98655,'/the-original-mr-fuzzy'),
(224614,'2013-05-31 17:27:52',98655,'/cart'),
(224615,'2013-05-31 17:30:18',98656,'/products'),
(224616,'2013-05-31 17:31:05',98657,'/lander-2'),
(224617,'2013-05-31 17:31:31',98655,'/shipping'),
(224618,'2013-05-31 17:33:14',98655,'/billing-2'),
(224619,'2013-05-31 17:34:04',98656,'/the-forever-love-bear'),
(224620,'2013-05-31 17:34:13',98658,'/lander-2'),
(224621,'2013-05-31 17:34:36',98657,'/products'),
(224622,'2013-05-31 17:36:01',98657,'/the-original-mr-fuzzy'),
(224623,'2013-05-31 17:36:51',98656,'/cart'),
(224624,'2013-05-31 17:39:39',98659,'/lander-2'),
(224625,'2013-05-31 17:40:38',98656,'/shipping'),
(224626,'2013-05-31 17:51:02',98660,'/lander-2'),
(224627,'2013-05-31 17:51:19',98661,'/lander-2'),
(224628,'2013-05-31 17:54:39',98661,'/products'),
(224629,'2013-05-31 17:55:05',98660,'/products'),
(224630,'2013-05-31 17:55:22',98662,'/lander-2'),
(224631,'2013-05-31 17:59:01',98661,'/the-original-mr-fuzzy'),
(224632,'2013-05-31 18:00:13',98661,'/cart'),
(224633,'2013-05-31 18:01:45',98663,'/lander-2'),
(224634,'2013-05-31 18:04:20',98664,'/lander-2'),
(224635,'2013-05-31 18:05:11',98663,'/products'),
(224636,'2013-05-31 18:05:56',98665,'/lander-2'),
(224637,'2013-05-31 18:06:09',98664,'/products'),
(224638,'2013-05-31 18:07:03',98666,'/lander-2'),
(224639,'2013-05-31 18:07:25',98667,'/lander-2'),
(224640,'2013-05-31 18:08:16',98668,'/home'),
(224641,'2013-05-31 18:08:59',98666,'/products'),
(224642,'2013-05-31 18:09:05',98669,'/lander-2'),
(224643,'2013-05-31 18:10:14',98664,'/the-original-mr-fuzzy'),
(224644,'2013-05-31 18:11:06',98664,'/cart'),
(224645,'2013-05-31 18:13:20',98670,'/lander-2'),
(224646,'2013-05-31 18:15:28',98670,'/products'),
(224647,'2013-05-31 18:17:21',98671,'/lander-2'),
(224648,'2013-05-31 18:18:06',98670,'/the-original-mr-fuzzy'),
(224649,'2013-05-31 18:20:46',98672,'/lander-2'),
(224650,'2013-05-31 18:23:08',98673,'/home'),
(224651,'2013-05-31 18:23:28',98672,'/products'),
(224652,'2013-05-31 18:24:11',98672,'/the-original-mr-fuzzy'),
(224653,'2013-05-31 18:24:29',98674,'/lander-2'),
(224654,'2013-05-31 18:25:35',98673,'/products'),
(224655,'2013-05-31 18:27:55',98674,'/products'),
(224656,'2013-05-31 18:28:11',98672,'/cart'),
(224657,'2013-05-31 18:28:43',98675,'/lander-2'),
(224658,'2013-05-31 18:28:56',98676,'/lander-2'),
(224659,'2013-05-31 18:29:03',98674,'/the-original-mr-fuzzy'),
(224660,'2013-05-31 18:29:49',98673,'/the-original-mr-fuzzy'),
(224661,'2013-05-31 18:32:17',98677,'/lander-2'),
(224662,'2013-05-31 18:34:16',98677,'/products'),
(224663,'2013-05-31 18:34:19',98676,'/products'),
(224664,'2013-05-31 18:34:29',98678,'/home'),
(224665,'2013-05-31 18:35:50',98676,'/the-original-mr-fuzzy'),
(224666,'2013-05-31 18:38:15',98677,'/the-original-mr-fuzzy'),
(224667,'2013-05-31 18:40:37',98677,'/cart'),
(224668,'2013-05-31 18:48:35',98679,'/lander-2'),
(224669,'2013-05-31 18:52:35',98680,'/lander-2'),
(224670,'2013-05-31 18:57:31',98680,'/products'),
(224671,'2013-05-31 18:58:15',98681,'/lander-2'),
(224672,'2013-05-31 18:59:20',98680,'/the-original-mr-fuzzy'),
(224673,'2013-05-31 19:02:49',98681,'/products'),
(224674,'2013-05-31 19:08:07',98682,'/lander-2'),
(224675,'2013-05-31 19:09:40',98682,'/products'),
(224676,'2013-05-31 19:10:55',98683,'/lander-2'),
(224677,'2013-05-31 19:13:08',98683,'/products'),
(224678,'2013-05-31 19:14:27',98683,'/the-original-mr-fuzzy'),
(224679,'2013-05-31 19:17:30',98683,'/cart'),
(224680,'2013-05-31 19:17:57',98683,'/shipping'),
(224681,'2013-05-31 19:18:33',98684,'/lander-2'),
(224682,'2013-05-31 19:18:55',98683,'/billing-2'),
(224683,'2013-05-31 19:18:59',98685,'/lander-2'),
(224684,'2013-05-31 19:21:01',98683,'/thank-you-for-your-order'),
(224685,'2013-05-31 19:22:21',98686,'/lander-2'),
(224686,'2013-05-31 19:23:24',98684,'/products'),
(224687,'2013-05-31 19:24:17',98684,'/the-original-mr-fuzzy'),
(224688,'2013-05-31 19:24:30',98685,'/products'),
(224689,'2013-05-31 19:25:39',98686,'/products'),
(224690,'2013-05-31 19:28:15',98686,'/the-original-mr-fuzzy'),
(224691,'2013-05-31 19:28:31',98687,'/lander-2'),
(224692,'2013-05-31 19:28:54',98687,'/products'),
(224693,'2013-05-31 19:29:08',98685,'/the-original-mr-fuzzy'),
(224694,'2013-05-31 19:32:10',98687,'/the-original-mr-fuzzy'),
(224695,'2013-05-31 19:36:58',98688,'/lander-2'),
(224696,'2013-05-31 19:39:43',98689,'/lander-2'),
(224697,'2013-05-31 19:39:53',98690,'/lander-2'),
(224698,'2013-05-31 19:40:02',98688,'/products'),
(224699,'2013-05-31 19:42:46',98689,'/products'),
(224700,'2013-05-31 19:43:03',98691,'/lander-2'),
(224701,'2013-05-31 19:46:40',98689,'/the-original-mr-fuzzy'),
(224702,'2013-05-31 19:56:12',98692,'/home'),
(224703,'2013-05-31 19:58:48',98693,'/lander-2'),
(224704,'2013-05-31 19:59:21',98693,'/products'),
(224705,'2013-05-31 20:00:41',98694,'/lander-2'),
(224706,'2013-05-31 20:00:54',98695,'/lander-2'),
(224707,'2013-05-31 20:01:35',98696,'/lander-2'),
(224708,'2013-05-31 20:01:44',98697,'/lander-2'),
(224709,'2013-05-31 20:07:12',98697,'/products'),
(224710,'2013-05-31 20:07:48',98697,'/the-original-mr-fuzzy'),
(224711,'2013-05-31 20:10:29',98698,'/home'),
(224712,'2013-05-31 20:11:55',98698,'/products'),
(224713,'2013-05-31 20:16:13',98698,'/the-original-mr-fuzzy'),
(224714,'2013-05-31 20:16:40',98698,'/cart'),
(224715,'2013-05-31 20:17:59',98698,'/shipping'),
(224716,'2013-05-31 20:18:48',98699,'/lander-2'),
(224717,'2013-05-31 20:20:14',98698,'/billing-2'),
(224718,'2013-05-31 20:23:25',98699,'/products'),
(224719,'2013-05-31 20:25:10',98699,'/the-original-mr-fuzzy'),
(224720,'2013-05-31 20:25:49',98700,'/home'),
(224721,'2013-05-31 21:02:20',98701,'/lander-2'),
(224722,'2013-05-31 21:10:09',98702,'/lander-2'),
(224723,'2013-05-31 21:11:04',98703,'/lander-2'),
(224724,'2013-05-31 21:12:54',98703,'/products'),
(224725,'2013-05-31 21:14:55',98704,'/lander-2'),
(224726,'2013-05-31 21:15:54',98705,'/lander-2'),
(224727,'2013-05-31 21:17:22',98703,'/the-original-mr-fuzzy'),
(224728,'2013-05-31 21:33:31',98706,'/lander-2'),
(224729,'2013-05-31 21:53:52',98707,'/lander-2'),
(224730,'2013-05-31 21:59:15',98708,'/home'),
(224731,'2013-05-31 22:09:49',98709,'/home'),
(224732,'2013-05-31 22:11:09',98709,'/products'),
(224733,'2013-05-31 22:12:45',98710,'/lander-2'),
(224734,'2013-05-31 22:14:41',98709,'/the-original-mr-fuzzy'),
(224735,'2013-05-31 22:18:29',98711,'/lander-2'),
(224736,'2013-05-31 22:19:42',98712,'/lander-2'),
(224737,'2013-05-31 22:23:01',98712,'/products'),
(224738,'2013-05-31 22:24:18',98713,'/lander-2'),
(224739,'2013-05-31 22:24:24',98714,'/lander-2'),
(224740,'2013-05-31 22:26:13',98714,'/products'),
(224741,'2013-05-31 22:26:53',98714,'/the-original-mr-fuzzy'),
(224742,'2013-05-31 22:27:05',98712,'/the-original-mr-fuzzy'),
(224743,'2013-05-31 22:30:30',98714,'/cart'),
(224744,'2013-05-31 22:31:49',98714,'/shipping'),
(224745,'2013-05-31 22:34:00',98714,'/billing-2'),
(224746,'2013-05-31 22:58:59',98715,'/home'),
(224747,'2013-05-31 23:00:09',98715,'/products'),
(224748,'2013-05-31 23:02:41',98716,'/lander-2'),
(224749,'2013-05-31 23:04:17',98715,'/the-original-mr-fuzzy'),
(224750,'2013-05-31 23:05:38',98716,'/products'),
(224751,'2013-05-31 23:06:01',98715,'/cart'),
(224752,'2013-05-31 23:06:21',98716,'/the-forever-love-bear'),
(224753,'2013-05-31 23:07:24',98716,'/cart'),
(224754,'2013-05-31 23:09:41',98716,'/shipping'),
(224755,'2013-05-31 23:10:35',98716,'/billing-2'),
(224756,'2013-05-31 23:14:50',98716,'/thank-you-for-your-order'),
(224757,'2013-05-31 23:16:30',98717,'/lander-2'),
(224758,'2013-05-31 23:27:25',98718,'/lander-2'),
(224759,'2013-05-31 23:30:15',98718,'/products'),
(224760,'2013-05-31 23:30:15',98719,'/lander-2'),
(224761,'2013-05-31 23:32:03',98720,'/lander-2'),
(224762,'2013-05-31 23:33:41',98720,'/products'),
(224763,'2013-05-31 23:34:28',98718,'/the-original-mr-fuzzy'),
(224764,'2013-05-31 23:34:30',98719,'/products'),
(224765,'2013-05-31 23:34:35',98720,'/the-original-mr-fuzzy'),
(224766,'2013-05-31 23:35:29',98719,'/the-original-mr-fuzzy'),
(224767,'2013-05-31 23:38:19',98721,'/lander-2'),
(224768,'2013-05-31 23:41:43',98722,'/lander-2'),
(224769,'2013-05-31 23:45:30',98722,'/products'),
(224770,'2013-05-31 23:52:36',98723,'/lander-2'),
(224771,'2013-06-01 00:01:35',98724,'/lander-2'),
(224772,'2013-06-01 00:01:45',98725,'/home'),
(224773,'2013-06-01 00:03:19',98726,'/lander-2'),
(224774,'2013-06-01 00:06:47',98724,'/products'),
(224775,'2013-06-01 00:07:24',98726,'/products'),
(224776,'2013-06-01 00:08:39',98726,'/the-original-mr-fuzzy'),
(224777,'2013-06-01 00:10:24',98727,'/lander-2'),
(224778,'2013-06-01 00:11:54',98726,'/cart'),
(224779,'2013-06-01 00:13:06',98727,'/products'),
(224780,'2013-06-01 00:15:27',98726,'/shipping'),
(224781,'2013-06-01 00:16:02',98726,'/billing-2'),
(224782,'2013-06-01 00:16:24',98727,'/the-original-mr-fuzzy'),
(224783,'2013-06-01 00:19:42',98728,'/lander-2'),
(224784,'2013-06-01 00:20:00',98726,'/thank-you-for-your-order'),
(224785,'2013-06-01 00:22:52',98729,'/lander-2'),
(224786,'2013-06-01 00:41:46',98730,'/lander-2'),
(224787,'2013-06-01 00:45:12',98731,'/lander-2'),
(224788,'2013-06-01 00:46:06',98730,'/products'),
(224789,'2013-06-01 00:47:25',98732,'/home'),
(224790,'2013-06-01 00:48:12',98731,'/products'),
(224791,'2013-06-01 00:49:22',98733,'/lander-2'),
(224792,'2013-06-01 00:49:49',98730,'/the-original-mr-fuzzy'),
(224793,'2013-06-01 00:52:09',98731,'/the-original-mr-fuzzy'),
(224794,'2013-06-01 00:53:51',98734,'/home'),
(224795,'2013-06-01 00:54:19',98735,'/lander-2'),
(224796,'2013-06-01 00:55:02',98733,'/products'),
(224797,'2013-06-01 00:57:48',98734,'/products'),
(224798,'2013-06-01 00:59:01',98733,'/the-forever-love-bear'),
(224799,'2013-06-01 01:01:12',98734,'/the-original-mr-fuzzy'),
(224800,'2013-06-01 01:18:39',98736,'/lander-2'),
(224801,'2013-06-01 01:22:58',98736,'/products'),
(224802,'2013-06-01 01:23:22',98736,'/the-original-mr-fuzzy'),
(224803,'2013-06-01 02:06:42',98737,'/lander-2'),
(224804,'2013-06-01 02:27:49',98738,'/lander-2'),
(224805,'2013-06-01 02:28:23',98739,'/lander-2'),
(224806,'2013-06-01 02:29:46',98740,'/lander-2'),
(224807,'2013-06-01 02:43:02',98741,'/home'),
(224808,'2013-06-01 02:46:07',98741,'/products'),
(224809,'2013-06-01 02:46:30',98741,'/the-original-mr-fuzzy'),
(224810,'2013-06-01 02:48:17',98741,'/cart'),
(224811,'2013-06-01 02:51:43',98741,'/shipping'),
(224812,'2013-06-01 02:54:30',98741,'/billing-2'),
(224813,'2013-06-01 02:55:47',98741,'/thank-you-for-your-order'),
(224814,'2013-06-01 03:16:06',98742,'/lander-2'),
(224815,'2013-06-01 03:19:19',98742,'/products'),
(224816,'2013-06-01 03:19:48',98742,'/the-original-mr-fuzzy'),
(224817,'2013-06-01 03:23:09',98743,'/lander-2'),
(224818,'2013-06-01 03:40:41',98744,'/lander-2'),
(224819,'2013-06-01 03:46:37',98745,'/lander-2'),
(224820,'2013-06-01 04:34:51',98746,'/home'),
(224821,'2013-06-01 04:47:43',98747,'/lander-2'),
(224822,'2013-06-01 04:51:20',98747,'/products'),
(224823,'2013-06-01 04:52:19',98747,'/the-original-mr-fuzzy'),
(224824,'2013-06-01 04:53:18',98748,'/lander-2'),
(224825,'2013-06-01 04:56:12',98749,'/lander-2'),
(224826,'2013-06-01 05:33:52',98750,'/lander-2'),
(224827,'2013-06-01 05:34:09',98751,'/lander-2'),
(224828,'2013-06-01 05:36:34',98750,'/products'),
(224829,'2013-06-01 05:39:47',98750,'/the-original-mr-fuzzy'),
(224830,'2013-06-01 05:58:26',98752,'/home'),
(224831,'2013-06-01 05:58:37',98753,'/lander-2'),
(224832,'2013-06-01 05:59:16',98752,'/products'),
(224833,'2013-06-01 05:59:21',98753,'/products'),
(224834,'2013-06-01 06:00:48',98753,'/the-original-mr-fuzzy'),
(224835,'2013-06-01 06:03:09',98753,'/cart'),
(224836,'2013-06-01 06:03:18',98752,'/the-original-mr-fuzzy'),
(224837,'2013-06-01 06:05:45',98753,'/shipping'),
(224838,'2013-06-01 06:08:48',98753,'/billing-2'),
(224839,'2013-06-01 06:58:45',98754,'/lander-2'),
(224840,'2013-06-01 07:02:23',98754,'/products'),
(224841,'2013-06-01 07:06:07',98754,'/the-original-mr-fuzzy'),
(224842,'2013-06-01 07:26:05',98755,'/lander-2'),
(224843,'2013-06-01 07:38:36',98756,'/lander-2'),
(224844,'2013-06-01 07:39:08',98756,'/products'),
(224845,'2013-06-01 07:39:55',98756,'/the-original-mr-fuzzy'),
(224846,'2013-06-01 07:41:00',98757,'/lander-2'),
(224847,'2013-06-01 07:49:36',98758,'/lander-2'),
(224848,'2013-06-01 07:52:30',98758,'/products'),
(224849,'2013-06-01 07:52:34',98759,'/lander-2'),
(224850,'2013-06-01 07:53:51',98758,'/the-original-mr-fuzzy'),
(224851,'2013-06-01 07:55:09',98760,'/lander-2'),
(224852,'2013-06-01 07:56:26',98759,'/products'),
(224853,'2013-06-01 08:00:34',98759,'/the-original-mr-fuzzy'),
(224854,'2013-06-01 08:05:26',98761,'/lander-2'),
(224855,'2013-06-01 08:09:41',98761,'/products'),
(224856,'2013-06-01 08:12:47',98761,'/the-original-mr-fuzzy'),
(224857,'2013-06-01 08:15:09',98761,'/cart'),
(224858,'2013-06-01 08:15:54',98762,'/lander-2'),
(224859,'2013-06-01 08:17:28',98761,'/shipping'),
(224860,'2013-06-01 08:17:42',98763,'/home'),
(224861,'2013-06-01 08:17:57',98764,'/lander-2'),
(224862,'2013-06-01 08:18:15',98761,'/billing-2'),
(224863,'2013-06-01 08:20:10',98764,'/products'),
(224864,'2013-06-01 08:20:11',98765,'/lander-2'),
(224865,'2013-06-01 08:21:39',98762,'/products'),
(224866,'2013-06-01 08:22:40',98761,'/thank-you-for-your-order'),
(224867,'2013-06-01 08:23:20',98766,'/lander-2'),
(224868,'2013-06-01 08:24:31',98762,'/the-original-mr-fuzzy'),
(224869,'2013-06-01 08:25:23',98765,'/products'),
(224870,'2013-06-01 08:25:38',98766,'/products'),
(224871,'2013-06-01 08:25:45',98765,'/the-original-mr-fuzzy'),
(224872,'2013-06-01 08:40:29',98767,'/home'),
(224873,'2013-06-01 08:55:02',98768,'/lander-2'),
(224874,'2013-06-01 08:55:36',98769,'/lander-2'),
(224875,'2013-06-01 08:57:09',98770,'/lander-2'),
(224876,'2013-06-01 08:58:42',98770,'/products'),
(224877,'2013-06-01 09:11:31',98771,'/lander-2'),
(224878,'2013-06-01 09:29:31',98772,'/home'),
(224879,'2013-06-01 09:31:22',98773,'/lander-2'),
(224880,'2013-06-01 09:32:14',98773,'/products'),
(224881,'2013-06-01 09:32:29',98774,'/lander-2'),
(224882,'2013-06-01 09:33:55',98774,'/products'),
(224883,'2013-06-01 09:34:05',98773,'/the-original-mr-fuzzy'),
(224884,'2013-06-01 09:44:27',98775,'/lander-2'),
(224885,'2013-06-01 09:48:44',98775,'/products'),
(224886,'2013-06-01 09:52:10',98775,'/the-original-mr-fuzzy'),
(224887,'2013-06-01 09:53:37',98776,'/home'),
(224888,'2013-06-01 09:54:44',98777,'/home'),
(224889,'2013-06-01 10:06:56',98778,'/home'),
(224890,'2013-06-01 10:12:53',98779,'/home'),
(224891,'2013-06-01 10:13:28',98780,'/lander-2'),
(224892,'2013-06-01 10:16:55',98779,'/products'),
(224893,'2013-06-01 10:19:56',98781,'/home'),
(224894,'2013-06-01 10:23:00',98782,'/lander-2'),
(224895,'2013-06-01 10:41:16',98783,'/lander-2'),
(224896,'2013-06-01 10:43:38',98784,'/lander-2'),
(224897,'2013-06-01 10:48:13',98784,'/products'),
(224898,'2013-06-01 10:50:45',98784,'/the-original-mr-fuzzy'),
(224899,'2013-06-01 10:53:57',98785,'/home'),
(224900,'2013-06-01 10:56:46',98785,'/products'),
(224901,'2013-06-01 11:13:38',98786,'/lander-2'),
(224902,'2013-06-01 11:20:34',98787,'/lander-2'),
(224903,'2013-06-01 11:23:49',98788,'/lander-2'),
(224904,'2013-06-01 11:24:54',98788,'/products'),
(224905,'2013-06-01 11:26:31',98789,'/lander-2'),
(224906,'2013-06-01 11:27:02',98788,'/the-original-mr-fuzzy'),
(224907,'2013-06-01 11:37:43',98790,'/home'),
(224908,'2013-06-01 11:40:38',98790,'/products'),
(224909,'2013-06-01 11:43:28',98790,'/the-forever-love-bear'),
(224910,'2013-06-01 11:44:11',98790,'/cart'),
(224911,'2013-06-01 11:45:39',98791,'/lander-2'),
(224912,'2013-06-01 11:47:41',98790,'/shipping'),
(224913,'2013-06-01 11:49:55',98791,'/products'),
(224914,'2013-06-01 11:50:52',98790,'/billing-2'),
(224915,'2013-06-01 11:52:27',98792,'/lander-2'),
(224916,'2013-06-01 11:53:00',98791,'/the-original-mr-fuzzy'),
(224917,'2013-06-01 11:53:28',98793,'/lander-2'),
(224918,'2013-06-01 11:56:18',98793,'/products'),
(224919,'2013-06-01 11:56:21',98791,'/cart'),
(224920,'2013-06-01 11:57:00',98792,'/products'),
(224921,'2013-06-01 11:58:06',98793,'/the-original-mr-fuzzy'),
(224922,'2013-06-01 11:59:16',98792,'/the-original-mr-fuzzy'),
(224923,'2013-06-01 11:59:23',98791,'/shipping'),
(224924,'2013-06-01 12:00:43',98794,'/home'),
(224925,'2013-06-01 12:00:55',98791,'/billing-2'),
(224926,'2013-06-01 12:01:19',98793,'/cart'),
(224927,'2013-06-01 12:03:24',98795,'/lander-2'),
(224928,'2013-06-01 12:06:24',98796,'/lander-2'),
(224929,'2013-06-01 12:06:48',98796,'/products'),
(224930,'2013-06-01 12:08:08',98797,'/lander-2'),
(224931,'2013-06-01 12:08:45',98796,'/the-original-mr-fuzzy'),
(224932,'2013-06-01 12:10:55',98797,'/products'),
(224933,'2013-06-01 12:15:00',98797,'/the-original-mr-fuzzy'),
(224934,'2013-06-01 12:15:09',98798,'/lander-2'),
(224935,'2013-06-01 12:16:59',98797,'/cart'),
(224936,'2013-06-01 12:17:43',98797,'/shipping'),
(224937,'2013-06-01 12:18:26',98797,'/billing-2'),
(224938,'2013-06-01 12:20:26',98797,'/thank-you-for-your-order'),
(224939,'2013-06-01 12:20:41',98799,'/lander-2'),
(224940,'2013-06-01 12:41:35',98800,'/lander-2'),
(224941,'2013-06-01 12:42:05',98801,'/lander-2'),
(224942,'2013-06-01 12:46:15',98802,'/lander-2'),
(224943,'2013-06-01 12:50:41',98803,'/lander-2'),
(224944,'2013-06-01 12:52:03',98804,'/lander-2'),
(224945,'2013-06-01 12:55:39',98805,'/lander-2'),
(224946,'2013-06-01 12:57:41',98806,'/lander-2'),
(224947,'2013-06-01 12:57:51',98804,'/products'),
(224948,'2013-06-01 12:58:54',98804,'/the-forever-love-bear'),
(224949,'2013-06-01 12:59:58',98807,'/lander-2'),
(224950,'2013-06-01 13:00:18',98808,'/lander-2'),
(224951,'2013-06-01 13:00:27',98809,'/lander-2'),
(224952,'2013-06-01 13:00:57',98806,'/products'),
(224953,'2013-06-01 13:01:23',98809,'/products'),
(224954,'2013-06-01 13:01:39',98809,'/the-original-mr-fuzzy'),
(224955,'2013-06-01 13:02:17',98808,'/products'),
(224956,'2013-06-01 13:02:25',98804,'/cart'),
(224957,'2013-06-01 13:02:34',98806,'/the-original-mr-fuzzy'),
(224958,'2013-06-01 13:03:51',98804,'/shipping'),
(224959,'2013-06-01 13:05:26',98804,'/billing-2'),
(224960,'2013-06-01 13:05:35',98809,'/cart'),
(224961,'2013-06-01 13:06:36',98809,'/shipping'),
(224962,'2013-06-01 13:43:07',98810,'/lander-2'),
(224963,'2013-06-01 13:43:41',98811,'/lander-2'),
(224964,'2013-06-01 13:45:33',98811,'/products'),
(224965,'2013-06-01 13:46:49',98810,'/products'),
(224966,'2013-06-01 13:47:28',98810,'/the-original-mr-fuzzy'),
(224967,'2013-06-01 13:47:46',98811,'/the-original-mr-fuzzy'),
(224968,'2013-06-01 13:47:58',98812,'/lander-2'),
(224969,'2013-06-01 13:50:22',98813,'/lander-2'),
(224970,'2013-06-01 13:55:21',98813,'/products'),
(224971,'2013-06-01 14:07:02',98814,'/lander-2'),
(224972,'2013-06-01 14:08:58',98815,'/lander-2'),
(224973,'2013-06-01 14:09:55',98816,'/lander-2'),
(224974,'2013-06-01 14:11:13',98817,'/lander-2'),
(224975,'2013-06-01 14:12:33',98816,'/products'),
(224976,'2013-06-01 14:14:18',98818,'/home'),
(224977,'2013-06-01 14:16:30',98817,'/products'),
(224978,'2013-06-01 14:16:59',98816,'/the-original-mr-fuzzy'),
(224979,'2013-06-01 14:18:33',98817,'/the-original-mr-fuzzy'),
(224980,'2013-06-01 14:19:20',98819,'/lander-2'),
(224981,'2013-06-01 14:19:57',98820,'/lander-2'),
(224982,'2013-06-01 14:22:14',98820,'/products'),
(224983,'2013-06-01 14:23:20',98820,'/the-original-mr-fuzzy'),
(224984,'2013-06-01 14:24:35',98821,'/lander-2'),
(224985,'2013-06-01 14:24:43',98820,'/cart'),
(224986,'2013-06-01 14:25:09',98820,'/shipping'),
(224987,'2013-06-01 14:27:38',98820,'/billing-2'),
(224988,'2013-06-01 14:28:31',98821,'/products'),
(224989,'2013-06-01 14:32:02',98821,'/the-original-mr-fuzzy'),
(224990,'2013-06-01 14:34:02',98821,'/cart'),
(224991,'2013-06-01 14:36:25',98821,'/shipping'),
(224992,'2013-06-01 14:37:56',98821,'/billing-2'),
(224993,'2013-06-01 14:39:24',98821,'/thank-you-for-your-order'),
(224994,'2013-06-01 14:41:40',98822,'/lander-2'),
(224995,'2013-06-01 14:43:18',98822,'/products'),
(224996,'2013-06-01 14:45:31',98823,'/lander-2'),
(224997,'2013-06-01 14:45:48',98824,'/lander-2'),
(224998,'2013-06-01 14:48:59',98823,'/products'),
(224999,'2013-06-01 14:49:45',98823,'/the-original-mr-fuzzy'),
(225000,'2013-06-01 14:50:26',98824,'/products'),
(225001,'2013-06-01 14:52:21',98824,'/the-forever-love-bear'),
(225002,'2013-06-01 14:54:08',98824,'/cart'),
(225003,'2013-06-01 14:57:18',98825,'/lander-2'),
(225004,'2013-06-01 15:02:10',98825,'/products'),
(225005,'2013-06-01 15:19:59',98826,'/lander-2'),
(225006,'2013-06-01 15:24:59',98827,'/lander-2'),
(225007,'2013-06-01 15:27:00',98827,'/products'),
(225008,'2013-06-01 15:29:28',98828,'/home'),
(225009,'2013-06-01 15:29:33',98827,'/the-original-mr-fuzzy'),
(225010,'2013-06-01 15:54:04',98829,'/lander-2'),
(225011,'2013-06-01 15:54:58',98829,'/products'),
(225012,'2013-06-01 15:55:13',98830,'/lander-2'),
(225013,'2013-06-01 15:56:51',98831,'/lander-2'),
(225014,'2013-06-01 15:57:12',98831,'/products'),
(225015,'2013-06-01 15:57:21',98829,'/the-original-mr-fuzzy'),
(225016,'2013-06-01 15:57:31',98832,'/lander-2'),
(225017,'2013-06-01 15:58:58',98830,'/products'),
(225018,'2013-06-01 15:59:51',98829,'/cart'),
(225019,'2013-06-01 16:02:58',98829,'/shipping'),
(225020,'2013-06-01 16:05:42',98829,'/billing-2'),
(225021,'2013-06-01 16:06:28',98829,'/thank-you-for-your-order'),
(225022,'2013-06-01 16:14:25',98833,'/lander-2'),
(225023,'2013-06-01 16:15:02',98834,'/lander-2'),
(225024,'2013-06-01 16:15:48',98833,'/products'),
(225025,'2013-06-01 16:19:48',98833,'/the-original-mr-fuzzy'),
(225026,'2013-06-01 16:20:23',98835,'/home'),
(225027,'2013-06-01 16:39:30',98836,'/lander-2'),
(225028,'2013-06-01 16:42:13',98837,'/lander-2'),
(225029,'2013-06-01 16:51:02',98838,'/lander-2'),
(225030,'2013-06-01 16:56:34',98838,'/products'),
(225031,'2013-06-01 17:00:20',98838,'/the-original-mr-fuzzy'),
(225032,'2013-06-01 17:03:24',98838,'/cart'),
(225033,'2013-06-01 17:04:22',98838,'/shipping'),
(225034,'2013-06-01 17:06:41',98839,'/lander-2'),
(225035,'2013-06-01 17:07:20',98838,'/billing-2'),
(225036,'2013-06-01 17:08:24',98840,'/home'),
(225037,'2013-06-01 17:08:47',98841,'/lander-2'),
(225038,'2013-06-01 17:09:53',98841,'/products'),
(225039,'2013-06-01 17:11:49',98839,'/products'),
(225040,'2013-06-01 17:13:26',98841,'/the-original-mr-fuzzy'),
(225041,'2013-06-01 17:13:57',98839,'/the-original-mr-fuzzy'),
(225042,'2013-06-01 17:17:43',98839,'/cart'),
(225043,'2013-06-01 17:18:22',98842,'/lander-2'),
(225044,'2013-06-01 17:22:48',98843,'/home'),
(225045,'2013-06-01 17:23:53',98842,'/products'),
(225046,'2013-06-01 17:26:09',98842,'/the-original-mr-fuzzy'),
(225047,'2013-06-01 17:28:56',98844,'/lander-2'),
(225048,'2013-06-01 17:30:07',98845,'/lander-2'),
(225049,'2013-06-01 17:32:09',98844,'/products'),
(225050,'2013-06-01 17:32:37',98844,'/the-forever-love-bear'),
(225051,'2013-06-01 17:34:30',98844,'/cart'),
(225052,'2013-06-01 17:36:11',98846,'/lander-2'),
(225053,'2013-06-01 17:36:38',98847,'/lander-2'),
(225054,'2013-06-01 17:36:48',98844,'/shipping'),
(225055,'2013-06-01 17:37:15',98844,'/billing-2'),
(225056,'2013-06-01 17:38:29',98846,'/products'),
(225057,'2013-06-01 17:39:50',98848,'/home'),
(225058,'2013-06-01 17:41:13',98847,'/products'),
(225059,'2013-06-01 17:41:22',98844,'/thank-you-for-your-order'),
(225060,'2013-06-01 17:42:16',98847,'/the-original-mr-fuzzy'),
(225061,'2013-06-01 17:42:33',98846,'/the-original-mr-fuzzy'),
(225062,'2013-06-01 17:43:14',98847,'/cart'),
(225063,'2013-06-01 17:43:58',98846,'/cart'),
(225064,'2013-06-01 17:45:06',98846,'/shipping'),
(225065,'2013-06-01 17:45:13',98847,'/shipping'),
(225066,'2013-06-01 17:46:25',98847,'/billing-2'),
(225067,'2013-06-01 17:46:50',98846,'/billing-2'),
(225068,'2013-06-01 17:48:31',98847,'/thank-you-for-your-order'),
(225069,'2013-06-01 17:53:18',98849,'/lander-2'),
(225070,'2013-06-01 17:58:57',98850,'/lander-2'),
(225071,'2013-06-01 18:00:20',98851,'/home'),
(225072,'2013-06-01 18:03:50',98852,'/home'),
(225073,'2013-06-01 18:09:04',98852,'/products'),
(225074,'2013-06-01 18:10:43',98852,'/the-original-mr-fuzzy'),
(225075,'2013-06-01 18:24:59',98853,'/lander-2'),
(225076,'2013-06-01 18:29:11',98854,'/lander-2'),
(225077,'2013-06-01 18:40:54',98855,'/lander-2'),
(225078,'2013-06-01 18:51:42',98856,'/lander-2'),
(225079,'2013-06-01 18:56:49',98856,'/products'),
(225080,'2013-06-01 18:57:15',98856,'/the-original-mr-fuzzy'),
(225081,'2013-06-01 19:01:04',98856,'/cart'),
(225082,'2013-06-01 19:02:50',98857,'/lander-2'),
(225083,'2013-06-01 19:09:57',98858,'/lander-2'),
(225084,'2013-06-01 19:34:39',98859,'/home'),
(225085,'2013-06-01 19:39:48',98860,'/lander-2'),
(225086,'2013-06-01 19:40:08',98861,'/lander-2'),
(225087,'2013-06-01 19:40:59',98860,'/products'),
(225088,'2013-06-01 19:42:19',98860,'/the-original-mr-fuzzy'),
(225089,'2013-06-01 19:43:29',98860,'/cart'),
(225090,'2013-06-01 19:44:11',98862,'/lander-2'),
(225091,'2013-06-01 19:50:03',98863,'/home'),
(225092,'2013-06-01 19:55:14',98864,'/lander-2'),
(225093,'2013-06-01 19:55:44',98865,'/lander-2'),
(225094,'2013-06-01 19:59:35',98865,'/products'),
(225095,'2013-06-01 20:00:20',98865,'/the-original-mr-fuzzy'),
(225096,'2013-06-01 20:02:50',98866,'/lander-2'),
(225097,'2013-06-01 20:07:08',98866,'/products'),
(225098,'2013-06-01 20:11:03',98866,'/the-original-mr-fuzzy'),
(225099,'2013-06-01 20:13:22',98867,'/lander-2'),
(225100,'2013-06-01 20:14:58',98867,'/products'),
(225101,'2013-06-01 20:18:46',98867,'/the-original-mr-fuzzy'),
(225102,'2013-06-01 20:50:25',98868,'/lander-2'),
(225103,'2013-06-01 20:52:22',98868,'/products'),
(225104,'2013-06-01 20:54:59',98868,'/the-original-mr-fuzzy'),
(225105,'2013-06-01 21:09:26',98869,'/lander-2'),
(225106,'2013-06-01 21:14:29',98869,'/products'),
(225107,'2013-06-01 21:23:05',98870,'/lander-2'),
(225108,'2013-06-01 21:24:10',98870,'/products'),
(225109,'2013-06-01 21:29:37',98871,'/home'),
(225110,'2013-06-01 21:35:22',98871,'/products'),
(225111,'2013-06-01 21:36:48',98871,'/the-original-mr-fuzzy'),
(225112,'2013-06-01 21:38:03',98871,'/cart'),
(225113,'2013-06-01 21:39:50',98872,'/home'),
(225114,'2013-06-01 21:45:15',98872,'/products'),
(225115,'2013-06-01 22:04:27',98873,'/lander-2'),
(225116,'2013-06-01 22:04:53',98873,'/products'),
(225117,'2013-06-01 22:16:32',98874,'/lander-2'),
(225118,'2013-06-01 22:20:09',98875,'/lander-2'),
(225119,'2013-06-01 22:20:51',98874,'/products'),
(225120,'2013-06-01 22:24:20',98874,'/the-original-mr-fuzzy'),
(225121,'2013-06-01 22:29:16',98876,'/lander-2'),
(225122,'2013-06-01 22:29:52',98876,'/products'),
(225123,'2013-06-01 22:33:54',98876,'/the-original-mr-fuzzy'),
(225124,'2013-06-01 22:34:26',98877,'/home'),
(225125,'2013-06-01 22:36:10',98878,'/lander-2'),
(225126,'2013-06-01 22:36:17',98876,'/cart'),
(225127,'2013-06-01 22:37:24',98878,'/products'),
(225128,'2013-06-01 22:38:00',98878,'/the-forever-love-bear'),
(225129,'2013-06-01 22:38:25',98878,'/cart'),
(225130,'2013-06-01 22:39:04',98879,'/lander-2'),
(225131,'2013-06-01 22:41:00',98878,'/shipping'),
(225132,'2013-06-01 22:41:25',98878,'/billing-2'),
(225133,'2013-06-01 22:44:14',98878,'/thank-you-for-your-order'),
(225134,'2013-06-01 23:12:56',98880,'/lander-2'),
(225135,'2013-06-01 23:18:03',98881,'/lander-2'),
(225136,'2013-06-01 23:23:07',98882,'/lander-2'),
(225137,'2013-06-01 23:24:15',98882,'/products'),
(225138,'2013-06-01 23:27:44',98883,'/lander-2'),
(225139,'2013-06-01 23:28:11',98882,'/the-original-mr-fuzzy'),
(225140,'2013-06-01 23:30:02',98882,'/cart'),
(225141,'2013-06-01 23:44:51',98884,'/lander-2'),
(225142,'2013-06-02 00:01:06',98885,'/lander-2'),
(225143,'2013-06-02 00:05:07',98886,'/lander-2'),
(225144,'2013-06-02 00:10:15',98886,'/products'),
(225145,'2013-06-02 00:14:35',98886,'/the-original-mr-fuzzy'),
(225146,'2013-06-02 00:15:38',98887,'/home'),
(225147,'2013-06-02 00:17:23',98887,'/products'),
(225148,'2013-06-02 00:18:11',98887,'/the-original-mr-fuzzy'),
(225149,'2013-06-02 00:18:30',98886,'/cart'),
(225150,'2013-06-02 00:20:34',98888,'/home'),
(225151,'2013-06-02 00:20:52',98889,'/home'),
(225152,'2013-06-02 00:21:33',98886,'/shipping'),
(225153,'2013-06-02 00:22:40',98886,'/billing-2'),
(225154,'2013-06-02 00:24:38',98886,'/thank-you-for-your-order'),
(225155,'2013-06-02 00:25:23',98888,'/products'),
(225156,'2013-06-02 00:29:24',98888,'/the-forever-love-bear'),
(225157,'2013-06-02 00:31:34',98890,'/home'),
(225158,'2013-06-02 00:54:32',98891,'/lander-2'),
(225159,'2013-06-02 00:57:12',98891,'/products'),
(225160,'2013-06-02 01:01:22',98891,'/the-original-mr-fuzzy'),
(225161,'2013-06-02 01:13:51',98892,'/lander-2'),
(225162,'2013-06-02 01:14:25',98892,'/products'),
(225163,'2013-06-02 01:16:13',98893,'/lander-2'),
(225164,'2013-06-02 01:18:32',98892,'/the-original-mr-fuzzy'),
(225165,'2013-06-02 01:21:14',98892,'/cart'),
(225166,'2013-06-02 01:30:06',98894,'/lander-2'),
(225167,'2013-06-02 01:41:03',98895,'/lander-2'),
(225168,'2013-06-02 01:42:27',98896,'/lander-2'),
(225169,'2013-06-02 01:43:46',98895,'/products'),
(225170,'2013-06-02 01:47:10',98895,'/the-original-mr-fuzzy'),
(225171,'2013-06-02 01:48:27',98895,'/cart'),
(225172,'2013-06-02 01:52:04',98895,'/shipping'),
(225173,'2013-06-02 01:53:09',98895,'/billing-2'),
(225174,'2013-06-02 01:59:59',98897,'/lander-2'),
(225175,'2013-06-02 02:02:35',98897,'/products'),
(225176,'2013-06-02 02:25:47',98898,'/lander-2'),
(225177,'2013-06-02 02:30:38',98899,'/lander-2'),
(225178,'2013-06-02 02:34:10',98899,'/products'),
(225179,'2013-06-02 02:38:35',98899,'/the-original-mr-fuzzy'),
(225180,'2013-06-02 02:53:42',98900,'/home'),
(225181,'2013-06-02 02:57:01',98900,'/products'),
(225182,'2013-06-02 02:59:50',98900,'/the-original-mr-fuzzy'),
(225183,'2013-06-02 03:01:25',98900,'/cart'),
(225184,'2013-06-02 03:12:03',98901,'/lander-2'),
(225185,'2013-06-02 03:33:20',98902,'/lander-2'),
(225186,'2013-06-02 03:35:20',98902,'/products'),
(225187,'2013-06-02 03:35:54',98902,'/the-original-mr-fuzzy'),
(225188,'2013-06-02 03:39:31',98902,'/cart'),
(225189,'2013-06-02 03:40:55',98902,'/shipping'),
(225190,'2013-06-02 03:42:37',98902,'/billing-2'),
(225191,'2013-06-02 03:43:30',98902,'/thank-you-for-your-order'),
(225192,'2013-06-02 03:51:13',98903,'/lander-2'),
(225193,'2013-06-02 04:20:56',98904,'/lander-2'),
(225194,'2013-06-02 05:17:24',98905,'/lander-2'),
(225195,'2013-06-02 05:19:19',98905,'/products'),
(225196,'2013-06-02 05:22:18',98905,'/the-original-mr-fuzzy'),
(225197,'2013-06-02 05:28:49',98906,'/home'),
(225198,'2013-06-02 05:33:18',98906,'/products'),
(225199,'2013-06-02 05:37:26',98906,'/the-original-mr-fuzzy'),
(225200,'2013-06-02 05:39:25',98906,'/cart'),
(225201,'2013-06-02 05:42:24',98906,'/shipping'),
(225202,'2013-06-02 05:44:23',98906,'/billing-2'),
(225203,'2013-06-02 06:29:44',98907,'/lander-2'),
(225204,'2013-06-02 06:35:27',98907,'/products'),
(225205,'2013-06-02 06:38:05',98907,'/the-forever-love-bear'),
(225206,'2013-06-02 06:42:17',98908,'/lander-2'),
(225207,'2013-06-02 06:45:48',98909,'/home'),
(225208,'2013-06-02 07:10:27',98910,'/lander-2'),
(225209,'2013-06-02 07:52:25',98911,'/lander-2'),
(225210,'2013-06-02 07:56:38',98912,'/lander-2'),
(225211,'2013-06-02 08:00:22',98912,'/products'),
(225212,'2013-06-02 08:00:52',98912,'/the-original-mr-fuzzy'),
(225213,'2013-06-02 08:03:11',98912,'/cart'),
(225214,'2013-06-02 08:06:26',98912,'/shipping'),
(225215,'2013-06-02 08:06:39',98913,'/lander-2'),
(225216,'2013-06-02 08:08:03',98912,'/billing-2'),
(225217,'2013-06-02 08:11:14',98912,'/thank-you-for-your-order'),
(225218,'2013-06-02 08:14:18',98914,'/lander-2'),
(225219,'2013-06-02 08:16:30',98914,'/products'),
(225220,'2013-06-02 08:19:41',98914,'/the-original-mr-fuzzy'),
(225221,'2013-06-02 08:21:15',98914,'/cart'),
(225222,'2013-06-02 08:27:57',98915,'/lander-2'),
(225223,'2013-06-02 08:27:57',98916,'/lander-2'),
(225224,'2013-06-02 08:28:00',98917,'/lander-2'),
(225225,'2013-06-02 08:31:33',98915,'/products'),
(225226,'2013-06-02 08:31:44',98916,'/products'),
(225227,'2013-06-02 08:32:29',98915,'/the-original-mr-fuzzy'),
(225228,'2013-06-02 08:32:55',98915,'/cart'),
(225229,'2013-06-02 08:35:24',98916,'/the-original-mr-fuzzy'),
(225230,'2013-06-02 08:36:19',98915,'/shipping'),
(225231,'2013-06-02 08:38:04',98915,'/billing-2'),
(225232,'2013-06-02 08:40:22',98915,'/thank-you-for-your-order'),
(225233,'2013-06-02 08:40:46',98918,'/lander-2'),
(225234,'2013-06-02 08:57:04',98919,'/lander-2'),
(225235,'2013-06-02 09:00:16',98920,'/lander-2'),
(225236,'2013-06-02 09:12:47',98921,'/lander-2'),
(225237,'2013-06-02 09:16:06',98921,'/products'),
(225238,'2013-06-02 09:16:53',98922,'/lander-2'),
(225239,'2013-06-02 09:18:09',98921,'/the-original-mr-fuzzy'),
(225240,'2013-06-02 09:20:52',98923,'/lander-2'),
(225241,'2013-06-02 09:22:32',98922,'/products'),
(225242,'2013-06-02 09:25:56',98922,'/the-original-mr-fuzzy'),
(225243,'2013-06-02 09:29:18',98924,'/home'),
(225244,'2013-06-02 09:31:19',98924,'/products'),
(225245,'2013-06-02 09:33:05',98924,'/the-original-mr-fuzzy'),
(225246,'2013-06-02 09:41:45',98925,'/lander-2'),
(225247,'2013-06-02 09:55:10',98926,'/lander-2'),
(225248,'2013-06-02 09:57:12',98927,'/lander-2'),
(225249,'2013-06-02 09:59:29',98928,'/home'),
(225250,'2013-06-02 09:59:55',98927,'/products'),
(225251,'2013-06-02 10:00:26',98926,'/products'),
(225252,'2013-06-02 10:03:15',98926,'/the-original-mr-fuzzy'),
(225253,'2013-06-02 10:04:03',98927,'/the-original-mr-fuzzy'),
(225254,'2013-06-02 10:04:46',98927,'/cart'),
(225255,'2013-06-02 10:05:46',98929,'/lander-2'),
(225256,'2013-06-02 10:08:03',98927,'/shipping'),
(225257,'2013-06-02 10:08:43',98927,'/billing-2'),
(225258,'2013-06-02 10:39:14',98930,'/home'),
(225259,'2013-06-02 10:39:34',98931,'/home'),
(225260,'2013-06-02 10:40:14',98932,'/home'),
(225261,'2013-06-02 10:40:23',98931,'/products'),
(225262,'2013-06-02 10:40:23',98933,'/lander-2'),
(225263,'2013-06-02 10:43:29',98933,'/products'),
(225264,'2013-06-02 10:43:52',98930,'/products'),
(225265,'2013-06-02 10:45:26',98934,'/lander-2'),
(225266,'2013-06-02 10:45:39',98935,'/lander-2'),
(225267,'2013-06-02 10:46:32',98933,'/the-forever-love-bear'),
(225268,'2013-06-02 10:47:01',98930,'/the-original-mr-fuzzy'),
(225269,'2013-06-02 10:47:05',98935,'/products'),
(225270,'2013-06-02 10:47:46',98935,'/the-forever-love-bear'),
(225271,'2013-06-02 10:51:05',98934,'/products'),
(225272,'2013-06-02 10:52:13',98934,'/the-original-mr-fuzzy'),
(225273,'2013-06-02 10:54:06',98934,'/cart'),
(225274,'2013-06-02 10:56:27',98934,'/shipping'),
(225275,'2013-06-02 10:57:06',98934,'/billing-2'),
(225276,'2013-06-02 10:57:43',98936,'/lander-2'),
(225277,'2013-06-02 10:58:30',98934,'/thank-you-for-your-order'),
(225278,'2013-06-02 10:59:11',98937,'/lander-2'),
(225279,'2013-06-02 11:01:14',98938,'/lander-2'),
(225280,'2013-06-02 11:04:05',98937,'/products'),
(225281,'2013-06-02 11:06:34',98938,'/products'),
(225282,'2013-06-02 11:07:15',98939,'/lander-2'),
(225283,'2013-06-02 11:07:15',98940,'/lander-2'),
(225284,'2013-06-02 11:09:54',98940,'/products'),
(225285,'2013-06-02 11:10:47',98938,'/the-original-mr-fuzzy'),
(225286,'2013-06-02 11:10:59',98940,'/the-original-mr-fuzzy'),
(225287,'2013-06-02 11:12:50',98941,'/lander-2'),
(225288,'2013-06-02 11:17:04',98942,'/lander-2'),
(225289,'2013-06-02 11:17:16',98941,'/products'),
(225290,'2013-06-02 11:18:38',98941,'/the-original-mr-fuzzy'),
(225291,'2013-06-02 11:20:37',98942,'/products'),
(225292,'2013-06-02 11:21:51',98941,'/cart'),
(225293,'2013-06-02 11:23:57',98942,'/the-original-mr-fuzzy'),
(225294,'2013-06-02 11:48:51',98943,'/home'),
(225295,'2013-06-02 11:50:53',98944,'/lander-2'),
(225296,'2013-06-02 11:53:26',98944,'/products'),
(225297,'2013-06-02 12:14:13',98945,'/lander-2'),
(225298,'2013-06-02 12:29:17',98946,'/lander-2'),
(225299,'2013-06-02 12:34:17',98947,'/lander-2'),
(225300,'2013-06-02 12:34:53',98948,'/home'),
(225301,'2013-06-02 12:35:19',98947,'/products'),
(225302,'2013-06-02 12:35:38',98948,'/products'),
(225303,'2013-06-02 12:38:30',98948,'/the-original-mr-fuzzy'),
(225304,'2013-06-02 12:38:50',98947,'/the-original-mr-fuzzy'),
(225305,'2013-06-02 12:41:33',98947,'/cart'),
(225306,'2013-06-02 12:41:45',98949,'/lander-2'),
(225307,'2013-06-02 12:42:02',98948,'/cart'),
(225308,'2013-06-02 12:42:13',98950,'/lander-2'),
(225309,'2013-06-02 12:43:05',98947,'/shipping'),
(225310,'2013-06-02 12:44:00',98947,'/billing-2'),
(225311,'2013-06-02 12:44:53',98949,'/products'),
(225312,'2013-06-02 12:45:53',98948,'/shipping'),
(225313,'2013-06-02 12:46:08',98951,'/lander-2'),
(225314,'2013-06-02 12:48:11',98948,'/billing-2'),
(225315,'2013-06-02 12:48:24',98949,'/the-original-mr-fuzzy'),
(225316,'2013-06-02 12:48:44',98947,'/thank-you-for-your-order'),
(225317,'2013-06-02 12:49:50',98952,'/home'),
(225318,'2013-06-02 12:54:04',98952,'/products'),
(225319,'2013-06-02 12:58:25',98952,'/the-original-mr-fuzzy'),
(225320,'2013-06-02 13:00:10',98952,'/cart'),
(225321,'2013-06-02 13:03:45',98952,'/shipping'),
(225322,'2013-06-02 13:06:22',98952,'/billing-2'),
(225323,'2013-06-02 13:09:41',98952,'/thank-you-for-your-order'),
(225324,'2013-06-02 13:15:10',98953,'/lander-2'),
(225325,'2013-06-02 13:16:52',98954,'/lander-2'),
(225326,'2013-06-02 13:17:17',98955,'/lander-2'),
(225327,'2013-06-02 13:18:18',98955,'/products'),
(225328,'2013-06-02 13:18:23',98953,'/products'),
(225329,'2013-06-02 13:20:25',98955,'/the-original-mr-fuzzy'),
(225330,'2013-06-02 13:21:48',98955,'/cart'),
(225331,'2013-06-02 13:24:17',98955,'/shipping'),
(225332,'2013-06-02 13:27:12',98955,'/billing-2'),
(225333,'2013-06-02 13:28:57',98956,'/lander-2'),
(225334,'2013-06-02 13:31:35',98956,'/products'),
(225335,'2013-06-02 13:38:43',98957,'/lander-2'),
(225336,'2013-06-02 13:39:19',98957,'/products'),
(225337,'2013-06-02 13:41:03',98957,'/the-original-mr-fuzzy'),
(225338,'2013-06-02 13:41:21',98958,'/lander-2'),
(225339,'2013-06-02 13:42:19',98957,'/cart'),
(225340,'2013-06-02 13:43:37',98957,'/shipping'),
(225341,'2013-06-02 13:44:52',98959,'/home'),
(225342,'2013-06-02 13:45:12',98959,'/products'),
(225343,'2013-06-02 13:45:26',98958,'/products'),
(225344,'2013-06-02 13:47:28',98958,'/the-forever-love-bear'),
(225345,'2013-06-02 13:49:16',98958,'/cart'),
(225346,'2013-06-02 13:51:01',98960,'/lander-2'),
(225347,'2013-06-02 13:51:09',98961,'/home'),
(225348,'2013-06-02 13:58:03',98962,'/lander-2'),
(225349,'2013-06-02 14:03:16',98963,'/lander-2'),
(225350,'2013-06-02 14:04:02',98964,'/lander-2'),
(225351,'2013-06-02 14:04:25',98964,'/products'),
(225352,'2013-06-02 14:04:41',98964,'/the-original-mr-fuzzy'),
(225353,'2013-06-02 14:10:57',98965,'/lander-2'),
(225354,'2013-06-02 14:12:43',98965,'/products'),
(225355,'2013-06-02 14:15:55',98966,'/lander-2'),
(225356,'2013-06-02 14:16:34',98965,'/the-original-mr-fuzzy'),
(225357,'2013-06-02 14:17:09',98966,'/products'),
(225358,'2013-06-02 14:17:42',98966,'/the-original-mr-fuzzy'),
(225359,'2013-06-02 14:23:21',98967,'/lander-2'),
(225360,'2013-06-02 14:25:33',98968,'/home'),
(225361,'2013-06-02 14:27:45',98967,'/products'),
(225362,'2013-06-02 14:30:42',98968,'/products'),
(225363,'2013-06-02 14:31:58',98967,'/the-original-mr-fuzzy'),
(225364,'2013-06-02 14:32:12',98968,'/the-original-mr-fuzzy'),
(225365,'2013-06-02 14:33:03',98967,'/cart'),
(225366,'2013-06-02 14:34:37',98969,'/lander-2'),
(225367,'2013-06-02 14:35:23',98967,'/shipping'),
(225368,'2013-06-02 14:35:56',98967,'/billing-2'),
(225369,'2013-06-02 14:37:43',98967,'/thank-you-for-your-order'),
(225370,'2013-06-02 14:39:56',98969,'/products'),
(225371,'2013-06-02 14:43:24',98969,'/the-original-mr-fuzzy'),
(225372,'2013-06-02 14:49:25',98970,'/home'),
(225373,'2013-06-02 15:15:28',98971,'/home'),
(225374,'2013-06-02 15:16:20',98971,'/products'),
(225375,'2013-06-02 15:20:07',98972,'/lander-2'),
(225376,'2013-06-02 15:21:03',98972,'/products'),
(225377,'2013-06-02 15:29:28',98973,'/lander-2'),
(225378,'2013-06-02 15:33:48',98973,'/products'),
(225379,'2013-06-02 15:37:31',98973,'/the-original-mr-fuzzy'),
(225380,'2013-06-02 15:42:16',98974,'/lander-2'),
(225381,'2013-06-02 15:53:09',98975,'/lander-2'),
(225382,'2013-06-02 15:53:38',98975,'/products'),
(225383,'2013-06-02 15:57:10',98975,'/the-original-mr-fuzzy'),
(225384,'2013-06-02 16:11:16',98976,'/lander-2'),
(225385,'2013-06-02 16:11:46',98977,'/home'),
(225386,'2013-06-02 16:12:37',98977,'/products'),
(225387,'2013-06-02 16:14:26',98977,'/the-original-mr-fuzzy'),
(225388,'2013-06-02 16:25:21',98978,'/lander-2'),
(225389,'2013-06-02 16:29:11',98978,'/products'),
(225390,'2013-06-02 16:31:15',98979,'/lander-2'),
(225391,'2013-06-02 16:31:51',98978,'/the-original-mr-fuzzy'),
(225392,'2013-06-02 16:50:15',98980,'/home'),
(225393,'2013-06-02 16:52:52',98981,'/lander-2'),
(225394,'2013-06-02 17:02:08',98982,'/lander-2'),
(225395,'2013-06-02 17:05:09',98982,'/products'),
(225396,'2013-06-02 17:08:21',98982,'/the-original-mr-fuzzy'),
(225397,'2013-06-02 17:11:36',98982,'/cart'),
(225398,'2013-06-02 17:15:26',98982,'/shipping'),
(225399,'2013-06-02 17:22:41',98983,'/lander-2'),
(225400,'2013-06-02 17:54:54',98984,'/lander-2'),
(225401,'2013-06-02 18:13:55',98985,'/lander-2'),
(225402,'2013-06-02 18:15:33',98985,'/products'),
(225403,'2013-06-02 18:17:46',98986,'/lander-2'),
(225404,'2013-06-02 18:18:54',98985,'/the-original-mr-fuzzy'),
(225405,'2013-06-02 18:33:08',98987,'/lander-2'),
(225406,'2013-06-02 18:45:19',98988,'/lander-2'),
(225407,'2013-06-02 18:46:10',98988,'/products'),
(225408,'2013-06-02 19:17:57',98989,'/lander-2'),
(225409,'2013-06-02 19:23:45',98989,'/products'),
(225410,'2013-06-02 19:24:07',98990,'/lander-2'),
(225411,'2013-06-02 19:26:13',98989,'/the-original-mr-fuzzy'),
(225412,'2013-06-02 19:27:05',98990,'/products'),
(225413,'2013-06-02 19:27:53',98989,'/cart'),
(225414,'2013-06-02 19:30:26',98991,'/home'),
(225415,'2013-06-02 19:31:15',98991,'/products'),
(225416,'2013-06-02 19:33:16',98991,'/the-original-mr-fuzzy'),
(225417,'2013-06-02 20:20:17',98992,'/lander-2'),
(225418,'2013-06-02 20:24:07',98992,'/products'),
(225419,'2013-06-02 20:26:35',98992,'/the-original-mr-fuzzy'),
(225420,'2013-06-02 20:28:24',98992,'/cart'),
(225421,'2013-06-02 20:29:27',98992,'/shipping'),
(225422,'2013-06-02 20:31:51',98992,'/billing-2'),
(225423,'2013-06-02 20:35:31',98992,'/thank-you-for-your-order'),
(225424,'2013-06-02 20:48:12',98993,'/home'),
(225425,'2013-06-02 20:49:23',98993,'/products'),
(225426,'2013-06-02 20:51:12',98994,'/lander-2'),
(225427,'2013-06-02 20:54:19',98995,'/home'),
(225428,'2013-06-02 20:58:39',98996,'/home'),
(225429,'2013-06-02 20:59:34',98996,'/products'),
(225430,'2013-06-02 21:01:10',98996,'/the-forever-love-bear'),
(225431,'2013-06-02 21:01:18',98997,'/lander-2'),
(225432,'2013-06-02 21:03:05',98998,'/lander-2'),
(225433,'2013-06-02 21:07:17',98998,'/products'),
(225434,'2013-06-02 21:11:43',98999,'/lander-2'),
(225435,'2013-06-02 21:19:00',99000,'/lander-2'),
(225436,'2013-06-02 21:20:53',99001,'/lander-2'),
(225437,'2013-06-02 21:23:12',99001,'/products'),
(225438,'2013-06-02 21:23:32',99001,'/the-original-mr-fuzzy'),
(225439,'2013-06-02 21:26:27',99002,'/lander-2'),
(225440,'2013-06-02 21:27:51',99002,'/products'),
(225441,'2013-06-02 21:28:56',99002,'/the-forever-love-bear'),
(225442,'2013-06-02 21:34:32',99003,'/lander-2'),
(225443,'2013-06-02 21:35:34',99004,'/lander-2'),
(225444,'2013-06-02 21:36:32',99005,'/home'),
(225445,'2013-06-02 21:37:34',99006,'/lander-2'),
(225446,'2013-06-02 21:41:15',99005,'/products'),
(225447,'2013-06-02 21:42:57',99006,'/products'),
(225448,'2013-06-02 21:46:54',99007,'/lander-2'),
(225449,'2013-06-02 21:47:06',99006,'/the-original-mr-fuzzy'),
(225450,'2013-06-02 21:49:03',99008,'/lander-2'),
(225451,'2013-06-02 21:50:20',99009,'/lander-2'),
(225452,'2013-06-02 21:53:43',99010,'/lander-2'),
(225453,'2013-06-02 21:57:26',99010,'/products'),
(225454,'2013-06-02 22:01:24',99010,'/the-original-mr-fuzzy'),
(225455,'2013-06-02 22:03:34',99011,'/lander-2'),
(225456,'2013-06-02 22:03:38',99012,'/lander-2'),
(225457,'2013-06-02 22:04:21',99013,'/lander-2'),
(225458,'2013-06-02 22:05:22',99014,'/lander-2'),
(225459,'2013-06-02 22:06:23',99011,'/products'),
(225460,'2013-06-02 22:07:16',99013,'/products'),
(225461,'2013-06-02 22:07:22',99012,'/products'),
(225462,'2013-06-02 22:07:52',99014,'/products'),
(225463,'2013-06-02 22:08:49',99012,'/the-original-mr-fuzzy'),
(225464,'2013-06-02 22:09:06',99011,'/the-original-mr-fuzzy'),
(225465,'2013-06-02 22:10:22',99012,'/cart'),
(225466,'2013-06-02 22:10:32',99013,'/the-original-mr-fuzzy'),
(225467,'2013-06-02 22:10:45',99014,'/the-original-mr-fuzzy'),
(225468,'2013-06-02 22:12:33',99015,'/lander-2'),
(225469,'2013-06-02 22:12:44',99014,'/cart'),
(225470,'2013-06-02 22:12:47',99011,'/cart'),
(225471,'2013-06-02 22:13:24',99011,'/shipping'),
(225472,'2013-06-02 22:14:08',99013,'/cart'),
(225473,'2013-06-02 22:16:18',99016,'/lander-2'),
(225474,'2013-06-02 22:17:04',99016,'/products'),
(225475,'2013-06-02 22:17:14',99015,'/products'),
(225476,'2013-06-02 22:18:16',99017,'/lander-2'),
(225477,'2013-06-02 22:19:10',99017,'/products'),
(225478,'2013-06-02 22:21:10',99016,'/the-forever-love-bear'),
(225479,'2013-06-02 22:21:25',99018,'/lander-2'),
(225480,'2013-06-02 22:21:36',99015,'/the-original-mr-fuzzy'),
(225481,'2013-06-02 22:21:56',99017,'/the-original-mr-fuzzy'),
(225482,'2013-06-02 22:22:59',99016,'/cart'),
(225483,'2013-06-02 22:23:58',99015,'/cart'),
(225484,'2013-06-02 22:26:05',99016,'/shipping'),
(225485,'2013-06-02 22:27:05',99018,'/products'),
(225486,'2013-06-02 22:27:11',99015,'/shipping'),
(225487,'2013-06-02 22:28:30',99015,'/billing-2'),
(225488,'2013-06-02 22:30:28',99015,'/thank-you-for-your-order'),
(225489,'2013-06-02 22:44:02',99019,'/lander-2'),
(225490,'2013-06-02 22:44:24',99020,'/lander-2'),
(225491,'2013-06-02 22:46:13',99020,'/products'),
(225492,'2013-06-02 22:47:27',99020,'/the-original-mr-fuzzy'),
(225493,'2013-06-02 22:48:59',99020,'/cart'),
(225494,'2013-06-02 22:53:37',99021,'/lander-2'),
(225495,'2013-06-02 22:58:05',99022,'/home'),
(225496,'2013-06-02 23:00:20',99022,'/products'),
(225497,'2013-06-02 23:02:23',99022,'/the-original-mr-fuzzy'),
(225498,'2013-06-02 23:09:09',99023,'/home'),
(225499,'2013-06-02 23:11:14',99024,'/lander-2'),
(225500,'2013-06-02 23:11:55',99023,'/products'),
(225501,'2013-06-02 23:13:50',99023,'/the-original-mr-fuzzy'),
(225502,'2013-06-02 23:17:26',99025,'/lander-2'),
(225503,'2013-06-02 23:20:46',99026,'/lander-2'),
(225504,'2013-06-02 23:23:00',99026,'/products'),
(225505,'2013-06-02 23:33:21',99027,'/lander-2'),
(225506,'2013-06-02 23:34:42',99028,'/lander-2'),
(225507,'2013-06-02 23:35:36',99029,'/lander-2'),
(225508,'2013-06-02 23:36:43',99030,'/lander-2'),
(225509,'2013-06-02 23:37:34',99027,'/products'),
(225510,'2013-06-02 23:37:56',99029,'/products'),
(225511,'2013-06-02 23:38:55',99029,'/the-original-mr-fuzzy'),
(225512,'2013-06-02 23:40:44',99027,'/the-original-mr-fuzzy'),
(225513,'2013-06-02 23:40:46',99029,'/cart'),
(225514,'2013-06-02 23:41:46',99031,'/lander-2'),
(225515,'2013-06-02 23:42:41',99029,'/shipping'),
(225516,'2013-06-02 23:43:05',99032,'/home'),
(225517,'2013-06-02 23:44:36',99029,'/billing-2'),
(225518,'2013-06-02 23:46:44',99032,'/products'),
(225519,'2013-06-02 23:50:43',99032,'/the-original-mr-fuzzy'),
(225520,'2013-06-02 23:55:16',99033,'/lander-2'),
(225521,'2013-06-02 23:57:07',99034,'/home'),
(225522,'2013-06-02 23:59:54',99035,'/home'),
(225523,'2013-06-03 00:01:34',99034,'/products'),
(225524,'2013-06-03 00:02:16',99036,'/lander-2'),
(225525,'2013-06-03 00:04:08',99036,'/products'),
(225526,'2013-06-03 00:05:01',99035,'/products'),
(225527,'2013-06-03 00:05:05',99036,'/the-forever-love-bear'),
(225528,'2013-06-03 00:08:32',99035,'/the-original-mr-fuzzy'),
(225529,'2013-06-03 00:09:06',99035,'/cart'),
(225530,'2013-06-03 00:10:31',99037,'/lander-2'),
(225531,'2013-06-03 00:13:44',99037,'/products'),
(225532,'2013-06-03 00:16:30',99037,'/the-original-mr-fuzzy'),
(225533,'2013-06-03 00:39:07',99038,'/lander-2'),
(225534,'2013-06-03 00:43:23',99038,'/products'),
(225535,'2013-06-03 00:45:19',99038,'/the-original-mr-fuzzy'),
(225536,'2013-06-03 00:53:18',99039,'/home'),
(225537,'2013-06-03 00:53:58',99039,'/products'),
(225538,'2013-06-03 00:55:02',99039,'/the-original-mr-fuzzy'),
(225539,'2013-06-03 00:55:32',99039,'/cart'),
(225540,'2013-06-03 01:23:20',99040,'/home'),
(225541,'2013-06-03 01:24:42',99040,'/products'),
(225542,'2013-06-03 01:28:26',99040,'/the-forever-love-bear'),
(225543,'2013-06-03 01:28:51',99040,'/cart'),
(225544,'2013-06-03 01:28:51',99041,'/lander-2'),
(225545,'2013-06-03 01:30:41',99042,'/lander-2'),
(225546,'2013-06-03 01:32:24',99040,'/shipping'),
(225547,'2013-06-03 01:32:57',99042,'/products'),
(225548,'2013-06-03 01:34:49',99040,'/billing-2'),
(225549,'2013-06-03 01:37:18',99043,'/lander-2'),
(225550,'2013-06-03 01:38:20',99040,'/thank-you-for-your-order'),
(225551,'2013-06-03 01:38:35',99043,'/products'),
(225552,'2013-06-03 01:40:31',99043,'/the-original-mr-fuzzy'),
(225553,'2013-06-03 01:41:13',99044,'/home'),
(225554,'2013-06-03 01:44:14',99044,'/products'),
(225555,'2013-06-03 01:44:20',99043,'/cart'),
(225556,'2013-06-03 01:45:02',99045,'/lander-2'),
(225557,'2013-06-03 01:45:14',99043,'/shipping'),
(225558,'2013-06-03 01:46:52',99044,'/the-original-mr-fuzzy'),
(225559,'2013-06-03 01:48:20',99043,'/billing-2'),
(225560,'2013-06-03 01:49:01',99043,'/thank-you-for-your-order'),
(225561,'2013-06-03 01:49:47',99045,'/products'),
(225562,'2013-06-03 01:52:28',99045,'/the-original-mr-fuzzy'),
(225563,'2013-06-03 01:55:42',99046,'/home'),
(225564,'2013-06-03 01:57:59',99046,'/products'),
(225565,'2013-06-03 01:58:52',99046,'/the-original-mr-fuzzy'),
(225566,'2013-06-03 02:01:42',99046,'/cart'),
(225567,'2013-06-03 02:02:23',99046,'/shipping'),
(225568,'2013-06-03 02:04:13',99047,'/lander-2'),
(225569,'2013-06-03 02:04:27',99046,'/billing-2'),
(225570,'2013-06-03 02:04:57',99047,'/products'),
(225571,'2013-06-03 02:05:30',99047,'/the-original-mr-fuzzy'),
(225572,'2013-06-03 02:07:14',99046,'/thank-you-for-your-order'),
(225573,'2013-06-03 02:32:20',99048,'/lander-2'),
(225574,'2013-06-03 02:45:06',99049,'/lander-2'),
(225575,'2013-06-03 03:01:03',99050,'/home'),
(225576,'2013-06-03 03:02:34',99050,'/products'),
(225577,'2013-06-03 03:06:24',99051,'/home'),
(225578,'2013-06-03 03:06:50',99050,'/the-original-mr-fuzzy'),
(225579,'2013-06-03 03:09:06',99050,'/cart'),
(225580,'2013-06-03 03:09:16',99052,'/lander-2'),
(225581,'2013-06-03 03:09:30',99050,'/shipping'),
(225582,'2013-06-03 03:10:10',99050,'/billing-2'),
(225583,'2013-06-03 03:10:44',99051,'/products'),
(225584,'2013-06-03 03:11:03',99050,'/thank-you-for-your-order'),
(225585,'2013-06-03 03:13:33',99052,'/products'),
(225586,'2013-06-03 03:14:21',99053,'/lander-2'),
(225587,'2013-06-03 03:14:24',99054,'/lander-2'),
(225588,'2013-06-03 03:16:29',99053,'/products'),
(225589,'2013-06-03 03:17:48',99054,'/products'),
(225590,'2013-06-03 03:18:15',99053,'/the-original-mr-fuzzy'),
(225591,'2013-06-03 03:20:43',99053,'/cart'),
(225592,'2013-06-03 03:22:22',99054,'/the-forever-love-bear'),
(225593,'2013-06-03 03:23:26',99055,'/home'),
(225594,'2013-06-03 03:23:47',99054,'/cart'),
(225595,'2013-06-03 03:23:55',99053,'/shipping'),
(225596,'2013-06-03 03:26:34',99053,'/billing-2'),
(225597,'2013-06-03 03:28:28',99055,'/products'),
(225598,'2013-06-03 03:32:33',99055,'/the-original-mr-fuzzy'),
(225599,'2013-06-03 03:32:51',99056,'/home'),
(225600,'2013-06-03 03:35:28',99055,'/cart'),
(225601,'2013-06-03 03:39:10',99055,'/shipping'),
(225602,'2013-06-03 03:41:19',99055,'/billing-2'),
(225603,'2013-06-03 03:44:02',99057,'/home'),
(225604,'2013-06-03 03:46:39',99057,'/products'),
(225605,'2013-06-03 03:48:42',99057,'/the-original-mr-fuzzy'),
(225606,'2013-06-03 03:52:59',99058,'/lander-2'),
(225607,'2013-06-03 03:54:01',99059,'/lander-2'),
(225608,'2013-06-03 03:56:04',99058,'/products'),
(225609,'2013-06-03 03:58:14',99058,'/the-original-mr-fuzzy'),
(225610,'2013-06-03 03:59:08',99059,'/products'),
(225611,'2013-06-03 04:03:35',99059,'/the-forever-love-bear'),
(225612,'2013-06-03 04:06:13',99059,'/cart'),
(225613,'2013-06-03 04:07:36',99059,'/shipping'),
(225614,'2013-06-03 04:09:09',99060,'/lander-2'),
(225615,'2013-06-03 04:10:07',99059,'/billing-2'),
(225616,'2013-06-03 04:10:51',99059,'/thank-you-for-your-order'),
(225617,'2013-06-03 04:28:14',99061,'/lander-2'),
(225618,'2013-06-03 04:30:55',99062,'/home'),
(225619,'2013-06-03 04:32:51',99061,'/products'),
(225620,'2013-06-03 04:35:03',99061,'/the-original-mr-fuzzy'),
(225621,'2013-06-03 05:44:32',99063,'/lander-2'),
(225622,'2013-06-03 05:45:16',99064,'/lander-2'),
(225623,'2013-06-03 05:46:07',99064,'/products'),
(225624,'2013-06-03 05:47:59',99064,'/the-original-mr-fuzzy'),
(225625,'2013-06-03 05:48:21',99063,'/products'),
(225626,'2013-06-03 05:51:45',99065,'/lander-2'),
(225627,'2013-06-03 05:52:36',99066,'/home'),
(225628,'2013-06-03 05:53:02',99067,'/home'),
(225629,'2013-06-03 05:55:50',99066,'/products'),
(225630,'2013-06-03 05:56:32',99065,'/products'),
(225631,'2013-06-03 05:58:22',99067,'/products'),
(225632,'2013-06-03 05:58:58',99065,'/the-original-mr-fuzzy'),
(225633,'2013-06-03 06:00:17',99067,'/the-original-mr-fuzzy'),
(225634,'2013-06-03 06:12:01',99068,'/lander-2'),
(225635,'2013-06-03 06:16:14',99068,'/products'),
(225636,'2013-06-03 06:18:15',99068,'/the-forever-love-bear'),
(225637,'2013-06-03 06:22:14',99068,'/cart'),
(225638,'2013-06-03 06:26:10',99069,'/lander-2'),
(225639,'2013-06-03 06:27:47',99070,'/lander-2'),
(225640,'2013-06-03 06:28:07',99070,'/products'),
(225641,'2013-06-03 06:28:35',99071,'/lander-2'),
(225642,'2013-06-03 06:28:39',99072,'/home'),
(225643,'2013-06-03 06:31:14',99069,'/products'),
(225644,'2013-06-03 06:32:14',99070,'/the-original-mr-fuzzy'),
(225645,'2013-06-03 06:55:29',99073,'/lander-2'),
(225646,'2013-06-03 06:57:20',99074,'/lander-2'),
(225647,'2013-06-03 06:58:04',99075,'/home'),
(225648,'2013-06-03 06:58:56',99076,'/home'),
(225649,'2013-06-03 06:59:36',99076,'/products'),
(225650,'2013-06-03 06:59:51',99074,'/products'),
(225651,'2013-06-03 07:00:53',99074,'/the-original-mr-fuzzy'),
(225652,'2013-06-03 07:01:34',99074,'/cart'),
(225653,'2013-06-03 07:03:07',99075,'/products'),
(225654,'2013-06-03 07:03:19',99076,'/the-original-mr-fuzzy'),
(225655,'2013-06-03 07:04:32',99075,'/the-original-mr-fuzzy'),
(225656,'2013-06-03 07:06:33',99075,'/cart'),
(225657,'2013-06-03 07:07:35',99077,'/lander-2'),
(225658,'2013-06-03 07:09:14',99075,'/shipping'),
(225659,'2013-06-03 07:09:55',99078,'/lander-2'),
(225660,'2013-06-03 07:10:08',99079,'/lander-2'),
(225661,'2013-06-03 07:11:51',99078,'/products'),
(225662,'2013-06-03 07:12:05',99075,'/billing-2'),
(225663,'2013-06-03 07:17:45',99075,'/thank-you-for-your-order'),
(225664,'2013-06-03 07:23:45',99080,'/lander-2'),
(225665,'2013-06-03 07:25:07',99081,'/lander-2'),
(225666,'2013-06-03 07:25:25',99082,'/lander-2'),
(225667,'2013-06-03 07:28:09',99082,'/products'),
(225668,'2013-06-03 07:29:40',99082,'/the-original-mr-fuzzy'),
(225669,'2013-06-03 07:30:02',99081,'/products'),
(225670,'2013-06-03 07:30:51',99081,'/the-original-mr-fuzzy'),
(225671,'2013-06-03 07:33:36',99082,'/cart'),
(225672,'2013-06-03 07:35:22',99082,'/shipping'),
(225673,'2013-06-03 07:35:52',99082,'/billing-2'),
(225674,'2013-06-03 07:40:33',99082,'/thank-you-for-your-order'),
(225675,'2013-06-03 07:47:39',99083,'/lander-2'),
(225676,'2013-06-03 07:51:30',99083,'/products'),
(225677,'2013-06-03 07:51:59',99083,'/the-original-mr-fuzzy'),
(225678,'2013-06-03 07:57:35',99084,'/home'),
(225679,'2013-06-03 08:07:32',99085,'/home'),
(225680,'2013-06-03 08:09:29',99086,'/lander-2'),
(225681,'2013-06-03 08:09:53',99087,'/lander-2'),
(225682,'2013-06-03 08:10:43',99088,'/lander-2'),
(225683,'2013-06-03 08:15:17',99089,'/lander-2'),
(225684,'2013-06-03 08:16:01',99089,'/products'),
(225685,'2013-06-03 08:16:30',99088,'/products'),
(225686,'2013-06-03 08:18:19',99090,'/lander-2'),
(225687,'2013-06-03 08:18:29',99091,'/lander-2'),
(225688,'2013-06-03 08:18:33',99088,'/the-original-mr-fuzzy'),
(225689,'2013-06-03 08:18:49',99092,'/lander-2'),
(225690,'2013-06-03 08:20:06',99089,'/the-original-mr-fuzzy'),
(225691,'2013-06-03 08:21:47',99092,'/products'),
(225692,'2013-06-03 08:22:05',99092,'/the-original-mr-fuzzy'),
(225693,'2013-06-03 08:22:59',99093,'/lander-2'),
(225694,'2013-06-03 08:23:25',99094,'/lander-2'),
(225695,'2013-06-03 08:24:01',99095,'/lander-2'),
(225696,'2013-06-03 08:24:11',99091,'/products'),
(225697,'2013-06-03 08:24:21',99092,'/cart'),
(225698,'2013-06-03 08:24:48',99092,'/shipping'),
(225699,'2013-06-03 08:24:59',99091,'/the-original-mr-fuzzy'),
(225700,'2013-06-03 08:25:32',99094,'/products'),
(225701,'2013-06-03 08:26:59',99096,'/lander-2'),
(225702,'2013-06-03 08:27:08',99093,'/products'),
(225703,'2013-06-03 08:27:13',99092,'/billing-2'),
(225704,'2013-06-03 08:27:55',99092,'/thank-you-for-your-order'),
(225705,'2013-06-03 08:28:25',99096,'/products'),
(225706,'2013-06-03 08:28:43',99097,'/lander-2'),
(225707,'2013-06-03 08:28:47',99094,'/the-original-mr-fuzzy'),
(225708,'2013-06-03 08:31:02',99098,'/lander-2'),
(225709,'2013-06-03 08:31:35',99094,'/cart'),
(225710,'2013-06-03 08:31:43',99098,'/products'),
(225711,'2013-06-03 08:33:36',99098,'/the-original-mr-fuzzy'),
(225712,'2013-06-03 08:35:22',99094,'/shipping'),
(225713,'2013-06-03 08:36:50',99094,'/billing-2'),
(225714,'2013-06-03 08:37:58',99099,'/home'),
(225715,'2013-06-03 08:39:29',99099,'/products'),
(225716,'2013-06-03 08:41:22',99094,'/thank-you-for-your-order'),
(225717,'2013-06-03 08:43:18',99099,'/the-original-mr-fuzzy'),
(225718,'2013-06-03 08:46:23',99099,'/cart'),
(225719,'2013-06-03 08:49:15',99099,'/shipping'),
(225720,'2013-06-03 08:49:16',99100,'/home'),
(225721,'2013-06-03 08:49:43',99100,'/products'),
(225722,'2013-06-03 08:53:28',99101,'/lander-2'),
(225723,'2013-06-03 08:54:04',99100,'/the-original-mr-fuzzy'),
(225724,'2013-06-03 08:55:46',99102,'/lander-2'),
(225725,'2013-06-03 08:55:54',99101,'/products'),
(225726,'2013-06-03 08:57:08',99101,'/the-original-mr-fuzzy'),
(225727,'2013-06-03 08:57:19',99102,'/products'),
(225728,'2013-06-03 08:58:20',99103,'/lander-2'),
(225729,'2013-06-03 08:59:00',99102,'/the-original-mr-fuzzy'),
(225730,'2013-06-03 09:00:04',99101,'/cart'),
(225731,'2013-06-03 09:00:17',99104,'/home'),
(225732,'2013-06-03 09:02:44',99101,'/shipping'),
(225733,'2013-06-03 09:03:07',99105,'/lander-2'),
(225734,'2013-06-03 09:03:37',99106,'/lander-2'),
(225735,'2013-06-03 09:05:25',99101,'/billing-2'),
(225736,'2013-06-03 09:08:50',99107,'/lander-2'),
(225737,'2013-06-03 09:09:48',99101,'/thank-you-for-your-order'),
(225738,'2013-06-03 09:09:55',99108,'/lander-2'),
(225739,'2013-06-03 09:11:30',99107,'/products'),
(225740,'2013-06-03 09:12:09',99108,'/products'),
(225741,'2013-06-03 09:15:23',99109,'/home'),
(225742,'2013-06-03 09:16:36',99108,'/the-forever-love-bear'),
(225743,'2013-06-03 09:21:16',99110,'/lander-2'),
(225744,'2013-06-03 09:28:35',99111,'/home'),
(225745,'2013-06-03 09:29:18',99111,'/products'),
(225746,'2013-06-03 09:33:02',99111,'/the-forever-love-bear'),
(225747,'2013-06-03 09:34:25',99111,'/cart'),
(225748,'2013-06-03 09:35:16',99111,'/shipping'),
(225749,'2013-06-03 09:35:30',99112,'/lander-2'),
(225750,'2013-06-03 09:38:24',99113,'/lander-2'),
(225751,'2013-06-03 09:41:18',99114,'/lander-2'),
(225752,'2013-06-03 09:42:35',99115,'/lander-2'),
(225753,'2013-06-03 09:45:22',99114,'/products'),
(225754,'2013-06-03 09:45:59',99114,'/the-original-mr-fuzzy'),
(225755,'2013-06-03 09:47:12',99115,'/products'),
(225756,'2013-06-03 09:47:43',99115,'/the-original-mr-fuzzy'),
(225757,'2013-06-03 09:49:23',99116,'/lander-2'),
(225758,'2013-06-03 09:50:38',99117,'/lander-2'),
(225759,'2013-06-03 09:53:44',99118,'/home'),
(225760,'2013-06-03 09:55:12',99117,'/products'),
(225761,'2013-06-03 09:55:32',99119,'/lander-2'),
(225762,'2013-06-03 09:56:00',99120,'/home'),
(225763,'2013-06-03 09:59:25',99121,'/lander-2'),
(225764,'2013-06-03 10:02:45',99122,'/lander-2'),
(225765,'2013-06-03 10:05:07',99121,'/products'),
(225766,'2013-06-03 10:05:34',99123,'/home'),
(225767,'2013-06-03 10:10:35',99124,'/lander-2'),
(225768,'2013-06-03 10:11:41',99125,'/lander-2'),
(225769,'2013-06-03 10:14:29',99126,'/lander-2'),
(225770,'2013-06-03 10:14:39',99127,'/home'),
(225771,'2013-06-03 10:14:54',99124,'/products'),
(225772,'2013-06-03 10:15:21',99124,'/the-original-mr-fuzzy'),
(225773,'2013-06-03 10:16:06',99128,'/lander-2'),
(225774,'2013-06-03 10:16:10',99129,'/lander-2'),
(225775,'2013-06-03 10:16:47',99127,'/products'),
(225776,'2013-06-03 10:17:18',99130,'/lander-2'),
(225777,'2013-06-03 10:19:24',99131,'/lander-2'),
(225778,'2013-06-03 10:20:08',99131,'/products'),
(225779,'2013-06-03 10:31:07',99132,'/lander-2'),
(225780,'2013-06-03 10:34:21',99133,'/lander-2'),
(225781,'2013-06-03 10:35:43',99132,'/products'),
(225782,'2013-06-03 10:42:28',99134,'/lander-2'),
(225783,'2013-06-03 10:42:49',99135,'/lander-2'),
(225784,'2013-06-03 10:54:00',99136,'/lander-2'),
(225785,'2013-06-03 10:54:30',99137,'/lander-2'),
(225786,'2013-06-03 10:55:01',99137,'/products'),
(225787,'2013-06-03 10:55:29',99137,'/the-original-mr-fuzzy'),
(225788,'2013-06-03 11:01:53',99138,'/lander-2'),
(225789,'2013-06-03 11:02:54',99139,'/lander-2'),
(225790,'2013-06-03 11:05:08',99140,'/lander-2'),
(225791,'2013-06-03 11:05:46',99140,'/products'),
(225792,'2013-06-03 11:06:28',99140,'/the-original-mr-fuzzy'),
(225793,'2013-06-03 11:07:18',99141,'/lander-2'),
(225794,'2013-06-03 11:12:15',99141,'/products'),
(225795,'2013-06-03 11:12:40',99142,'/lander-2'),
(225796,'2013-06-03 11:13:48',99143,'/home'),
(225797,'2013-06-03 11:14:09',99141,'/the-original-mr-fuzzy'),
(225798,'2013-06-03 11:15:28',99141,'/cart'),
(225799,'2013-06-03 11:17:40',99144,'/lander-2'),
(225800,'2013-06-03 11:19:22',99145,'/lander-2'),
(225801,'2013-06-03 11:21:40',99145,'/products'),
(225802,'2013-06-03 11:24:22',99145,'/the-original-mr-fuzzy'),
(225803,'2013-06-03 11:26:26',99145,'/cart'),
(225804,'2013-06-03 11:29:29',99145,'/shipping'),
(225805,'2013-06-03 11:32:18',99145,'/billing-2'),
(225806,'2013-06-03 11:32:21',99146,'/lander-2'),
(225807,'2013-06-03 11:34:49',99145,'/thank-you-for-your-order'),
(225808,'2013-06-03 11:35:11',99146,'/products'),
(225809,'2013-06-03 11:38:18',99146,'/the-original-mr-fuzzy'),
(225810,'2013-06-03 11:40:35',99146,'/cart'),
(225811,'2013-06-03 11:42:13',99146,'/shipping'),
(225812,'2013-06-03 11:43:08',99147,'/home'),
(225813,'2013-06-03 11:43:39',99148,'/lander-2'),
(225814,'2013-06-03 11:45:01',99146,'/billing-2'),
(225815,'2013-06-03 11:46:35',99149,'/lander-2'),
(225816,'2013-06-03 11:48:03',99147,'/products'),
(225817,'2013-06-03 11:49:10',99146,'/thank-you-for-your-order'),
(225818,'2013-06-03 11:51:19',99150,'/home'),
(225819,'2013-06-03 11:54:13',99151,'/lander-2'),
(225820,'2013-06-03 11:56:32',99152,'/lander-2'),
(225821,'2013-06-03 11:58:42',99153,'/home'),
(225822,'2013-06-03 11:58:55',99154,'/lander-2'),
(225823,'2013-06-03 11:59:23',99151,'/products'),
(225824,'2013-06-03 12:00:19',99154,'/products'),
(225825,'2013-06-03 12:01:35',99155,'/lander-2'),
(225826,'2013-06-03 12:02:12',99151,'/the-original-mr-fuzzy'),
(225827,'2013-06-03 12:04:40',99155,'/products'),
(225828,'2013-06-03 12:04:50',99154,'/the-original-mr-fuzzy'),
(225829,'2013-06-03 12:05:49',99156,'/lander-2'),
(225830,'2013-06-03 12:06:00',99154,'/cart'),
(225831,'2013-06-03 12:08:40',99156,'/products'),
(225832,'2013-06-03 12:09:19',99156,'/the-original-mr-fuzzy'),
(225833,'2013-06-03 12:10:21',99157,'/lander-2'),
(225834,'2013-06-03 12:11:32',99156,'/cart'),
(225835,'2013-06-03 12:12:10',99158,'/lander-2'),
(225836,'2013-06-03 12:12:54',99158,'/products'),
(225837,'2013-06-03 12:13:47',99156,'/shipping'),
(225838,'2013-06-03 12:14:16',99159,'/lander-2'),
(225839,'2013-06-03 12:14:43',99159,'/products'),
(225840,'2013-06-03 12:15:33',99158,'/the-forever-love-bear'),
(225841,'2013-06-03 12:16:06',99156,'/billing-2'),
(225842,'2013-06-03 12:16:58',99159,'/the-original-mr-fuzzy'),
(225843,'2013-06-03 12:17:38',99160,'/lander-2'),
(225844,'2013-06-03 12:18:08',99161,'/lander-2'),
(225845,'2013-06-03 12:18:16',99156,'/thank-you-for-your-order'),
(225846,'2013-06-03 12:20:44',99162,'/lander-2'),
(225847,'2013-06-03 12:23:25',99163,'/lander-2'),
(225848,'2013-06-03 12:24:34',99164,'/lander-2'),
(225849,'2013-06-03 12:25:21',99163,'/products'),
(225850,'2013-06-03 12:27:44',99165,'/lander-2'),
(225851,'2013-06-03 12:28:25',99163,'/the-original-mr-fuzzy'),
(225852,'2013-06-03 12:31:57',99163,'/cart'),
(225853,'2013-06-03 12:33:23',99166,'/lander-2'),
(225854,'2013-06-03 12:42:02',99167,'/home'),
(225855,'2013-06-03 12:43:08',99168,'/home'),
(225856,'2013-06-03 12:43:15',99169,'/lander-2'),
(225857,'2013-06-03 12:45:02',99170,'/lander-2'),
(225858,'2013-06-03 12:46:44',99167,'/products'),
(225859,'2013-06-03 12:47:11',99168,'/products'),
(225860,'2013-06-03 12:48:16',99168,'/the-original-mr-fuzzy'),
(225861,'2013-06-03 12:48:36',99171,'/home'),
(225862,'2013-06-03 12:48:42',99170,'/products'),
(225863,'2013-06-03 12:49:41',99172,'/home'),
(225864,'2013-06-03 12:50:36',99167,'/the-original-mr-fuzzy'),
(225865,'2013-06-03 12:51:04',99170,'/the-forever-love-bear'),
(225866,'2013-06-03 12:51:31',99168,'/cart'),
(225867,'2013-06-03 12:52:07',99171,'/products'),
(225868,'2013-06-03 12:52:42',99170,'/cart'),
(225869,'2013-06-03 12:53:37',99172,'/products'),
(225870,'2013-06-03 12:53:56',99168,'/shipping'),
(225871,'2013-06-03 12:56:02',99171,'/the-original-mr-fuzzy'),
(225872,'2013-06-03 12:57:03',99172,'/the-original-mr-fuzzy'),
(225873,'2013-06-03 12:58:41',99172,'/cart'),
(225874,'2013-06-03 13:00:17',99173,'/home'),
(225875,'2013-06-03 13:03:01',99174,'/lander-2'),
(225876,'2013-06-03 13:05:26',99175,'/lander-2'),
(225877,'2013-06-03 13:05:37',99173,'/products'),
(225878,'2013-06-03 13:06:22',99173,'/the-original-mr-fuzzy'),
(225879,'2013-06-03 13:08:05',99175,'/products'),
(225880,'2013-06-03 13:09:13',99173,'/cart'),
(225881,'2013-06-03 13:10:07',99175,'/the-original-mr-fuzzy'),
(225882,'2013-06-03 13:10:37',99173,'/shipping'),
(225883,'2013-06-03 13:10:50',99176,'/lander-2'),
(225884,'2013-06-03 13:14:09',99177,'/lander-2'),
(225885,'2013-06-03 13:15:39',99178,'/home'),
(225886,'2013-06-03 13:17:43',99178,'/products'),
(225887,'2013-06-03 13:20:42',99179,'/lander-2'),
(225888,'2013-06-03 13:20:47',99180,'/lander-2'),
(225889,'2013-06-03 13:22:58',99181,'/lander-2'),
(225890,'2013-06-03 13:24:31',99179,'/products'),
(225891,'2013-06-03 13:24:51',99182,'/lander-2'),
(225892,'2013-06-03 13:25:52',99183,'/lander-2'),
(225893,'2013-06-03 13:27:44',99179,'/the-original-mr-fuzzy'),
(225894,'2013-06-03 13:28:04',99181,'/products'),
(225895,'2013-06-03 13:28:59',99184,'/lander-2'),
(225896,'2013-06-03 13:29:31',99182,'/products'),
(225897,'2013-06-03 13:29:51',99185,'/lander-2'),
(225898,'2013-06-03 13:30:44',99186,'/lander-2'),
(225899,'2013-06-03 13:31:53',99185,'/products'),
(225900,'2013-06-03 13:32:06',99184,'/products'),
(225901,'2013-06-03 13:33:01',99184,'/the-forever-love-bear'),
(225902,'2013-06-03 13:34:14',99187,'/lander-2'),
(225903,'2013-06-03 13:34:41',99184,'/cart'),
(225904,'2013-06-03 13:35:15',99186,'/products'),
(225905,'2013-06-03 13:37:09',99187,'/products'),
(225906,'2013-06-03 13:37:29',99188,'/lander-2'),
(225907,'2013-06-03 13:39:43',99189,'/lander-2'),
(225908,'2013-06-03 13:40:39',99187,'/the-original-mr-fuzzy'),
(225909,'2013-06-03 13:42:01',99189,'/products'),
(225910,'2013-06-03 13:42:20',99190,'/lander-2'),
(225911,'2013-06-03 13:49:33',99191,'/lander-2'),
(225912,'2013-06-03 13:49:55',99191,'/products'),
(225913,'2013-06-03 13:50:15',99192,'/lander-2'),
(225914,'2013-06-03 13:51:11',99191,'/the-original-mr-fuzzy'),
(225915,'2013-06-03 13:52:35',99193,'/lander-2'),
(225916,'2013-06-03 13:53:08',99194,'/lander-2'),
(225917,'2013-06-03 13:53:48',99192,'/products'),
(225918,'2013-06-03 13:55:57',99193,'/products'),
(225919,'2013-06-03 13:56:27',99193,'/the-original-mr-fuzzy'),
(225920,'2013-06-03 13:58:15',99192,'/the-original-mr-fuzzy'),
(225921,'2013-06-03 13:58:51',99195,'/lander-2'),
(225922,'2013-06-03 13:59:24',99196,'/lander-2'),
(225923,'2013-06-03 14:03:25',99195,'/products'),
(225924,'2013-06-03 14:04:05',99196,'/products'),
(225925,'2013-06-03 14:05:33',99195,'/the-original-mr-fuzzy'),
(225926,'2013-06-03 14:06:13',99197,'/home'),
(225927,'2013-06-03 14:06:43',99197,'/products'),
(225928,'2013-06-03 14:07:08',99198,'/lander-2'),
(225929,'2013-06-03 14:08:37',99196,'/the-original-mr-fuzzy'),
(225930,'2013-06-03 14:09:26',99197,'/the-original-mr-fuzzy'),
(225931,'2013-06-03 14:14:38',99199,'/lander-2'),
(225932,'2013-06-03 14:15:31',99200,'/lander-2'),
(225933,'2013-06-03 14:15:49',99199,'/products'),
(225934,'2013-06-03 14:17:02',99201,'/lander-2'),
(225935,'2013-06-03 14:17:29',99201,'/products'),
(225936,'2013-06-03 14:19:49',99202,'/lander-2'),
(225937,'2013-06-03 14:20:13',99200,'/products'),
(225938,'2013-06-03 14:20:20',99203,'/lander-2'),
(225939,'2013-06-03 14:21:14',99201,'/the-original-mr-fuzzy'),
(225940,'2013-06-03 14:21:15',99204,'/lander-2'),
(225941,'2013-06-03 14:21:22',99202,'/products'),
(225942,'2013-06-03 14:22:52',99202,'/the-original-mr-fuzzy'),
(225943,'2013-06-03 14:23:25',99203,'/products'),
(225944,'2013-06-03 14:23:47',99203,'/the-original-mr-fuzzy'),
(225945,'2013-06-03 14:24:12',99201,'/cart'),
(225946,'2013-06-03 14:24:25',99200,'/the-original-mr-fuzzy'),
(225947,'2013-06-03 14:24:34',99205,'/lander-2'),
(225948,'2013-06-03 14:24:38',99206,'/lander-2'),
(225949,'2013-06-03 14:24:58',99202,'/cart'),
(225950,'2013-06-03 14:25:35',99207,'/lander-2'),
(225951,'2013-06-03 14:26:04',99204,'/products'),
(225952,'2013-06-03 14:27:14',99201,'/shipping'),
(225953,'2013-06-03 14:27:34',99205,'/products'),
(225954,'2013-06-03 14:28:25',99202,'/shipping'),
(225955,'2013-06-03 14:29:33',99202,'/billing-2'),
(225956,'2013-06-03 14:30:05',99201,'/billing-2'),
(225957,'2013-06-03 14:30:46',99208,'/home'),
(225958,'2013-06-03 14:34:39',99209,'/lander-2'),
(225959,'2013-06-03 14:36:06',99210,'/lander-2'),
(225960,'2013-06-03 14:39:29',99209,'/products'),
(225961,'2013-06-03 14:39:32',99211,'/home'),
(225962,'2013-06-03 14:40:48',99212,'/lander-2'),
(225963,'2013-06-03 14:41:02',99209,'/the-original-mr-fuzzy'),
(225964,'2013-06-03 14:42:19',99213,'/lander-2'),
(225965,'2013-06-03 14:42:41',99212,'/products'),
(225966,'2013-06-03 14:43:37',99214,'/lander-2'),
(225967,'2013-06-03 14:44:40',99212,'/the-forever-love-bear'),
(225968,'2013-06-03 14:50:36',99215,'/home'),
(225969,'2013-06-03 14:50:50',99216,'/lander-2'),
(225970,'2013-06-03 14:51:46',99217,'/lander-2'),
(225971,'2013-06-03 14:52:05',99218,'/lander-2'),
(225972,'2013-06-03 14:53:05',99217,'/products'),
(225973,'2013-06-03 14:54:17',99217,'/the-original-mr-fuzzy'),
(225974,'2013-06-03 14:54:43',99219,'/lander-2'),
(225975,'2013-06-03 14:56:06',99216,'/products'),
(225976,'2013-06-03 14:56:41',99220,'/lander-2'),
(225977,'2013-06-03 14:56:42',99216,'/the-original-mr-fuzzy'),
(225978,'2013-06-03 14:56:56',99219,'/products'),
(225979,'2013-06-03 14:57:55',99216,'/cart'),
(225980,'2013-06-03 14:58:33',99216,'/shipping'),
(225981,'2013-06-03 15:00:27',99221,'/lander-2'),
(225982,'2013-06-03 15:00:52',99219,'/the-original-mr-fuzzy'),
(225983,'2013-06-03 15:01:06',99222,'/lander-2'),
(225984,'2013-06-03 15:01:11',99216,'/billing-2'),
(225985,'2013-06-03 15:01:18',99220,'/products'),
(225986,'2013-06-03 15:01:58',99222,'/products'),
(225987,'2013-06-03 15:02:50',99222,'/the-original-mr-fuzzy'),
(225988,'2013-06-03 15:03:51',99219,'/cart'),
(225989,'2013-06-03 15:04:00',99222,'/cart'),
(225990,'2013-06-03 15:04:17',99216,'/thank-you-for-your-order'),
(225991,'2013-06-03 15:05:04',99221,'/products'),
(225992,'2013-06-03 15:06:09',99222,'/shipping'),
(225993,'2013-06-03 15:07:04',99219,'/shipping'),
(225994,'2013-06-03 15:07:05',99222,'/billing-2'),
(225995,'2013-06-03 15:07:39',99221,'/the-forever-love-bear'),
(225996,'2013-06-03 15:07:44',99219,'/billing-2'),
(225997,'2013-06-03 15:09:14',99223,'/home'),
(225998,'2013-06-03 15:09:39',99223,'/products'),
(225999,'2013-06-03 15:11:13',99221,'/cart'),
(226000,'2013-06-03 15:14:22',99221,'/shipping'),
(226001,'2013-06-03 15:15:04',99224,'/lander-2'),
(226002,'2013-06-03 15:15:38',99225,'/lander-2'),
(226003,'2013-06-03 15:18:30',99224,'/products'),
(226004,'2013-06-03 15:19:15',99224,'/the-original-mr-fuzzy'),
(226005,'2013-06-03 15:19:45',99226,'/lander-2'),
(226006,'2013-06-03 15:20:57',99226,'/products'),
(226007,'2013-06-03 15:21:37',99227,'/lander-2'),
(226008,'2013-06-03 15:21:40',99228,'/lander-2'),
(226009,'2013-06-03 15:23:47',99228,'/products'),
(226010,'2013-06-03 15:23:54',99229,'/lander-2'),
(226011,'2013-06-03 15:24:40',99228,'/the-original-mr-fuzzy'),
(226012,'2013-06-03 15:25:13',99230,'/lander-2'),
(226013,'2013-06-03 15:25:34',99231,'/lander-2'),
(226014,'2013-06-03 15:26:58',99232,'/lander-2'),
(226015,'2013-06-03 15:28:05',99233,'/lander-2'),
(226016,'2013-06-03 15:28:50',99231,'/products'),
(226017,'2013-06-03 15:30:20',99233,'/products'),
(226018,'2013-06-03 15:30:20',99234,'/lander-2'),
(226019,'2013-06-03 15:30:48',99231,'/the-original-mr-fuzzy'),
(226020,'2013-06-03 15:32:41',99234,'/products'),
(226021,'2013-06-03 15:32:47',99231,'/cart'),
(226022,'2013-06-03 15:32:48',99233,'/the-original-mr-fuzzy'),
(226023,'2013-06-03 15:33:00',99235,'/lander-2'),
(226024,'2013-06-03 15:33:46',99231,'/shipping'),
(226025,'2013-06-03 15:34:30',99234,'/the-original-mr-fuzzy'),
(226026,'2013-06-03 15:36:07',99231,'/billing-2'),
(226027,'2013-06-03 15:36:54',99234,'/cart'),
(226028,'2013-06-03 15:38:34',99236,'/lander-2'),
(226029,'2013-06-03 15:39:12',99236,'/products'),
(226030,'2013-06-03 15:40:23',99237,'/home'),
(226031,'2013-06-03 15:41:00',99238,'/home'),
(226032,'2013-06-03 15:44:18',99237,'/products'),
(226033,'2013-06-03 15:45:21',99239,'/home'),
(226034,'2013-06-03 15:45:42',99237,'/the-forever-love-bear'),
(226035,'2013-06-03 15:48:07',99239,'/products'),
(226036,'2013-06-03 15:48:12',99240,'/home'),
(226037,'2013-06-03 15:49:27',99239,'/the-original-mr-fuzzy'),
(226038,'2013-06-03 15:49:49',99240,'/products'),
(226039,'2013-06-03 15:50:29',99241,'/lander-2'),
(226040,'2013-06-03 15:51:24',99239,'/cart'),
(226041,'2013-06-03 15:52:55',99242,'/lander-2'),
(226042,'2013-06-03 15:53:48',99243,'/lander-2'),
(226043,'2013-06-03 15:54:25',99244,'/lander-2'),
(226044,'2013-06-03 15:54:29',99241,'/products'),
(226045,'2013-06-03 15:55:22',99245,'/lander-2'),
(226046,'2013-06-03 15:55:34',99242,'/products'),
(226047,'2013-06-03 15:56:07',99246,'/lander-2'),
(226048,'2013-06-03 15:56:43',99241,'/the-original-mr-fuzzy'),
(226049,'2013-06-03 15:58:01',99242,'/the-original-mr-fuzzy'),
(226050,'2013-06-03 15:58:13',99247,'/home'),
(226051,'2013-06-03 15:58:51',99246,'/products'),
(226052,'2013-06-03 15:58:52',99241,'/cart'),
(226053,'2013-06-03 15:59:46',99246,'/the-original-mr-fuzzy'),
(226054,'2013-06-03 16:00:00',99247,'/products'),
(226055,'2013-06-03 16:00:07',99248,'/lander-2'),
(226056,'2013-06-03 16:00:31',99245,'/products'),
(226057,'2013-06-03 16:00:34',99241,'/shipping'),
(226058,'2013-06-03 16:01:24',99247,'/the-original-mr-fuzzy'),
(226059,'2013-06-03 16:03:21',99241,'/billing-2'),
(226060,'2013-06-03 16:03:54',99249,'/lander-2'),
(226061,'2013-06-03 16:06:32',99241,'/thank-you-for-your-order'),
(226062,'2013-06-03 16:09:43',99250,'/lander-2'),
(226063,'2013-06-03 16:11:20',99251,'/lander-2'),
(226064,'2013-06-03 16:16:32',99251,'/products'),
(226065,'2013-06-03 16:17:55',99252,'/lander-2'),
(226066,'2013-06-03 16:19:05',99253,'/home'),
(226067,'2013-06-03 16:20:33',99251,'/the-original-mr-fuzzy'),
(226068,'2013-06-03 16:20:37',99252,'/products'),
(226069,'2013-06-03 16:21:24',99251,'/cart'),
(226070,'2013-06-03 16:23:01',99252,'/the-forever-love-bear'),
(226071,'2013-06-03 16:23:03',99254,'/lander-2'),
(226072,'2013-06-03 16:24:03',99252,'/cart'),
(226073,'2013-06-03 16:25:42',99252,'/shipping'),
(226074,'2013-06-03 16:26:24',99252,'/billing-2'),
(226075,'2013-06-03 16:27:17',99252,'/thank-you-for-your-order'),
(226076,'2013-06-03 16:33:47',99255,'/home'),
(226077,'2013-06-03 16:34:40',99256,'/lander-2'),
(226078,'2013-06-03 16:35:50',99257,'/lander-2'),
(226079,'2013-06-03 16:35:54',99255,'/products'),
(226080,'2013-06-03 16:38:26',99256,'/products'),
(226081,'2013-06-03 16:42:32',99256,'/the-original-mr-fuzzy'),
(226082,'2013-06-03 16:45:09',99258,'/lander-2'),
(226083,'2013-06-03 16:45:29',99259,'/home'),
(226084,'2013-06-03 16:48:45',99259,'/products'),
(226085,'2013-06-03 16:53:09',99260,'/lander-2'),
(226086,'2013-06-03 16:56:34',99261,'/lander-2'),
(226087,'2013-06-03 16:57:24',99261,'/products'),
(226088,'2013-06-03 16:58:48',99260,'/products'),
(226089,'2013-06-03 16:59:02',99262,'/lander-2'),
(226090,'2013-06-03 16:59:37',99262,'/products'),
(226091,'2013-06-03 17:01:28',99261,'/the-original-mr-fuzzy'),
(226092,'2013-06-03 17:01:55',99263,'/lander-2'),
(226093,'2013-06-03 17:02:06',99264,'/lander-2'),
(226094,'2013-06-03 17:02:15',99265,'/lander-2'),
(226095,'2013-06-03 17:02:39',99262,'/the-original-mr-fuzzy'),
(226096,'2013-06-03 17:03:00',99260,'/the-original-mr-fuzzy'),
(226097,'2013-06-03 17:03:06',99263,'/products'),
(226098,'2013-06-03 17:03:39',99261,'/cart'),
(226099,'2013-06-03 17:05:51',99263,'/the-original-mr-fuzzy'),
(226100,'2013-06-03 17:06:18',99266,'/lander-2'),
(226101,'2013-06-03 17:06:26',99262,'/cart'),
(226102,'2013-06-03 17:06:27',99261,'/shipping'),
(226103,'2013-06-03 17:06:38',99265,'/products'),
(226104,'2013-06-03 17:06:51',99263,'/cart'),
(226105,'2013-06-03 17:08:24',99263,'/shipping'),
(226106,'2013-06-03 17:09:04',99263,'/billing-2'),
(226107,'2013-06-03 17:11:00',99265,'/the-original-mr-fuzzy'),
(226108,'2013-06-03 17:12:32',99267,'/home'),
(226109,'2013-06-03 17:13:40',99268,'/lander-2'),
(226110,'2013-06-03 17:13:47',99263,'/thank-you-for-your-order'),
(226111,'2013-06-03 17:15:16',99267,'/products'),
(226112,'2013-06-03 17:17:49',99268,'/products'),
(226113,'2013-06-03 17:20:58',99269,'/lander-2'),
(226114,'2013-06-03 17:22:19',99270,'/home'),
(226115,'2013-06-03 17:22:21',99271,'/home'),
(226116,'2013-06-03 17:22:45',99271,'/products'),
(226117,'2013-06-03 17:23:06',99271,'/the-original-mr-fuzzy'),
(226118,'2013-06-03 17:23:28',99269,'/products'),
(226119,'2013-06-03 17:25:36',99272,'/home'),
(226120,'2013-06-03 17:26:45',99273,'/lander-2'),
(226121,'2013-06-03 17:27:58',99269,'/the-original-mr-fuzzy'),
(226122,'2013-06-03 17:30:11',99273,'/products'),
(226123,'2013-06-03 17:31:27',99273,'/the-forever-love-bear'),
(226124,'2013-06-03 17:31:59',99273,'/cart'),
(226125,'2013-06-03 17:34:04',99274,'/lander-2'),
(226126,'2013-06-03 17:34:30',99275,'/lander-2'),
(226127,'2013-06-03 17:34:37',99273,'/shipping'),
(226128,'2013-06-03 17:35:29',99273,'/billing-2'),
(226129,'2013-06-03 17:39:50',99275,'/products'),
(226130,'2013-06-03 17:40:14',99273,'/thank-you-for-your-order'),
(226131,'2013-06-03 17:40:25',99275,'/the-original-mr-fuzzy'),
(226132,'2013-06-03 17:45:14',99276,'/lander-2'),
(226133,'2013-06-03 17:46:09',99277,'/lander-2'),
(226134,'2013-06-03 17:46:37',99278,'/home'),
(226135,'2013-06-03 17:47:16',99279,'/lander-2'),
(226136,'2013-06-03 17:47:44',99276,'/products'),
(226137,'2013-06-03 17:48:10',99277,'/products'),
(226138,'2013-06-03 17:48:16',99280,'/lander-2'),
(226139,'2013-06-03 17:49:29',99277,'/the-original-mr-fuzzy'),
(226140,'2013-06-03 17:51:03',99276,'/the-original-mr-fuzzy'),
(226141,'2013-06-03 17:51:37',99278,'/products'),
(226142,'2013-06-03 17:51:55',99280,'/products'),
(226143,'2013-06-03 17:52:23',99278,'/the-original-mr-fuzzy'),
(226144,'2013-06-03 17:52:51',99281,'/home'),
(226145,'2013-06-03 17:55:16',99278,'/cart'),
(226146,'2013-06-03 17:55:36',99281,'/products'),
(226147,'2013-06-03 17:56:00',99280,'/the-original-mr-fuzzy'),
(226148,'2013-06-03 17:56:18',99278,'/shipping'),
(226149,'2013-06-03 17:58:21',99278,'/billing-2'),
(226150,'2013-06-03 18:00:14',99281,'/the-original-mr-fuzzy'),
(226151,'2013-06-03 18:01:41',99282,'/lander-2'),
(226152,'2013-06-03 18:02:13',99278,'/thank-you-for-your-order'),
(226153,'2013-06-03 18:04:37',99282,'/products'),
(226154,'2013-06-03 18:05:20',99283,'/lander-2'),
(226155,'2013-06-03 18:08:16',99283,'/products'),
(226156,'2013-06-03 18:09:29',99284,'/lander-2'),
(226157,'2013-06-03 18:13:45',99284,'/products'),
(226158,'2013-06-03 18:15:34',99284,'/the-original-mr-fuzzy'),
(226159,'2013-06-03 18:15:39',99285,'/lander-2'),
(226160,'2013-06-03 18:17:16',99286,'/lander-2'),
(226161,'2013-06-03 18:18:12',99285,'/products'),
(226162,'2013-06-03 18:21:58',99285,'/the-original-mr-fuzzy'),
(226163,'2013-06-03 18:23:27',99285,'/cart'),
(226164,'2013-06-03 18:23:55',99285,'/shipping'),
(226165,'2013-06-03 18:24:35',99287,'/lander-2'),
(226166,'2013-06-03 18:25:57',99288,'/lander-2'),
(226167,'2013-06-03 18:27:55',99289,'/home'),
(226168,'2013-06-03 18:29:02',99290,'/lander-2'),
(226169,'2013-06-03 18:29:22',99291,'/home'),
(226170,'2013-06-03 18:32:32',99291,'/products'),
(226171,'2013-06-03 18:33:24',99292,'/lander-2'),
(226172,'2013-06-03 18:34:49',99293,'/lander-2'),
(226173,'2013-06-03 18:36:49',99291,'/the-original-mr-fuzzy'),
(226174,'2013-06-03 18:40:32',99293,'/products'),
(226175,'2013-06-03 18:41:35',99293,'/the-original-mr-fuzzy'),
(226176,'2013-06-03 18:43:34',99293,'/cart'),
(226177,'2013-06-03 18:46:04',99293,'/shipping'),
(226178,'2013-06-03 18:46:49',99294,'/lander-2'),
(226179,'2013-06-03 18:47:31',99293,'/billing-2'),
(226180,'2013-06-03 18:52:00',99293,'/thank-you-for-your-order'),
(226181,'2013-06-03 18:52:32',99294,'/products'),
(226182,'2013-06-03 18:53:32',99294,'/the-original-mr-fuzzy'),
(226183,'2013-06-03 18:54:55',99294,'/cart'),
(226184,'2013-06-03 18:55:29',99295,'/home'),
(226185,'2013-06-03 18:57:53',99296,'/home'),
(226186,'2013-06-03 18:58:00',99297,'/lander-2'),
(226187,'2013-06-03 18:59:34',99296,'/products'),
(226188,'2013-06-03 18:59:35',99298,'/home'),
(226189,'2013-06-03 18:59:54',99296,'/the-original-mr-fuzzy'),
(226190,'2013-06-03 19:00:46',99295,'/products'),
(226191,'2013-06-03 19:01:06',99298,'/products'),
(226192,'2013-06-03 19:01:44',99296,'/cart'),
(226193,'2013-06-03 19:02:22',99295,'/the-original-mr-fuzzy'),
(226194,'2013-06-03 19:02:48',99297,'/products'),
(226195,'2013-06-03 19:02:55',99295,'/cart'),
(226196,'2013-06-03 19:03:49',99297,'/the-original-mr-fuzzy'),
(226197,'2013-06-03 19:04:58',99298,'/the-original-mr-fuzzy'),
(226198,'2013-06-03 19:06:29',99295,'/shipping'),
(226199,'2013-06-03 19:06:29',99299,'/home'),
(226200,'2013-06-03 19:07:15',99295,'/billing-2'),
(226201,'2013-06-03 19:07:41',99299,'/products'),
(226202,'2013-06-03 19:12:17',99295,'/thank-you-for-your-order'),
(226203,'2013-06-03 19:18:48',99300,'/lander-2'),
(226204,'2013-06-03 19:24:09',99301,'/home'),
(226205,'2013-06-03 19:45:43',99302,'/lander-2'),
(226206,'2013-06-03 19:50:00',99303,'/home'),
(226207,'2013-06-03 19:52:29',99304,'/lander-2'),
(226208,'2013-06-03 19:52:30',99305,'/home'),
(226209,'2013-06-03 19:54:11',99303,'/products'),
(226210,'2013-06-03 19:56:37',99306,'/lander-2'),
(226211,'2013-06-03 19:56:56',99303,'/the-original-mr-fuzzy'),
(226212,'2013-06-03 20:00:25',99303,'/cart'),
(226213,'2013-06-03 20:03:18',99303,'/shipping'),
(226214,'2013-06-03 20:05:22',99303,'/billing-2'),
(226215,'2013-06-03 20:06:09',99303,'/thank-you-for-your-order'),
(226216,'2013-06-03 20:10:58',99307,'/lander-2'),
(226217,'2013-06-03 20:12:49',99307,'/products'),
(226218,'2013-06-03 20:21:42',99308,'/lander-2'),
(226219,'2013-06-03 20:36:49',99309,'/lander-2'),
(226220,'2013-06-03 20:50:58',99310,'/lander-2'),
(226221,'2013-06-03 20:51:53',99311,'/home'),
(226222,'2013-06-03 20:52:41',99311,'/products'),
(226223,'2013-06-03 20:53:25',99310,'/products'),
(226224,'2013-06-03 20:53:51',99311,'/the-original-mr-fuzzy'),
(226225,'2013-06-03 20:55:21',99310,'/the-original-mr-fuzzy'),
(226226,'2013-06-03 20:55:49',99312,'/lander-2'),
(226227,'2013-06-03 20:55:52',99310,'/cart'),
(226228,'2013-06-03 20:58:52',99312,'/products'),
(226229,'2013-06-03 20:59:14',99310,'/shipping'),
(226230,'2013-06-03 21:01:05',99310,'/billing-2'),
(226231,'2013-06-03 21:01:08',99313,'/lander-2'),
(226232,'2013-06-03 21:01:34',99314,'/lander-2'),
(226233,'2013-06-03 21:03:05',99312,'/the-forever-love-bear'),
(226234,'2013-06-03 21:03:23',99315,'/lander-2'),
(226235,'2013-06-03 21:03:31',99316,'/home'),
(226236,'2013-06-03 21:04:58',99310,'/thank-you-for-your-order'),
(226237,'2013-06-03 21:06:27',99313,'/products'),
(226238,'2013-06-03 21:08:31',99317,'/lander-2'),
(226239,'2013-06-03 21:23:09',99318,'/lander-2'),
(226240,'2013-06-03 21:26:56',99319,'/lander-2'),
(226241,'2013-06-03 21:32:05',99320,'/lander-2'),
(226242,'2013-06-03 21:44:45',99321,'/lander-2'),
(226243,'2013-06-03 21:48:33',99321,'/products'),
(226244,'2013-06-03 21:48:37',99322,'/lander-2'),
(226245,'2013-06-03 21:51:12',99322,'/products'),
(226246,'2013-06-03 21:51:53',99323,'/lander-2'),
(226247,'2013-06-03 21:52:39',99321,'/the-original-mr-fuzzy'),
(226248,'2013-06-03 21:54:20',99322,'/the-forever-love-bear'),
(226249,'2013-06-03 21:54:46',99322,'/cart'),
(226250,'2013-06-03 21:55:19',99321,'/cart'),
(226251,'2013-06-03 21:55:59',99321,'/shipping'),
(226252,'2013-06-03 21:58:26',99322,'/shipping'),
(226253,'2013-06-03 21:58:45',99321,'/billing-2'),
(226254,'2013-06-03 21:59:22',99324,'/lander-2'),
(226255,'2013-06-03 22:00:30',99322,'/billing-2'),
(226256,'2013-06-03 22:01:22',99322,'/thank-you-for-your-order'),
(226257,'2013-06-03 22:01:35',99325,'/lander-2'),
(226258,'2013-06-03 22:14:09',99326,'/lander-2'),
(226259,'2013-06-03 22:19:42',99327,'/home'),
(226260,'2013-06-03 22:20:20',99327,'/products'),
(226261,'2013-06-03 22:23:26',99327,'/the-original-mr-fuzzy'),
(226262,'2013-06-03 22:24:58',99328,'/home'),
(226263,'2013-06-03 22:26:06',99328,'/products'),
(226264,'2013-06-03 22:27:35',99328,'/the-forever-love-bear'),
(226265,'2013-06-03 22:28:40',99328,'/cart'),
(226266,'2013-06-03 22:30:38',99329,'/home'),
(226267,'2013-06-03 22:38:25',99330,'/lander-2'),
(226268,'2013-06-03 22:40:48',99331,'/lander-2'),
(226269,'2013-06-03 22:41:55',99330,'/products'),
(226270,'2013-06-03 22:44:10',99330,'/the-original-mr-fuzzy'),
(226271,'2013-06-03 22:53:25',99332,'/lander-2'),
(226272,'2013-06-03 23:00:00',99333,'/home'),
(226273,'2013-06-03 23:01:35',99334,'/lander-2'),
(226274,'2013-06-03 23:04:14',99335,'/lander-2'),
(226275,'2013-06-03 23:08:07',99335,'/products'),
(226276,'2013-06-03 23:10:16',99335,'/the-forever-love-bear'),
(226277,'2013-06-03 23:15:32',99336,'/lander-2'),
(226278,'2013-06-03 23:16:09',99336,'/products'),
(226279,'2013-06-03 23:19:54',99336,'/the-forever-love-bear'),
(226280,'2013-06-03 23:23:33',99336,'/cart'),
(226281,'2013-06-03 23:25:15',99336,'/shipping'),
(226282,'2013-06-03 23:26:56',99336,'/billing-2'),
(226283,'2013-06-03 23:29:30',99336,'/thank-you-for-your-order'),
(226284,'2013-06-03 23:34:27',99337,'/home'),
(226285,'2013-06-03 23:35:53',99338,'/home'),
(226286,'2013-06-03 23:36:52',99339,'/lander-2'),
(226287,'2013-06-03 23:37:19',99340,'/lander-2'),
(226288,'2013-06-03 23:37:38',99338,'/products'),
(226289,'2013-06-03 23:38:42',99339,'/products'),
(226290,'2013-06-03 23:40:51',99338,'/the-original-mr-fuzzy'),
(226291,'2013-06-03 23:40:57',99341,'/lander-2'),
(226292,'2013-06-03 23:41:45',99340,'/products'),
(226293,'2013-06-03 23:43:16',99339,'/the-original-mr-fuzzy'),
(226294,'2013-06-03 23:45:50',99340,'/the-original-mr-fuzzy'),
(226295,'2013-06-03 23:46:54',99339,'/cart'),
(226296,'2013-06-03 23:47:36',99339,'/shipping'),
(226297,'2013-06-03 23:48:59',99340,'/cart'),
(226298,'2013-06-03 23:49:31',99339,'/billing-2'),
(226299,'2013-06-03 23:50:38',99340,'/shipping'),
(226300,'2013-06-03 23:51:53',99340,'/billing-2'),
(226301,'2013-06-03 23:52:30',99342,'/lander-2'),
(226302,'2013-06-03 23:55:10',99343,'/lander-2'),
(226303,'2013-06-03 23:56:23',99340,'/thank-you-for-your-order'),
(226304,'2013-06-03 23:57:44',99342,'/products'),
(226305,'2013-06-03 23:57:52',99344,'/lander-2'),
(226306,'2013-06-03 23:59:46',99342,'/the-original-mr-fuzzy'),
(226307,'2013-06-04 00:01:06',99345,'/home'),
(226308,'2013-06-04 00:11:22',99346,'/lander-2'),
(226309,'2013-06-04 00:15:50',99347,'/lander-2'),
(226310,'2013-06-04 00:16:12',99346,'/products'),
(226311,'2013-06-04 00:17:43',99347,'/products'),
(226312,'2013-06-04 00:18:19',99346,'/the-original-mr-fuzzy'),
(226313,'2013-06-04 00:21:58',99347,'/the-original-mr-fuzzy'),
(226314,'2013-06-04 00:54:35',99348,'/lander-2'),
(226315,'2013-06-04 00:59:20',99348,'/products'),
(226316,'2013-06-04 01:28:57',99349,'/lander-2'),
(226317,'2013-06-04 01:30:04',99349,'/products'),
(226318,'2013-06-04 01:31:25',99349,'/the-original-mr-fuzzy'),
(226319,'2013-06-04 01:32:13',99349,'/cart'),
(226320,'2013-06-04 01:36:40',99350,'/lander-2'),
(226321,'2013-06-04 01:37:08',99350,'/products'),
(226322,'2013-06-04 01:39:46',99350,'/the-original-mr-fuzzy'),
(226323,'2013-06-04 01:41:13',99350,'/cart'),
(226324,'2013-06-04 01:43:29',99350,'/shipping'),
(226325,'2013-06-04 01:46:36',99350,'/billing-2'),
(226326,'2013-06-04 01:53:05',99351,'/lander-2'),
(226327,'2013-06-04 01:57:55',99352,'/lander-2'),
(226328,'2013-06-04 02:03:31',99352,'/products'),
(226329,'2013-06-04 02:04:21',99353,'/lander-2'),
(226330,'2013-06-04 02:07:58',99352,'/the-original-mr-fuzzy'),
(226331,'2013-06-04 02:08:44',99352,'/cart'),
(226332,'2013-06-04 02:09:40',99354,'/lander-2'),
(226333,'2013-06-04 02:11:12',99352,'/shipping'),
(226334,'2013-06-04 02:13:56',99352,'/billing-2'),
(226335,'2013-06-04 02:13:57',99354,'/products'),
(226336,'2013-06-04 02:14:48',99354,'/the-original-mr-fuzzy'),
(226337,'2013-06-04 02:17:42',99352,'/thank-you-for-your-order'),
(226338,'2013-06-04 02:18:03',99355,'/lander-2'),
(226339,'2013-06-04 02:22:24',99356,'/lander-2'),
(226340,'2013-06-04 02:27:52',99357,'/lander-2'),
(226341,'2013-06-04 02:35:10',99358,'/lander-2'),
(226342,'2013-06-04 02:36:02',99358,'/products'),
(226343,'2013-06-04 02:39:56',99358,'/the-original-mr-fuzzy'),
(226344,'2013-06-04 02:42:40',99358,'/cart'),
(226345,'2013-06-04 02:42:53',99359,'/lander-2'),
(226346,'2013-06-04 02:44:17',99358,'/shipping'),
(226347,'2013-06-04 02:44:29',99359,'/products'),
(226348,'2013-06-04 02:47:55',99359,'/the-original-mr-fuzzy'),
(226349,'2013-06-04 02:51:27',99360,'/lander-2'),
(226350,'2013-06-04 03:03:13',99361,'/lander-2'),
(226351,'2013-06-04 03:04:32',99361,'/products'),
(226352,'2013-06-04 03:05:19',99361,'/the-original-mr-fuzzy'),
(226353,'2013-06-04 03:08:59',99361,'/cart'),
(226354,'2013-06-04 03:09:09',99362,'/lander-2'),
(226355,'2013-06-04 03:10:30',99362,'/products'),
(226356,'2013-06-04 03:12:42',99362,'/the-original-mr-fuzzy'),
(226357,'2013-06-04 03:12:54',99361,'/shipping'),
(226358,'2013-06-04 03:14:00',99361,'/billing-2'),
(226359,'2013-06-04 03:15:38',99363,'/lander-2'),
(226360,'2013-06-04 03:18:50',99361,'/thank-you-for-your-order'),
(226361,'2013-06-04 03:19:38',99363,'/products'),
(226362,'2013-06-04 03:23:40',99363,'/the-original-mr-fuzzy'),
(226363,'2013-06-04 03:30:18',99364,'/lander-2'),
(226364,'2013-06-04 03:37:59',99365,'/lander-2'),
(226365,'2013-06-04 03:40:07',99365,'/products'),
(226366,'2013-06-04 03:44:40',99366,'/lander-2'),
(226367,'2013-06-04 03:55:58',99367,'/lander-2'),
(226368,'2013-06-04 03:58:21',99367,'/products'),
(226369,'2013-06-04 03:59:53',99368,'/lander-2'),
(226370,'2013-06-04 04:04:33',99368,'/products'),
(226371,'2013-06-04 04:08:59',99368,'/the-original-mr-fuzzy'),
(226372,'2013-06-04 04:12:30',99369,'/home'),
(226373,'2013-06-04 04:18:00',99369,'/products'),
(226374,'2013-06-04 04:19:01',99369,'/the-original-mr-fuzzy'),
(226375,'2013-06-04 04:21:25',99369,'/cart'),
(226376,'2013-06-04 04:25:02',99369,'/shipping'),
(226377,'2013-06-04 04:27:47',99369,'/billing-2'),
(226378,'2013-06-04 04:29:39',99369,'/thank-you-for-your-order'),
(226379,'2013-06-04 04:36:20',99370,'/lander-2'),
(226380,'2013-06-04 04:38:03',99371,'/lander-2'),
(226381,'2013-06-04 04:43:26',99371,'/products'),
(226382,'2013-06-04 04:43:49',99371,'/the-forever-love-bear'),
(226383,'2013-06-04 04:44:14',99372,'/lander-2'),
(226384,'2013-06-04 04:44:25',99371,'/cart'),
(226385,'2013-06-04 04:45:48',99372,'/products'),
(226386,'2013-06-04 04:47:58',99373,'/lander-2'),
(226387,'2013-06-04 04:48:11',99374,'/home'),
(226388,'2013-06-04 04:50:10',99374,'/products'),
(226389,'2013-06-04 04:50:21',99375,'/lander-2'),
(226390,'2013-06-04 04:50:27',99374,'/the-original-mr-fuzzy'),
(226391,'2013-06-04 04:50:55',99373,'/products'),
(226392,'2013-06-04 04:51:47',99375,'/products'),
(226393,'2013-06-04 04:52:51',99375,'/the-original-mr-fuzzy'),
(226394,'2013-06-04 04:53:54',99373,'/the-original-mr-fuzzy'),
(226395,'2013-06-04 04:54:18',99374,'/cart'),
(226396,'2013-06-04 04:55:29',99374,'/shipping'),
(226397,'2013-06-04 04:56:34',99373,'/cart'),
(226398,'2013-06-04 04:56:49',99374,'/billing-2'),
(226399,'2013-06-04 04:59:03',99373,'/shipping'),
(226400,'2013-06-04 05:00:27',99373,'/billing-2'),
(226401,'2013-06-04 05:00:45',99376,'/lander-2'),
(226402,'2013-06-04 05:01:33',99374,'/thank-you-for-your-order'),
(226403,'2013-06-04 05:03:19',99376,'/products'),
(226404,'2013-06-04 05:06:10',99377,'/lander-2'),
(226405,'2013-06-04 05:06:21',99378,'/lander-2'),
(226406,'2013-06-04 05:07:31',99376,'/the-original-mr-fuzzy'),
(226407,'2013-06-04 05:09:19',99377,'/products'),
(226408,'2013-06-04 05:10:38',99378,'/products'),
(226409,'2013-06-04 05:13:40',99377,'/the-original-mr-fuzzy'),
(226410,'2013-06-04 05:15:06',99378,'/the-original-mr-fuzzy'),
(226411,'2013-06-04 05:17:09',99377,'/cart'),
(226412,'2013-06-04 05:18:53',99377,'/shipping'),
(226413,'2013-06-04 05:20:59',99377,'/billing-2'),
(226414,'2013-06-04 05:34:56',99379,'/lander-2'),
(226415,'2013-06-04 05:36:49',99379,'/products'),
(226416,'2013-06-04 05:41:24',99379,'/the-original-mr-fuzzy'),
(226417,'2013-06-04 05:55:44',99380,'/lander-2'),
(226418,'2013-06-04 05:56:22',99381,'/lander-2'),
(226419,'2013-06-04 05:57:08',99380,'/products'),
(226420,'2013-06-04 05:57:36',99380,'/the-original-mr-fuzzy'),
(226421,'2013-06-04 05:59:10',99381,'/products'),
(226422,'2013-06-04 06:00:44',99381,'/the-original-mr-fuzzy'),
(226423,'2013-06-04 06:00:48',99382,'/lander-2'),
(226424,'2013-06-04 06:02:29',99383,'/home'),
(226425,'2013-06-04 06:02:35',99381,'/cart'),
(226426,'2013-06-04 06:05:58',99383,'/products'),
(226427,'2013-06-04 06:06:38',99382,'/products'),
(226428,'2013-06-04 06:07:43',99383,'/the-original-mr-fuzzy'),
(226429,'2013-06-04 06:09:45',99383,'/cart'),
(226430,'2013-06-04 06:10:57',99383,'/shipping'),
(226431,'2013-06-04 06:13:24',99384,'/lander-2'),
(226432,'2013-06-04 06:17:35',99384,'/products'),
(226433,'2013-06-04 06:18:07',99385,'/lander-2'),
(226434,'2013-06-04 06:19:33',99386,'/lander-2'),
(226435,'2013-06-04 06:21:24',99384,'/the-original-mr-fuzzy'),
(226436,'2013-06-04 06:22:29',99387,'/lander-2'),
(226437,'2013-06-04 06:23:47',99385,'/products'),
(226438,'2013-06-04 06:33:31',99388,'/lander-2'),
(226439,'2013-06-04 06:38:55',99388,'/products'),
(226440,'2013-06-04 06:42:32',99389,'/lander-2'),
(226441,'2013-06-04 06:52:04',99390,'/lander-2'),
(226442,'2013-06-04 06:53:29',99390,'/products'),
(226443,'2013-06-04 06:53:47',99390,'/the-forever-love-bear'),
(226444,'2013-06-04 06:54:18',99390,'/cart'),
(226445,'2013-06-04 06:54:44',99390,'/shipping'),
(226446,'2013-06-04 06:55:05',99390,'/billing-2'),
(226447,'2013-06-04 07:14:01',99391,'/lander-2'),
(226448,'2013-06-04 07:16:44',99392,'/home'),
(226449,'2013-06-04 07:17:51',99391,'/products'),
(226450,'2013-06-04 07:18:00',99392,'/products'),
(226451,'2013-06-04 07:19:05',99392,'/the-forever-love-bear'),
(226452,'2013-06-04 07:20:57',99391,'/the-original-mr-fuzzy'),
(226453,'2013-06-04 07:21:22',99393,'/lander-2'),
(226454,'2013-06-04 07:26:43',99393,'/products'),
(226455,'2013-06-04 07:27:00',99393,'/the-original-mr-fuzzy'),
(226456,'2013-06-04 07:28:50',99394,'/home'),
(226457,'2013-06-04 07:44:16',99395,'/lander-2'),
(226458,'2013-06-04 07:44:30',99396,'/lander-2'),
(226459,'2013-06-04 07:48:50',99397,'/lander-2'),
(226460,'2013-06-04 07:53:49',99397,'/products'),
(226461,'2013-06-04 08:03:46',99398,'/lander-2'),
(226462,'2013-06-04 08:04:04',99399,'/home'),
(226463,'2013-06-04 08:05:53',99400,'/lander-2'),
(226464,'2013-06-04 08:06:59',99399,'/products'),
(226465,'2013-06-04 08:07:13',99398,'/products'),
(226466,'2013-06-04 08:07:14',99401,'/lander-2'),
(226467,'2013-06-04 08:08:05',99401,'/products'),
(226468,'2013-06-04 08:09:19',99399,'/the-original-mr-fuzzy'),
(226469,'2013-06-04 08:11:54',99402,'/lander-2'),
(226470,'2013-06-04 08:14:50',99403,'/lander-2'),
(226471,'2013-06-04 08:16:51',99404,'/home'),
(226472,'2013-06-04 08:19:53',99403,'/products'),
(226473,'2013-06-04 08:20:48',99405,'/home'),
(226474,'2013-06-04 08:21:35',99403,'/the-original-mr-fuzzy'),
(226475,'2013-06-04 08:21:41',99406,'/lander-2'),
(226476,'2013-06-04 08:24:32',99405,'/products'),
(226477,'2013-06-04 08:24:57',99403,'/cart'),
(226478,'2013-06-04 08:25:49',99405,'/the-original-mr-fuzzy'),
(226479,'2013-06-04 08:27:46',99407,'/home'),
(226480,'2013-06-04 08:29:49',99407,'/products'),
(226481,'2013-06-04 08:30:52',99407,'/the-forever-love-bear'),
(226482,'2013-06-04 08:31:31',99408,'/home'),
(226483,'2013-06-04 08:34:46',99407,'/cart'),
(226484,'2013-06-04 08:36:02',99409,'/lander-2'),
(226485,'2013-06-04 08:36:15',99408,'/products'),
(226486,'2013-06-04 08:36:37',99407,'/shipping'),
(226487,'2013-06-04 08:37:33',99407,'/billing-2'),
(226488,'2013-06-04 08:39:26',99407,'/thank-you-for-your-order'),
(226489,'2013-06-04 08:43:09',99410,'/lander-2'),
(226490,'2013-06-04 08:43:34',99410,'/products'),
(226491,'2013-06-04 08:44:44',99410,'/the-original-mr-fuzzy'),
(226492,'2013-06-04 08:45:12',99411,'/lander-2'),
(226493,'2013-06-04 08:46:07',99412,'/lander-2'),
(226494,'2013-06-04 08:46:25',99410,'/cart'),
(226495,'2013-06-04 08:47:34',99413,'/lander-2'),
(226496,'2013-06-04 08:47:36',99412,'/products'),
(226497,'2013-06-04 08:49:34',99413,'/products'),
(226498,'2013-06-04 08:50:00',99412,'/the-original-mr-fuzzy'),
(226499,'2013-06-04 08:50:06',99414,'/lander-2'),
(226500,'2013-06-04 08:53:24',99413,'/the-original-mr-fuzzy'),
(226501,'2013-06-04 08:55:04',99414,'/products'),
(226502,'2013-06-04 08:57:56',99414,'/the-original-mr-fuzzy'),
(226503,'2013-06-04 09:01:17',99415,'/home'),
(226504,'2013-06-04 09:01:20',99416,'/home'),
(226505,'2013-06-04 09:01:33',99414,'/cart'),
(226506,'2013-06-04 09:02:01',99414,'/shipping'),
(226507,'2013-06-04 09:02:25',99414,'/billing-2'),
(226508,'2013-06-04 09:06:01',99416,'/products'),
(226509,'2013-06-04 09:06:17',99415,'/products'),
(226510,'2013-06-04 09:08:52',99415,'/the-original-mr-fuzzy'),
(226511,'2013-06-04 09:10:04',99416,'/the-original-mr-fuzzy'),
(226512,'2013-06-04 09:13:48',99417,'/lander-2'),
(226513,'2013-06-04 09:14:55',99418,'/lander-2'),
(226514,'2013-06-04 09:17:07',99419,'/lander-2'),
(226515,'2013-06-04 09:19:36',99420,'/lander-2'),
(226516,'2013-06-04 09:19:38',99419,'/products'),
(226517,'2013-06-04 09:19:42',99418,'/products'),
(226518,'2013-06-04 09:20:07',99419,'/the-original-mr-fuzzy'),
(226519,'2013-06-04 09:23:10',99418,'/the-original-mr-fuzzy'),
(226520,'2013-06-04 09:24:49',99418,'/cart'),
(226521,'2013-06-04 09:26:14',99421,'/lander-2'),
(226522,'2013-06-04 09:28:24',99418,'/shipping'),
(226523,'2013-06-04 09:28:56',99422,'/lander-2'),
(226524,'2013-06-04 09:30:09',99418,'/billing-2'),
(226525,'2013-06-04 09:34:26',99422,'/products'),
(226526,'2013-06-04 09:35:01',99422,'/the-original-mr-fuzzy'),
(226527,'2013-06-04 09:35:06',99423,'/lander-2'),
(226528,'2013-06-04 09:39:12',99424,'/lander-2'),
(226529,'2013-06-04 09:40:11',99425,'/lander-2'),
(226530,'2013-06-04 09:40:59',99426,'/lander-2'),
(226531,'2013-06-04 09:44:58',99424,'/products'),
(226532,'2013-06-04 09:45:17',99425,'/products'),
(226533,'2013-06-04 09:46:14',99424,'/the-original-mr-fuzzy'),
(226534,'2013-06-04 09:49:34',99425,'/the-original-mr-fuzzy'),
(226535,'2013-06-04 09:50:18',99427,'/home'),
(226536,'2013-06-04 09:56:24',99428,'/lander-2'),
(226537,'2013-06-04 09:57:24',99429,'/lander-2'),
(226538,'2013-06-04 09:58:59',99430,'/home'),
(226539,'2013-06-04 09:59:04',99429,'/products'),
(226540,'2013-06-04 10:02:02',99428,'/products'),
(226541,'2013-06-04 10:02:19',99431,'/home'),
(226542,'2013-06-04 10:03:14',99429,'/the-original-mr-fuzzy'),
(226543,'2013-06-04 10:03:15',99430,'/products'),
(226544,'2013-06-04 10:03:54',99429,'/cart'),
(226545,'2013-06-04 10:05:46',99429,'/shipping'),
(226546,'2013-06-04 10:07:09',99429,'/billing-2'),
(226547,'2013-06-04 10:09:39',99432,'/lander-2'),
(226548,'2013-06-04 10:10:07',99433,'/lander-2'),
(226549,'2013-06-04 10:10:34',99432,'/products'),
(226550,'2013-06-04 10:11:53',99434,'/lander-2'),
(226551,'2013-06-04 10:12:15',99429,'/thank-you-for-your-order'),
(226552,'2013-06-04 10:13:51',99432,'/the-original-mr-fuzzy'),
(226553,'2013-06-04 10:14:47',99435,'/lander-2'),
(226554,'2013-06-04 10:15:28',99432,'/cart'),
(226555,'2013-06-04 10:15:32',99436,'/lander-2'),
(226556,'2013-06-04 10:15:44',99437,'/lander-2'),
(226557,'2013-06-04 10:17:16',99432,'/shipping'),
(226558,'2013-06-04 10:18:38',99432,'/billing-2'),
(226559,'2013-06-04 10:18:58',99438,'/lander-2'),
(226560,'2013-06-04 10:19:21',99439,'/lander-2'),
(226561,'2013-06-04 10:19:26',99438,'/products'),
(226562,'2013-06-04 10:19:27',99440,'/lander-2'),
(226563,'2013-06-04 10:20:18',99440,'/products'),
(226564,'2013-06-04 10:21:40',99441,'/lander-2'),
(226565,'2013-06-04 10:21:57',99442,'/home'),
(226566,'2013-06-04 10:22:15',99432,'/thank-you-for-your-order'),
(226567,'2013-06-04 10:23:30',99443,'/lander-2'),
(226568,'2013-06-04 10:24:11',99441,'/products'),
(226569,'2013-06-04 10:24:37',99444,'/home'),
(226570,'2013-06-04 10:26:32',99445,'/lander-2'),
(226571,'2013-06-04 10:26:40',99444,'/products'),
(226572,'2013-06-04 10:27:24',99442,'/products'),
(226573,'2013-06-04 10:27:51',99441,'/the-original-mr-fuzzy'),
(226574,'2013-06-04 10:32:47',99446,'/lander-2'),
(226575,'2013-06-04 10:35:31',99447,'/lander-2'),
(226576,'2013-06-04 10:40:39',99447,'/products'),
(226577,'2013-06-04 10:41:48',99448,'/home'),
(226578,'2013-06-04 10:43:32',99449,'/home'),
(226579,'2013-06-04 10:44:27',99447,'/the-forever-love-bear'),
(226580,'2013-06-04 10:52:03',99450,'/lander-2'),
(226581,'2013-06-04 10:54:25',99451,'/lander-2'),
(226582,'2013-06-04 10:55:40',99450,'/products'),
(226583,'2013-06-04 11:01:39',99452,'/home'),
(226584,'2013-06-04 11:03:29',99453,'/lander-2'),
(226585,'2013-06-04 11:05:43',99452,'/products'),
(226586,'2013-06-04 11:09:05',99452,'/the-original-mr-fuzzy'),
(226587,'2013-06-04 11:11:01',99454,'/lander-2'),
(226588,'2013-06-04 11:11:05',99452,'/cart'),
(226589,'2013-06-04 11:14:04',99454,'/products'),
(226590,'2013-06-04 11:14:11',99452,'/shipping'),
(226591,'2013-06-04 11:14:34',99455,'/home'),
(226592,'2013-06-04 11:14:51',99454,'/the-original-mr-fuzzy'),
(226593,'2013-06-04 11:15:07',99455,'/products'),
(226594,'2013-06-04 11:15:15',99456,'/lander-2'),
(226595,'2013-06-04 11:16:30',99452,'/billing-2'),
(226596,'2013-06-04 11:17:28',99455,'/the-original-mr-fuzzy'),
(226597,'2013-06-04 11:18:17',99457,'/lander-2'),
(226598,'2013-06-04 11:18:34',99455,'/cart'),
(226599,'2013-06-04 11:18:43',99452,'/thank-you-for-your-order'),
(226600,'2013-06-04 11:19:26',99456,'/products'),
(226601,'2013-06-04 11:21:11',99455,'/shipping'),
(226602,'2013-06-04 11:22:29',99455,'/billing-2'),
(226603,'2013-06-04 11:23:44',99458,'/lander-2'),
(226604,'2013-06-04 11:23:51',99457,'/products'),
(226605,'2013-06-04 11:24:10',99457,'/the-original-mr-fuzzy'),
(226606,'2013-06-04 11:24:41',99459,'/lander-2'),
(226607,'2013-06-04 11:26:31',99460,'/lander-2'),
(226608,'2013-06-04 11:26:53',99457,'/cart'),
(226609,'2013-06-04 11:27:24',99455,'/thank-you-for-your-order'),
(226610,'2013-06-04 11:27:38',99461,'/lander-2'),
(226611,'2013-06-04 11:27:51',99462,'/lander-2'),
(226612,'2013-06-04 11:29:03',99458,'/products'),
(226613,'2013-06-04 11:29:19',99462,'/products'),
(226614,'2013-06-04 11:30:28',99463,'/lander-2'),
(226615,'2013-06-04 11:32:07',99464,'/home'),
(226616,'2013-06-04 11:32:28',99462,'/the-original-mr-fuzzy'),
(226617,'2013-06-04 11:33:49',99464,'/products'),
(226618,'2013-06-04 11:35:03',99465,'/home'),
(226619,'2013-06-04 11:35:06',99464,'/the-forever-love-bear'),
(226620,'2013-06-04 11:35:32',99466,'/lander-2'),
(226621,'2013-06-04 11:36:17',99467,'/home'),
(226622,'2013-06-04 11:36:49',99468,'/lander-2'),
(226623,'2013-06-04 11:38:03',99465,'/products'),
(226624,'2013-06-04 11:39:09',99465,'/the-forever-love-bear'),
(226625,'2013-06-04 11:40:00',99469,'/lander-2'),
(226626,'2013-06-04 11:40:33',99470,'/home'),
(226627,'2013-06-04 11:40:45',99471,'/lander-2'),
(226628,'2013-06-04 11:40:56',99472,'/lander-2'),
(226629,'2013-06-04 11:41:11',99473,'/lander-2'),
(226630,'2013-06-04 11:41:46',99469,'/products'),
(226631,'2013-06-04 11:42:29',99471,'/products'),
(226632,'2013-06-04 11:42:45',99470,'/products'),
(226633,'2013-06-04 11:42:52',99474,'/lander-2'),
(226634,'2013-06-04 11:43:13',99469,'/the-original-mr-fuzzy'),
(226635,'2013-06-04 11:45:11',99473,'/products'),
(226636,'2013-06-04 11:45:48',99473,'/the-forever-love-bear'),
(226637,'2013-06-04 11:46:11',99471,'/the-forever-love-bear'),
(226638,'2013-06-04 11:46:56',99475,'/lander-2'),
(226639,'2013-06-04 11:47:11',99474,'/products'),
(226640,'2013-06-04 11:47:46',99474,'/the-original-mr-fuzzy'),
(226641,'2013-06-04 11:48:18',99474,'/cart'),
(226642,'2013-06-04 11:48:44',99471,'/cart'),
(226643,'2013-06-04 11:49:41',99476,'/lander-2'),
(226644,'2013-06-04 11:51:36',99475,'/products'),
(226645,'2013-06-04 11:56:37',99477,'/lander-2'),
(226646,'2013-06-04 11:57:01',99478,'/lander-2'),
(226647,'2013-06-04 11:59:45',99479,'/lander-2'),
(226648,'2013-06-04 11:59:52',99480,'/lander-2'),
(226649,'2013-06-04 11:59:58',99481,'/lander-2'),
(226650,'2013-06-04 12:00:54',99479,'/products'),
(226651,'2013-06-04 12:01:40',99482,'/lander-2'),
(226652,'2013-06-04 12:01:49',99478,'/products'),
(226653,'2013-06-04 12:02:00',99481,'/products'),
(226654,'2013-06-04 12:02:39',99478,'/the-original-mr-fuzzy'),
(226655,'2013-06-04 12:03:03',99479,'/the-original-mr-fuzzy'),
(226656,'2013-06-04 12:03:15',99482,'/products'),
(226657,'2013-06-04 12:06:34',99483,'/lander-2'),
(226658,'2013-06-04 12:06:50',99482,'/the-original-mr-fuzzy'),
(226659,'2013-06-04 12:07:43',99484,'/home'),
(226660,'2013-06-04 12:07:52',99483,'/products'),
(226661,'2013-06-04 12:08:29',99484,'/products'),
(226662,'2013-06-04 12:10:16',99483,'/the-original-mr-fuzzy'),
(226663,'2013-06-04 12:11:26',99485,'/lander-2'),
(226664,'2013-06-04 12:12:09',99483,'/cart'),
(226665,'2013-06-04 12:15:36',99483,'/shipping'),
(226666,'2013-06-04 12:16:28',99486,'/lander-2'),
(226667,'2013-06-04 12:17:46',99483,'/billing-2'),
(226668,'2013-06-04 12:18:04',99487,'/lander-2'),
(226669,'2013-06-04 12:18:57',99488,'/lander-2'),
(226670,'2013-06-04 12:19:41',99489,'/home'),
(226671,'2013-06-04 12:19:47',99490,'/lander-2'),
(226672,'2013-06-04 12:20:14',99487,'/products'),
(226673,'2013-06-04 12:20:28',99488,'/products'),
(226674,'2013-06-04 12:20:32',99491,'/lander-2'),
(226675,'2013-06-04 12:21:14',99487,'/the-original-mr-fuzzy'),
(226676,'2013-06-04 12:21:17',99491,'/products'),
(226677,'2013-06-04 12:22:27',99488,'/the-original-mr-fuzzy'),
(226678,'2013-06-04 12:23:32',99491,'/the-original-mr-fuzzy'),
(226679,'2013-06-04 12:23:55',99492,'/home'),
(226680,'2013-06-04 12:24:48',99493,'/lander-2'),
(226681,'2013-06-04 12:24:59',99487,'/cart'),
(226682,'2013-06-04 12:25:01',99494,'/lander-2'),
(226683,'2013-06-04 12:26:18',99494,'/products'),
(226684,'2013-06-04 12:26:52',99487,'/shipping'),
(226685,'2013-06-04 12:26:55',99494,'/the-original-mr-fuzzy'),
(226686,'2013-06-04 12:27:11',99495,'/lander-2'),
(226687,'2013-06-04 12:27:15',99496,'/lander-2'),
(226688,'2013-06-04 12:27:36',99487,'/billing-2'),
(226689,'2013-06-04 12:27:50',99497,'/home'),
(226690,'2013-06-04 12:28:41',99494,'/cart'),
(226691,'2013-06-04 12:29:20',99487,'/thank-you-for-your-order'),
(226692,'2013-06-04 12:30:30',99493,'/products'),
(226693,'2013-06-04 12:31:02',99494,'/shipping'),
(226694,'2013-06-04 12:31:42',99495,'/products'),
(226695,'2013-06-04 12:32:13',99495,'/the-original-mr-fuzzy'),
(226696,'2013-06-04 12:33:00',99495,'/cart'),
(226697,'2013-06-04 12:33:44',99494,'/billing-2'),
(226698,'2013-06-04 12:35:34',99498,'/lander-2'),
(226699,'2013-06-04 12:37:14',99499,'/lander-2'),
(226700,'2013-06-04 12:38:30',99500,'/home'),
(226701,'2013-06-04 12:38:47',99501,'/lander-2'),
(226702,'2013-06-04 12:39:01',99502,'/lander-2'),
(226703,'2013-06-04 12:39:27',99503,'/lander-2'),
(226704,'2013-06-04 12:39:48',99504,'/lander-2'),
(226705,'2013-06-04 12:40:13',99505,'/lander-2'),
(226706,'2013-06-04 12:40:17',99506,'/home'),
(226707,'2013-06-04 12:40:24',99507,'/home'),
(226708,'2013-06-04 12:40:41',99503,'/products'),
(226709,'2013-06-04 12:41:03',99499,'/products'),
(226710,'2013-06-04 12:41:15',99503,'/the-original-mr-fuzzy'),
(226711,'2013-06-04 12:41:31',99499,'/the-original-mr-fuzzy'),
(226712,'2013-06-04 12:42:53',99506,'/products'),
(226713,'2013-06-04 12:43:24',99499,'/cart'),
(226714,'2013-06-04 12:44:02',99508,'/lander-2'),
(226715,'2013-06-04 12:44:17',99505,'/products'),
(226716,'2013-06-04 12:44:28',99501,'/products'),
(226717,'2013-06-04 12:45:12',99507,'/products'),
(226718,'2013-06-04 12:45:15',99508,'/products'),
(226719,'2013-06-04 12:45:28',99505,'/the-original-mr-fuzzy'),
(226720,'2013-06-04 12:45:33',99499,'/shipping'),
(226721,'2013-06-04 12:46:43',99508,'/the-original-mr-fuzzy'),
(226722,'2013-06-04 12:46:50',99506,'/the-original-mr-fuzzy'),
(226723,'2013-06-04 12:47:08',99509,'/lander-2'),
(226724,'2013-06-04 12:47:46',99499,'/billing-2'),
(226725,'2013-06-04 12:47:55',99507,'/the-original-mr-fuzzy'),
(226726,'2013-06-04 12:49:49',99506,'/cart'),
(226727,'2013-06-04 12:50:34',99510,'/lander-2'),
(226728,'2013-06-04 12:53:11',99506,'/shipping'),
(226729,'2013-06-04 12:54:21',99511,'/lander-2'),
(226730,'2013-06-04 12:55:21',99512,'/home'),
(226731,'2013-06-04 12:55:50',99506,'/billing-2'),
(226732,'2013-06-04 12:56:26',99511,'/products'),
(226733,'2013-06-04 12:57:10',99512,'/products'),
(226734,'2013-06-04 12:59:40',99506,'/thank-you-for-your-order'),
(226735,'2013-06-04 12:59:49',99511,'/the-original-mr-fuzzy'),
(226736,'2013-06-04 13:00:34',99512,'/the-original-mr-fuzzy'),
(226737,'2013-06-04 13:01:22',99511,'/cart'),
(226738,'2013-06-04 13:02:38',99512,'/cart'),
(226739,'2013-06-04 13:02:57',99513,'/lander-2'),
(226740,'2013-06-04 13:04:14',99511,'/shipping'),
(226741,'2013-06-04 13:04:41',99511,'/billing-2'),
(226742,'2013-06-04 13:07:38',99511,'/thank-you-for-your-order'),
(226743,'2013-06-04 13:07:50',99514,'/home'),
(226744,'2013-06-04 13:08:31',99515,'/lander-2'),
(226745,'2013-06-04 13:08:45',99513,'/products'),
(226746,'2013-06-04 13:08:53',99516,'/lander-2'),
(226747,'2013-06-04 13:09:14',99515,'/products'),
(226748,'2013-06-04 13:10:03',99517,'/lander-2'),
(226749,'2013-06-04 13:10:14',99516,'/products'),
(226750,'2013-06-04 13:11:24',99515,'/the-original-mr-fuzzy'),
(226751,'2013-06-04 13:12:14',99518,'/home'),
(226752,'2013-06-04 13:12:59',99515,'/cart'),
(226753,'2013-06-04 13:15:42',99519,'/lander-2'),
(226754,'2013-06-04 13:16:53',99515,'/shipping'),
(226755,'2013-06-04 13:17:46',99519,'/products'),
(226756,'2013-06-04 13:18:04',99520,'/lander-2'),
(226757,'2013-06-04 13:18:21',99521,'/lander-2'),
(226758,'2013-06-04 13:19:11',99522,'/lander-2'),
(226759,'2013-06-04 13:19:33',99515,'/billing-2'),
(226760,'2013-06-04 13:20:10',99523,'/lander-2'),
(226761,'2013-06-04 13:20:37',99523,'/products'),
(226762,'2013-06-04 13:22:20',99524,'/lander-2'),
(226763,'2013-06-04 13:23:46',99525,'/lander-2'),
(226764,'2013-06-04 13:24:08',99522,'/products'),
(226765,'2013-06-04 13:24:30',99522,'/the-original-mr-fuzzy'),
(226766,'2013-06-04 13:24:33',99523,'/the-original-mr-fuzzy'),
(226767,'2013-06-04 13:25:47',99522,'/cart'),
(226768,'2013-06-04 13:25:48',99523,'/cart'),
(226769,'2013-06-04 13:28:36',99525,'/products'),
(226770,'2013-06-04 13:29:13',99522,'/shipping'),
(226771,'2013-06-04 13:29:17',99525,'/the-original-mr-fuzzy'),
(226772,'2013-06-04 13:31:17',99525,'/cart'),
(226773,'2013-06-04 13:32:10',99522,'/billing-2'),
(226774,'2013-06-04 13:32:48',99525,'/shipping'),
(226775,'2013-06-04 13:33:21',99525,'/billing-2'),
(226776,'2013-06-04 13:36:02',99525,'/thank-you-for-your-order'),
(226777,'2013-06-04 13:36:44',99526,'/lander-2'),
(226778,'2013-06-04 13:37:18',99527,'/home'),
(226779,'2013-06-04 13:38:02',99528,'/lander-2'),
(226780,'2013-06-04 13:38:04',99529,'/lander-2'),
(226781,'2013-06-04 13:38:23',99530,'/lander-2'),
(226782,'2013-06-04 13:39:14',99529,'/products'),
(226783,'2013-06-04 13:41:01',99531,'/home'),
(226784,'2013-06-04 13:41:59',99531,'/products'),
(226785,'2013-06-04 13:42:51',99527,'/products'),
(226786,'2013-06-04 13:43:02',99532,'/home'),
(226787,'2013-06-04 13:45:02',99531,'/the-original-mr-fuzzy'),
(226788,'2013-06-04 13:45:52',99533,'/home'),
(226789,'2013-06-04 13:46:04',99534,'/lander-2'),
(226790,'2013-06-04 13:47:13',99531,'/cart'),
(226791,'2013-06-04 13:47:27',99527,'/the-original-mr-fuzzy'),
(226792,'2013-06-04 13:47:59',99532,'/products'),
(226793,'2013-06-04 13:49:09',99532,'/the-original-mr-fuzzy'),
(226794,'2013-06-04 13:50:00',99532,'/cart'),
(226795,'2013-06-04 13:50:27',99534,'/products'),
(226796,'2013-06-04 13:50:33',99532,'/shipping'),
(226797,'2013-06-04 13:51:15',99535,'/lander-2'),
(226798,'2013-06-04 13:51:21',99534,'/the-original-mr-fuzzy'),
(226799,'2013-06-04 13:52:16',99534,'/cart'),
(226800,'2013-06-04 13:52:54',99532,'/billing-2'),
(226801,'2013-06-04 13:53:41',99534,'/shipping'),
(226802,'2013-06-04 13:54:01',99536,'/lander-2'),
(226803,'2013-06-04 13:54:41',99534,'/billing-2'),
(226804,'2013-06-04 13:56:08',99535,'/products'),
(226805,'2013-06-04 13:56:29',99537,'/lander-2'),
(226806,'2013-06-04 13:56:50',99535,'/the-original-mr-fuzzy'),
(226807,'2013-06-04 13:57:59',99538,'/lander-2'),
(226808,'2013-06-04 13:58:42',99534,'/thank-you-for-your-order'),
(226809,'2013-06-04 13:59:13',99539,'/home'),
(226810,'2013-06-04 14:01:39',99539,'/products'),
(226811,'2013-06-04 14:02:14',99539,'/the-original-mr-fuzzy'),
(226812,'2013-06-04 14:03:52',99539,'/cart'),
(226813,'2013-06-04 14:05:24',99539,'/shipping'),
(226814,'2013-06-04 14:05:54',99539,'/billing-2'),
(226815,'2013-06-04 14:06:16',99540,'/lander-2'),
(226816,'2013-06-04 14:06:47',99541,'/lander-2'),
(226817,'2013-06-04 14:08:51',99542,'/lander-2'),
(226818,'2013-06-04 14:10:13',99541,'/products'),
(226819,'2013-06-04 14:10:45',99541,'/the-original-mr-fuzzy'),
(226820,'2013-06-04 14:10:55',99542,'/products'),
(226821,'2013-06-04 14:11:35',99542,'/the-original-mr-fuzzy'),
(226822,'2013-06-04 14:11:43',99543,'/lander-2'),
(226823,'2013-06-04 14:16:12',99544,'/lander-2'),
(226824,'2013-06-04 14:16:15',99545,'/lander-2'),
(226825,'2013-06-04 14:16:23',99546,'/lander-2'),
(226826,'2013-06-04 14:17:31',99543,'/products'),
(226827,'2013-06-04 14:18:10',99545,'/products'),
(226828,'2013-06-04 14:19:31',99547,'/lander-2'),
(226829,'2013-06-04 14:19:38',99545,'/the-forever-love-bear'),
(226830,'2013-06-04 14:20:17',99548,'/lander-2'),
(226831,'2013-06-04 14:20:38',99546,'/products'),
(226832,'2013-06-04 14:21:00',99545,'/cart'),
(226833,'2013-06-04 14:21:20',99546,'/the-original-mr-fuzzy'),
(226834,'2013-06-04 14:21:38',99548,'/products'),
(226835,'2013-06-04 14:22:51',99546,'/cart'),
(226836,'2013-06-04 14:24:04',99545,'/shipping'),
(226837,'2013-06-04 14:24:18',99549,'/lander-2'),
(226838,'2013-06-04 14:24:55',99548,'/the-original-mr-fuzzy'),
(226839,'2013-06-04 14:26:06',99546,'/shipping'),
(226840,'2013-06-04 14:26:11',99545,'/billing-2'),
(226841,'2013-06-04 14:27:13',99545,'/thank-you-for-your-order'),
(226842,'2013-06-04 14:27:56',99548,'/cart'),
(226843,'2013-06-04 14:28:59',99546,'/billing-2'),
(226844,'2013-06-04 14:31:04',99548,'/shipping'),
(226845,'2013-06-04 14:31:39',99550,'/lander-2'),
(226846,'2013-06-04 14:32:59',99548,'/billing-2'),
(226847,'2013-06-04 14:34:30',99551,'/lander-2'),
(226848,'2013-06-04 14:35:07',99552,'/lander-2'),
(226849,'2013-06-04 14:36:00',99548,'/thank-you-for-your-order'),
(226850,'2013-06-04 14:36:08',99553,'/lander-2'),
(226851,'2013-06-04 14:36:13',99554,'/home'),
(226852,'2013-06-04 14:36:25',99555,'/lander-2'),
(226853,'2013-06-04 14:39:56',99556,'/lander-2'),
(226854,'2013-06-04 14:41:29',99557,'/lander-2'),
(226855,'2013-06-04 14:41:42',99558,'/lander-2'),
(226856,'2013-06-04 14:42:55',99558,'/products'),
(226857,'2013-06-04 14:43:01',99559,'/lander-2'),
(226858,'2013-06-04 14:44:28',99560,'/lander-2'),
(226859,'2013-06-04 14:44:29',99561,'/lander-2'),
(226860,'2013-06-04 14:44:43',99562,'/lander-2'),
(226861,'2013-06-04 14:47:18',99561,'/products'),
(226862,'2013-06-04 14:47:33',99559,'/products'),
(226863,'2013-06-04 14:48:00',99563,'/lander-2'),
(226864,'2013-06-04 14:48:21',99559,'/the-original-mr-fuzzy'),
(226865,'2013-06-04 14:49:43',99564,'/lander-2'),
(226866,'2013-06-04 14:50:02',99561,'/the-original-mr-fuzzy'),
(226867,'2013-06-04 14:50:04',99560,'/products'),
(226868,'2013-06-04 14:50:55',99563,'/products'),
(226869,'2013-06-04 14:50:56',99564,'/products'),
(226870,'2013-06-04 14:51:27',99565,'/lander-2'),
(226871,'2013-06-04 14:53:06',99563,'/the-original-mr-fuzzy'),
(226872,'2013-06-04 14:53:22',99564,'/the-forever-love-bear'),
(226873,'2013-06-04 14:55:58',99563,'/cart'),
(226874,'2013-06-04 14:57:58',99563,'/shipping'),
(226875,'2013-06-04 14:58:32',99563,'/billing-2'),
(226876,'2013-06-04 14:59:33',99563,'/thank-you-for-your-order'),
(226877,'2013-06-04 14:59:52',99566,'/lander-2'),
(226878,'2013-06-04 15:00:14',99567,'/home'),
(226879,'2013-06-04 15:02:28',99566,'/products'),
(226880,'2013-06-04 15:02:51',99568,'/lander-2'),
(226881,'2013-06-04 15:03:27',99566,'/the-forever-love-bear'),
(226882,'2013-06-04 15:04:39',99566,'/cart'),
(226883,'2013-06-04 15:06:18',99569,'/lander-2'),
(226884,'2013-06-04 15:06:48',99568,'/products'),
(226885,'2013-06-04 15:07:53',99569,'/products'),
(226886,'2013-06-04 15:08:29',99566,'/shipping'),
(226887,'2013-06-04 15:08:33',99568,'/the-original-mr-fuzzy'),
(226888,'2013-06-04 15:11:07',99566,'/billing-2'),
(226889,'2013-06-04 15:11:49',99566,'/thank-you-for-your-order'),
(226890,'2013-06-04 15:17:30',99570,'/home'),
(226891,'2013-06-04 15:20:19',99570,'/products'),
(226892,'2013-06-04 15:21:28',99571,'/lander-2'),
(226893,'2013-06-04 15:21:30',99570,'/the-original-mr-fuzzy'),
(226894,'2013-06-04 15:22:08',99570,'/cart'),
(226895,'2013-06-04 15:23:25',99572,'/home'),
(226896,'2013-06-04 15:24:14',99570,'/shipping'),
(226897,'2013-06-04 15:26:35',99570,'/billing-2'),
(226898,'2013-06-04 15:31:40',99570,'/thank-you-for-your-order'),
(226899,'2013-06-04 15:31:49',99573,'/lander-2'),
(226900,'2013-06-04 15:33:32',99573,'/products'),
(226901,'2013-06-04 15:33:54',99573,'/the-original-mr-fuzzy'),
(226902,'2013-06-04 15:36:40',99573,'/cart'),
(226903,'2013-06-04 15:41:54',99574,'/lander-2'),
(226904,'2013-06-04 15:43:22',99575,'/home'),
(226905,'2013-06-04 15:43:31',99574,'/products'),
(226906,'2013-06-04 15:45:58',99574,'/the-original-mr-fuzzy'),
(226907,'2013-06-04 15:51:30',99576,'/home'),
(226908,'2013-06-04 15:53:25',99577,'/home'),
(226909,'2013-06-04 15:57:39',99578,'/lander-2'),
(226910,'2013-06-04 15:58:16',99578,'/products'),
(226911,'2013-06-04 16:00:19',99578,'/the-original-mr-fuzzy'),
(226912,'2013-06-04 16:00:54',99578,'/cart'),
(226913,'2013-06-04 16:03:08',99578,'/shipping'),
(226914,'2013-06-04 16:03:43',99578,'/billing-2'),
(226915,'2013-06-04 16:05:39',99578,'/thank-you-for-your-order'),
(226916,'2013-06-04 16:10:15',99579,'/lander-2'),
(226917,'2013-06-04 16:11:39',99580,'/lander-2'),
(226918,'2013-06-04 16:11:55',99581,'/lander-2'),
(226919,'2013-06-04 16:15:55',99579,'/products'),
(226920,'2013-06-04 16:16:00',99580,'/products'),
(226921,'2013-06-04 16:17:40',99581,'/products'),
(226922,'2013-06-04 16:18:37',99582,'/home'),
(226923,'2013-06-04 16:18:41',99580,'/the-original-mr-fuzzy'),
(226924,'2013-06-04 16:20:12',99580,'/cart'),
(226925,'2013-06-04 16:20:15',99581,'/the-original-mr-fuzzy'),
(226926,'2013-06-04 16:21:11',99580,'/shipping'),
(226927,'2013-06-04 16:22:00',99581,'/cart'),
(226928,'2013-06-04 16:22:31',99583,'/lander-2'),
(226929,'2013-06-04 16:22:34',99580,'/billing-2'),
(226930,'2013-06-04 16:22:59',99584,'/lander-2'),
(226931,'2013-06-04 16:23:28',99581,'/shipping'),
(226932,'2013-06-04 16:24:07',99582,'/products'),
(226933,'2013-06-04 16:24:14',99584,'/products'),
(226934,'2013-06-04 16:25:19',99585,'/lander-2'),
(226935,'2013-06-04 16:25:22',99581,'/billing-2'),
(226936,'2013-06-04 16:25:59',99583,'/products'),
(226937,'2013-06-04 16:26:53',99580,'/thank-you-for-your-order'),
(226938,'2013-06-04 16:27:55',99583,'/the-original-mr-fuzzy'),
(226939,'2013-06-04 16:28:34',99584,'/the-forever-love-bear'),
(226940,'2013-06-04 16:28:45',99582,'/the-original-mr-fuzzy'),
(226941,'2013-06-04 16:28:53',99586,'/lander-2'),
(226942,'2013-06-04 16:32:23',99584,'/cart'),
(226943,'2013-06-04 16:36:17',99587,'/home'),
(226944,'2013-06-04 16:40:52',99588,'/lander-2'),
(226945,'2013-06-04 16:41:20',99587,'/products'),
(226946,'2013-06-04 16:41:42',99589,'/lander-2'),
(226947,'2013-06-04 16:43:14',99590,'/lander-2'),
(226948,'2013-06-04 16:43:43',99587,'/the-forever-love-bear'),
(226949,'2013-06-04 16:43:45',99588,'/products'),
(226950,'2013-06-04 16:45:14',99589,'/products'),
(226951,'2013-06-04 16:46:12',99587,'/cart'),
(226952,'2013-06-04 16:46:39',99587,'/shipping'),
(226953,'2013-06-04 16:46:51',99588,'/the-original-mr-fuzzy'),
(226954,'2013-06-04 16:48:47',99587,'/billing-2'),
(226955,'2013-06-04 16:49:54',99591,'/lander-2'),
(226956,'2013-06-04 16:50:16',99591,'/products'),
(226957,'2013-06-04 16:52:21',99592,'/lander-2'),
(226958,'2013-06-04 16:53:56',99591,'/the-original-mr-fuzzy'),
(226959,'2013-06-04 16:55:21',99592,'/products'),
(226960,'2013-06-04 16:56:57',99593,'/lander-2'),
(226961,'2013-06-04 16:59:19',99594,'/lander-2'),
(226962,'2013-06-04 16:59:43',99592,'/the-original-mr-fuzzy'),
(226963,'2013-06-04 17:01:52',99594,'/products'),
(226964,'2013-06-04 17:03:39',99594,'/the-original-mr-fuzzy'),
(226965,'2013-06-04 17:04:26',99595,'/home'),
(226966,'2013-06-04 17:09:26',99596,'/home'),
(226967,'2013-06-04 17:11:37',99597,'/home'),
(226968,'2013-06-04 17:12:17',99597,'/products'),
(226969,'2013-06-04 17:13:05',99598,'/lander-2'),
(226970,'2013-06-04 17:15:31',99599,'/lander-2'),
(226971,'2013-06-04 17:16:38',99597,'/the-original-mr-fuzzy'),
(226972,'2013-06-04 17:17:24',99600,'/lander-2'),
(226973,'2013-06-04 17:18:22',99598,'/products'),
(226974,'2013-06-04 17:21:09',99601,'/lander-2'),
(226975,'2013-06-04 17:21:19',99598,'/the-original-mr-fuzzy'),
(226976,'2013-06-04 17:21:28',99602,'/home'),
(226977,'2013-06-04 17:21:49',99598,'/cart'),
(226978,'2013-06-04 17:22:16',99600,'/products'),
(226979,'2013-06-04 17:22:53',99598,'/shipping'),
(226980,'2013-06-04 17:23:42',99600,'/the-original-mr-fuzzy'),
(226981,'2013-06-04 17:24:14',99602,'/products'),
(226982,'2013-06-04 17:24:36',99598,'/billing-2'),
(226983,'2013-06-04 17:26:30',99603,'/lander-2'),
(226984,'2013-06-04 17:26:34',99604,'/lander-2'),
(226985,'2013-06-04 17:27:44',99605,'/lander-2'),
(226986,'2013-06-04 17:28:53',99603,'/products'),
(226987,'2013-06-04 17:29:24',99598,'/thank-you-for-your-order'),
(226988,'2013-06-04 17:31:21',99603,'/the-original-mr-fuzzy'),
(226989,'2013-06-04 17:33:17',99603,'/cart'),
(226990,'2013-06-04 17:38:34',99606,'/lander-2'),
(226991,'2013-06-04 17:40:10',99606,'/products'),
(226992,'2013-06-04 17:47:33',99607,'/lander-2'),
(226993,'2013-06-04 17:48:38',99608,'/lander-2'),
(226994,'2013-06-04 17:48:43',99609,'/lander-2'),
(226995,'2013-06-04 17:50:12',99610,'/lander-2'),
(226996,'2013-06-04 17:50:42',99608,'/products'),
(226997,'2013-06-04 17:50:45',99611,'/lander-2'),
(226998,'2013-06-04 17:50:57',99608,'/the-original-mr-fuzzy'),
(226999,'2013-06-04 17:51:24',99608,'/cart'),
(227000,'2013-06-04 17:51:48',99607,'/products'),
(227001,'2013-06-04 17:52:19',99609,'/products'),
(227002,'2013-06-04 17:55:05',99608,'/shipping'),
(227003,'2013-06-04 17:55:09',99607,'/the-original-mr-fuzzy'),
(227004,'2013-06-04 17:56:02',99612,'/lander-2'),
(227005,'2013-06-04 17:56:34',99609,'/the-original-mr-fuzzy'),
(227006,'2013-06-04 17:56:57',99608,'/billing-2'),
(227007,'2013-06-04 17:57:01',99612,'/products'),
(227008,'2013-06-04 17:59:37',99612,'/the-original-mr-fuzzy'),
(227009,'2013-06-04 18:01:58',99613,'/lander-2'),
(227010,'2013-06-04 18:02:38',99613,'/products'),
(227011,'2013-06-04 18:07:00',99613,'/the-forever-love-bear'),
(227012,'2013-06-04 18:30:02',99614,'/lander-2'),
(227013,'2013-06-04 18:30:57',99615,'/lander-2'),
(227014,'2013-06-04 18:31:52',99616,'/lander-2'),
(227015,'2013-06-04 18:32:07',99615,'/products'),
(227016,'2013-06-04 18:33:10',99614,'/products'),
(227017,'2013-06-04 18:33:24',99616,'/products'),
(227018,'2013-06-04 18:33:45',99614,'/the-original-mr-fuzzy'),
(227019,'2013-06-04 18:34:33',99617,'/lander-2'),
(227020,'2013-06-04 18:34:54',99615,'/the-original-mr-fuzzy'),
(227021,'2013-06-04 18:35:19',99618,'/lander-2'),
(227022,'2013-06-04 18:35:46',99619,'/lander-2'),
(227023,'2013-06-04 18:36:30',99616,'/the-original-mr-fuzzy'),
(227024,'2013-06-04 18:37:06',99614,'/cart'),
(227025,'2013-06-04 18:37:39',99614,'/shipping'),
(227026,'2013-06-04 18:38:35',99614,'/billing-2'),
(227027,'2013-06-04 18:39:37',99617,'/products'),
(227028,'2013-06-04 18:39:45',99618,'/products'),
(227029,'2013-06-04 18:39:55',99620,'/lander-2'),
(227030,'2013-06-04 18:40:09',99621,'/lander-2'),
(227031,'2013-06-04 18:40:59',99619,'/products'),
(227032,'2013-06-04 18:42:12',99618,'/the-original-mr-fuzzy'),
(227033,'2013-06-04 18:42:34',99622,'/lander-2'),
(227034,'2013-06-04 18:43:38',99620,'/products'),
(227035,'2013-06-04 18:43:51',99614,'/thank-you-for-your-order'),
(227036,'2013-06-04 18:44:38',99623,'/lander-2'),
(227037,'2013-06-04 18:46:13',99618,'/cart'),
(227038,'2013-06-04 18:46:19',99620,'/the-original-mr-fuzzy'),
(227039,'2013-06-04 18:59:32',99624,'/lander-2'),
(227040,'2013-06-04 19:01:06',99625,'/lander-2'),
(227041,'2013-06-04 19:02:11',99626,'/home'),
(227042,'2013-06-04 19:02:15',99627,'/lander-2'),
(227043,'2013-06-04 19:02:50',99626,'/products'),
(227044,'2013-06-04 19:04:22',99624,'/products'),
(227045,'2013-06-04 19:05:10',99627,'/products'),
(227046,'2013-06-04 19:05:49',99624,'/the-original-mr-fuzzy'),
(227047,'2013-06-04 19:06:11',99626,'/the-original-mr-fuzzy'),
(227048,'2013-06-04 19:08:28',99627,'/the-original-mr-fuzzy'),
(227049,'2013-06-04 19:08:29',99626,'/cart'),
(227050,'2013-06-04 19:10:34',99626,'/shipping'),
(227051,'2013-06-04 19:12:11',99626,'/billing-2'),
(227052,'2013-06-04 19:13:07',99626,'/thank-you-for-your-order'),
(227053,'2013-06-04 19:26:35',99628,'/lander-2'),
(227054,'2013-06-04 19:26:46',99629,'/lander-2'),
(227055,'2013-06-04 19:31:27',99629,'/products'),
(227056,'2013-06-04 19:32:19',99630,'/home'),
(227057,'2013-06-04 19:33:17',99631,'/lander-2'),
(227058,'2013-06-04 19:33:45',99632,'/lander-2'),
(227059,'2013-06-04 19:34:05',99631,'/products'),
(227060,'2013-06-04 19:35:52',99631,'/the-original-mr-fuzzy'),
(227061,'2013-06-04 19:36:42',99633,'/lander-2'),
(227062,'2013-06-04 19:37:21',99634,'/lander-2'),
(227063,'2013-06-04 19:37:31',99635,'/home'),
(227064,'2013-06-04 19:37:58',99630,'/products'),
(227065,'2013-06-04 19:39:08',99632,'/products'),
(227066,'2013-06-04 19:40:19',99634,'/products'),
(227067,'2013-06-04 19:41:48',99634,'/the-original-mr-fuzzy'),
(227068,'2013-06-04 19:41:49',99635,'/products'),
(227069,'2013-06-04 19:42:19',99632,'/the-original-mr-fuzzy'),
(227070,'2013-06-04 19:43:29',99636,'/lander-2'),
(227071,'2013-06-04 19:43:46',99637,'/lander-2'),
(227072,'2013-06-04 19:43:53',99635,'/the-original-mr-fuzzy'),
(227073,'2013-06-04 19:44:20',99636,'/products'),
(227074,'2013-06-04 19:44:42',99638,'/home'),
(227075,'2013-06-04 19:45:02',99632,'/cart'),
(227076,'2013-06-04 19:45:33',99636,'/the-original-mr-fuzzy'),
(227077,'2013-06-04 19:46:36',99639,'/home'),
(227078,'2013-06-04 19:47:11',99638,'/products'),
(227079,'2013-06-04 19:47:59',99637,'/products'),
(227080,'2013-06-04 19:50:15',99638,'/the-original-mr-fuzzy'),
(227081,'2013-06-04 19:50:39',99640,'/lander-2'),
(227082,'2013-06-04 19:51:52',99639,'/products'),
(227083,'2013-06-04 19:52:02',99637,'/the-original-mr-fuzzy'),
(227084,'2013-06-04 19:52:03',99641,'/lander-2'),
(227085,'2013-06-04 19:54:37',99637,'/cart'),
(227086,'2013-06-04 19:55:49',99640,'/products'),
(227087,'2013-06-04 19:55:54',99637,'/shipping'),
(227088,'2013-06-04 19:57:57',99637,'/billing-2'),
(227089,'2013-06-04 19:58:46',99640,'/the-original-mr-fuzzy'),
(227090,'2013-06-04 19:59:30',99640,'/cart'),
(227091,'2013-06-04 20:01:46',99642,'/lander-2'),
(227092,'2013-06-04 20:01:57',99637,'/thank-you-for-your-order'),
(227093,'2013-06-04 20:02:47',99642,'/products'),
(227094,'2013-06-04 20:02:57',99640,'/shipping'),
(227095,'2013-06-04 20:05:07',99640,'/billing-2'),
(227096,'2013-06-04 20:06:04',99640,'/thank-you-for-your-order'),
(227097,'2013-06-04 20:08:57',99643,'/home'),
(227098,'2013-06-04 20:11:27',99643,'/products'),
(227099,'2013-06-04 20:12:21',99643,'/the-original-mr-fuzzy'),
(227100,'2013-06-04 20:15:50',99644,'/home'),
(227101,'2013-06-04 20:19:02',99644,'/products'),
(227102,'2013-06-04 20:28:03',99645,'/lander-2'),
(227103,'2013-06-04 20:28:57',99646,'/home'),
(227104,'2013-06-04 20:34:01',99646,'/products'),
(227105,'2013-06-04 20:36:39',99647,'/lander-2'),
(227106,'2013-06-04 20:36:40',99648,'/lander-2'),
(227107,'2013-06-04 20:38:14',99646,'/the-original-mr-fuzzy'),
(227108,'2013-06-04 20:39:48',99647,'/products'),
(227109,'2013-06-04 20:40:16',99647,'/the-original-mr-fuzzy'),
(227110,'2013-06-04 20:42:32',99649,'/lander-2'),
(227111,'2013-06-04 20:42:49',99650,'/lander-2'),
(227112,'2013-06-04 20:43:03',99647,'/cart'),
(227113,'2013-06-04 20:43:14',99651,'/lander-2'),
(227114,'2013-06-04 20:51:33',99652,'/lander-2'),
(227115,'2013-06-04 20:52:22',99652,'/products'),
(227116,'2013-06-04 20:55:02',99652,'/the-original-mr-fuzzy'),
(227117,'2013-06-04 20:58:46',99653,'/lander-2'),
(227118,'2013-06-04 21:01:38',99653,'/products'),
(227119,'2013-06-04 21:02:08',99654,'/lander-2'),
(227120,'2013-06-04 21:04:30',99653,'/the-original-mr-fuzzy'),
(227121,'2013-06-04 21:07:51',99655,'/home'),
(227122,'2013-06-04 21:08:28',99653,'/cart'),
(227123,'2013-06-04 21:10:47',99653,'/shipping'),
(227124,'2013-06-04 21:12:12',99653,'/billing-2'),
(227125,'2013-06-04 21:12:36',99656,'/home'),
(227126,'2013-06-04 21:14:37',99657,'/lander-2'),
(227127,'2013-06-04 21:14:53',99653,'/thank-you-for-your-order'),
(227128,'2013-06-04 21:16:01',99658,'/lander-2'),
(227129,'2013-06-04 21:17:36',99657,'/products'),
(227130,'2013-06-04 21:19:14',99657,'/the-original-mr-fuzzy'),
(227131,'2013-06-04 21:19:48',99658,'/products'),
(227132,'2013-06-04 21:23:02',99657,'/cart'),
(227133,'2013-06-04 21:23:33',99658,'/the-original-mr-fuzzy'),
(227134,'2013-06-04 21:32:34',99659,'/lander-2'),
(227135,'2013-06-04 21:45:41',99660,'/lander-2'),
(227136,'2013-06-04 21:47:01',99660,'/products'),
(227137,'2013-06-04 21:47:21',99660,'/the-forever-love-bear'),
(227138,'2013-06-04 21:50:25',99660,'/cart'),
(227139,'2013-06-04 21:51:17',99660,'/shipping'),
(227140,'2013-06-04 21:51:18',99661,'/lander-2'),
(227141,'2013-06-04 21:51:59',99662,'/lander-2'),
(227142,'2013-06-04 21:52:32',99663,'/lander-2'),
(227143,'2013-06-04 21:53:46',99663,'/products'),
(227144,'2013-06-04 21:54:26',99660,'/billing-2'),
(227145,'2013-06-04 21:55:05',99664,'/home'),
(227146,'2013-06-04 21:57:08',99665,'/home'),
(227147,'2013-06-04 21:57:11',99663,'/the-original-mr-fuzzy'),
(227148,'2013-06-04 21:58:52',99665,'/products'),
(227149,'2013-06-04 21:59:11',99660,'/thank-you-for-your-order'),
(227150,'2013-06-04 22:01:28',99665,'/the-forever-love-bear'),
(227151,'2013-06-04 22:09:10',99666,'/lander-2'),
(227152,'2013-06-04 22:10:12',99667,'/lander-2'),
(227153,'2013-06-04 22:10:16',99666,'/products'),
(227154,'2013-06-04 22:12:44',99666,'/the-original-mr-fuzzy'),
(227155,'2013-06-04 22:36:51',99668,'/lander-2'),
(227156,'2013-06-04 22:37:28',99669,'/home'),
(227157,'2013-06-04 22:39:56',99670,'/lander-2'),
(227158,'2013-06-04 22:42:03',99671,'/lander-2'),
(227159,'2013-06-04 22:42:38',99669,'/products'),
(227160,'2013-06-04 22:42:50',99670,'/products'),
(227161,'2013-06-04 22:43:57',99672,'/lander-2'),
(227162,'2013-06-04 22:46:32',99672,'/products'),
(227163,'2013-06-04 22:47:09',99670,'/the-original-mr-fuzzy'),
(227164,'2013-06-04 22:47:14',99672,'/the-original-mr-fuzzy'),
(227165,'2013-06-04 22:50:41',99672,'/cart'),
(227166,'2013-06-04 22:51:20',99672,'/shipping'),
(227167,'2013-06-04 22:53:45',99672,'/billing-2'),
(227168,'2013-06-04 22:58:29',99672,'/thank-you-for-your-order'),
(227169,'2013-06-04 23:09:07',99673,'/home'),
(227170,'2013-06-04 23:09:54',99674,'/lander-2'),
(227171,'2013-06-04 23:11:42',99673,'/products'),
(227172,'2013-06-04 23:15:12',99673,'/the-original-mr-fuzzy'),
(227173,'2013-06-04 23:17:19',99675,'/lander-2'),
(227174,'2013-06-04 23:20:49',99675,'/products'),
(227175,'2013-06-04 23:43:58',99676,'/lander-2'),
(227176,'2013-06-04 23:44:51',99677,'/home'),
(227177,'2013-06-04 23:48:34',99677,'/products'),
(227178,'2013-06-04 23:50:30',99677,'/the-original-mr-fuzzy'),
(227179,'2013-06-05 00:09:37',99678,'/lander-2'),
(227180,'2013-06-05 00:10:36',99679,'/lander-2'),
(227181,'2013-06-05 00:13:29',99678,'/products'),
(227182,'2013-06-05 00:13:54',99680,'/home'),
(227183,'2013-06-05 00:16:49',99678,'/the-original-mr-fuzzy'),
(227184,'2013-06-05 00:29:13',99681,'/lander-2'),
(227185,'2013-06-05 00:29:21',99682,'/lander-2'),
(227186,'2013-06-05 00:32:45',99681,'/products'),
(227187,'2013-06-05 00:34:30',99681,'/the-original-mr-fuzzy'),
(227188,'2013-06-05 00:35:11',99683,'/lander-2'),
(227189,'2013-06-05 00:35:48',99683,'/products'),
(227190,'2013-06-05 00:38:33',99681,'/cart'),
(227191,'2013-06-05 00:38:43',99683,'/the-original-mr-fuzzy'),
(227192,'2013-06-05 00:39:05',99684,'/lander-2'),
(227193,'2013-06-05 00:40:50',99683,'/cart'),
(227194,'2013-06-05 00:42:25',99681,'/shipping'),
(227195,'2013-06-05 00:44:21',99685,'/lander-2'),
(227196,'2013-06-05 00:48:45',99685,'/products'),
(227197,'2013-06-05 00:49:01',99685,'/the-original-mr-fuzzy'),
(227198,'2013-06-05 00:50:44',99685,'/cart'),
(227199,'2013-06-05 00:53:29',99685,'/shipping'),
(227200,'2013-06-05 00:58:30',99686,'/home'),
(227201,'2013-06-05 01:01:26',99687,'/lander-2'),
(227202,'2013-06-05 01:01:51',99686,'/products'),
(227203,'2013-06-05 01:03:02',99686,'/the-original-mr-fuzzy'),
(227204,'2013-06-05 01:10:39',99688,'/home'),
(227205,'2013-06-05 01:11:40',99688,'/products'),
(227206,'2013-06-05 01:12:06',99688,'/the-forever-love-bear'),
(227207,'2013-06-05 01:19:08',99689,'/lander-2'),
(227208,'2013-06-05 01:21:16',99689,'/products'),
(227209,'2013-06-05 01:24:02',99689,'/the-original-mr-fuzzy'),
(227210,'2013-06-05 01:25:52',99689,'/cart'),
(227211,'2013-06-05 01:27:40',99689,'/shipping'),
(227212,'2013-06-05 01:29:02',99690,'/lander-2'),
(227213,'2013-06-05 01:30:00',99689,'/billing-2'),
(227214,'2013-06-05 01:34:03',99690,'/products'),
(227215,'2013-06-05 01:37:31',99690,'/the-original-mr-fuzzy'),
(227216,'2013-06-05 01:37:35',99691,'/home'),
(227217,'2013-06-05 01:41:04',99690,'/cart'),
(227218,'2013-06-05 01:48:06',99692,'/lander-2'),
(227219,'2013-06-05 01:52:24',99693,'/lander-2'),
(227220,'2013-06-05 01:53:05',99693,'/products'),
(227221,'2013-06-05 02:06:00',99694,'/lander-2'),
(227222,'2013-06-05 02:07:24',99695,'/lander-2'),
(227223,'2013-06-05 02:08:34',99694,'/products'),
(227224,'2013-06-05 02:11:57',99695,'/products'),
(227225,'2013-06-05 02:12:55',99694,'/the-original-mr-fuzzy'),
(227226,'2013-06-05 02:18:53',99696,'/lander-2'),
(227227,'2013-06-05 02:26:56',99697,'/lander-2'),
(227228,'2013-06-05 02:48:11',99698,'/lander-2'),
(227229,'2013-06-05 02:54:35',99699,'/lander-2'),
(227230,'2013-06-05 02:56:33',99699,'/products'),
(227231,'2013-06-05 02:57:56',99700,'/lander-2'),
(227232,'2013-06-05 02:58:12',99701,'/lander-2'),
(227233,'2013-06-05 02:58:50',99699,'/the-original-mr-fuzzy'),
(227234,'2013-06-05 03:00:40',99701,'/products'),
(227235,'2013-06-05 03:03:11',99701,'/the-original-mr-fuzzy'),
(227236,'2013-06-05 03:04:04',99701,'/cart'),
(227237,'2013-06-05 03:04:31',99701,'/shipping'),
(227238,'2013-06-05 03:05:40',99701,'/billing-2'),
(227239,'2013-06-05 03:09:21',99701,'/thank-you-for-your-order'),
(227240,'2013-06-05 03:31:09',99702,'/lander-2'),
(227241,'2013-06-05 03:31:41',99702,'/products'),
(227242,'2013-06-05 03:41:52',99703,'/home'),
(227243,'2013-06-05 03:46:05',99703,'/products'),
(227244,'2013-06-05 03:47:10',99703,'/the-original-mr-fuzzy'),
(227245,'2013-06-05 03:47:52',99703,'/cart'),
(227246,'2013-06-05 03:51:14',99704,'/home'),
(227247,'2013-06-05 03:51:31',99703,'/shipping'),
(227248,'2013-06-05 03:56:08',99704,'/products'),
(227249,'2013-06-05 03:56:56',99705,'/lander-2'),
(227250,'2013-06-05 03:58:10',99704,'/the-original-mr-fuzzy'),
(227251,'2013-06-05 04:01:00',99706,'/home'),
(227252,'2013-06-05 04:15:05',99707,'/lander-2'),
(227253,'2013-06-05 04:16:19',99707,'/products'),
(227254,'2013-06-05 04:23:35',99708,'/lander-2'),
(227255,'2013-06-05 04:33:03',99709,'/lander-2'),
(227256,'2013-06-05 04:41:44',99710,'/home'),
(227257,'2013-06-05 04:47:00',99710,'/products'),
(227258,'2013-06-05 04:49:13',99710,'/the-original-mr-fuzzy'),
(227259,'2013-06-05 05:02:03',99711,'/lander-2'),
(227260,'2013-06-05 05:02:10',99712,'/lander-2'),
(227261,'2013-06-05 05:11:27',99713,'/home'),
(227262,'2013-06-05 05:13:39',99714,'/lander-2'),
(227263,'2013-06-05 05:13:51',99715,'/lander-2'),
(227264,'2013-06-05 05:15:37',99715,'/products'),
(227265,'2013-06-05 05:15:58',99715,'/the-forever-love-bear'),
(227266,'2013-06-05 05:26:04',99716,'/home'),
(227267,'2013-06-05 05:26:56',99716,'/products'),
(227268,'2013-06-05 05:27:55',99717,'/lander-2'),
(227269,'2013-06-05 05:30:35',99716,'/the-original-mr-fuzzy'),
(227270,'2013-06-05 05:30:55',99717,'/products'),
(227271,'2013-06-05 05:32:36',99718,'/home'),
(227272,'2013-06-05 05:37:22',99718,'/products'),
(227273,'2013-06-05 05:48:50',99719,'/lander-2'),
(227274,'2013-06-05 05:59:47',99720,'/lander-2'),
(227275,'2013-06-05 06:04:05',99721,'/lander-2'),
(227276,'2013-06-05 06:07:29',99721,'/products'),
(227277,'2013-06-05 06:11:12',99721,'/the-original-mr-fuzzy'),
(227278,'2013-06-05 06:14:19',99722,'/lander-2'),
(227279,'2013-06-05 06:15:25',99722,'/products'),
(227280,'2013-06-05 06:18:24',99722,'/the-original-mr-fuzzy'),
(227281,'2013-06-05 06:29:16',99723,'/lander-2'),
(227282,'2013-06-05 06:44:44',99724,'/lander-2'),
(227283,'2013-06-05 06:50:57',99725,'/lander-2'),
(227284,'2013-06-05 07:02:57',99726,'/lander-2'),
(227285,'2013-06-05 07:06:21',99727,'/lander-2'),
(227286,'2013-06-05 07:07:38',99728,'/lander-2'),
(227287,'2013-06-05 07:09:59',99729,'/lander-2'),
(227288,'2013-06-05 07:14:38',99729,'/products'),
(227289,'2013-06-05 07:16:24',99730,'/home'),
(227290,'2013-06-05 07:18:08',99729,'/the-forever-love-bear'),
(227291,'2013-06-05 07:18:57',99730,'/products'),
(227292,'2013-06-05 07:22:10',99729,'/cart'),
(227293,'2013-06-05 07:22:27',99731,'/home'),
(227294,'2013-06-05 07:23:43',99732,'/lander-2'),
(227295,'2013-06-05 07:24:02',99731,'/products'),
(227296,'2013-06-05 07:24:23',99729,'/shipping'),
(227297,'2013-06-05 07:25:44',99729,'/billing-2'),
(227298,'2013-06-05 07:26:27',99733,'/lander-2'),
(227299,'2013-06-05 07:27:57',99731,'/the-original-mr-fuzzy'),
(227300,'2013-06-05 07:29:23',99729,'/thank-you-for-your-order'),
(227301,'2013-06-05 07:30:24',99734,'/lander-2'),
(227302,'2013-06-05 07:31:00',99731,'/cart'),
(227303,'2013-06-05 07:34:10',99735,'/lander-2'),
(227304,'2013-06-05 07:43:46',99736,'/lander-2'),
(227305,'2013-06-05 07:48:38',99736,'/products'),
(227306,'2013-06-05 07:52:38',99737,'/home'),
(227307,'2013-06-05 07:52:40',99738,'/lander-2'),
(227308,'2013-06-05 07:52:48',99739,'/lander-2'),
(227309,'2013-06-05 07:53:31',99737,'/products'),
(227310,'2013-06-05 07:57:55',99737,'/the-original-mr-fuzzy'),
(227311,'2013-06-05 08:02:25',99740,'/lander-2'),
(227312,'2013-06-05 08:02:49',99741,'/home'),
(227313,'2013-06-05 08:31:26',99742,'/lander-2'),
(227314,'2013-06-05 08:35:16',99743,'/lander-2'),
(227315,'2013-06-05 08:35:54',99742,'/products'),
(227316,'2013-06-05 08:37:04',99742,'/the-original-mr-fuzzy'),
(227317,'2013-06-05 08:39:17',99743,'/products'),
(227318,'2013-06-05 08:40:29',99743,'/the-original-mr-fuzzy'),
(227319,'2013-06-05 08:41:07',99744,'/lander-2'),
(227320,'2013-06-05 08:43:32',99744,'/products'),
(227321,'2013-06-05 08:44:52',99745,'/lander-2'),
(227322,'2013-06-05 08:44:56',99746,'/home'),
(227323,'2013-06-05 08:45:48',99744,'/the-original-mr-fuzzy'),
(227324,'2013-06-05 08:46:43',99746,'/products'),
(227325,'2013-06-05 08:48:33',99744,'/cart'),
(227326,'2013-06-05 08:49:46',99746,'/the-original-mr-fuzzy'),
(227327,'2013-06-05 08:51:56',99744,'/shipping'),
(227328,'2013-06-05 08:51:59',99747,'/lander-2'),
(227329,'2013-06-05 08:54:54',99744,'/billing-2'),
(227330,'2013-06-05 08:59:26',99748,'/lander-2'),
(227331,'2013-06-05 09:00:17',99749,'/lander-2'),
(227332,'2013-06-05 09:01:01',99749,'/products'),
(227333,'2013-06-05 09:01:22',99750,'/lander-2'),
(227334,'2013-06-05 09:02:49',99751,'/lander-2'),
(227335,'2013-06-05 09:02:56',99752,'/lander-2'),
(227336,'2013-06-05 09:03:04',99748,'/products'),
(227337,'2013-06-05 09:03:10',99753,'/lander-2'),
(227338,'2013-06-05 09:03:46',99754,'/lander-2'),
(227339,'2013-06-05 09:06:23',99755,'/lander-2'),
(227340,'2013-06-05 09:06:25',99750,'/products'),
(227341,'2013-06-05 09:06:50',99748,'/the-original-mr-fuzzy'),
(227342,'2013-06-05 09:07:03',99750,'/the-original-mr-fuzzy'),
(227343,'2013-06-05 09:07:46',99754,'/products'),
(227344,'2013-06-05 09:07:57',99752,'/products'),
(227345,'2013-06-05 09:07:59',99751,'/products'),
(227346,'2013-06-05 09:08:26',99751,'/the-original-mr-fuzzy'),
(227347,'2013-06-05 09:08:57',99751,'/cart'),
(227348,'2013-06-05 09:11:42',99751,'/shipping'),
(227349,'2013-06-05 09:12:27',99752,'/the-original-mr-fuzzy'),
(227350,'2013-06-05 09:13:23',99751,'/billing-2'),
(227351,'2013-06-05 09:13:40',99752,'/cart'),
(227352,'2013-06-05 09:15:43',99756,'/lander-2'),
(227353,'2013-06-05 09:16:00',99757,'/lander-2'),
(227354,'2013-06-05 09:16:06',99756,'/products'),
(227355,'2013-06-05 09:16:56',99752,'/shipping'),
(227356,'2013-06-05 09:18:21',99758,'/lander-2'),
(227357,'2013-06-05 09:19:01',99752,'/billing-2'),
(227358,'2013-06-05 09:19:21',99756,'/the-original-mr-fuzzy'),
(227359,'2013-06-05 09:19:45',99759,'/home'),
(227360,'2013-06-05 09:19:58',99758,'/products'),
(227361,'2013-06-05 09:21:19',99760,'/lander-2'),
(227362,'2013-06-05 09:23:52',99761,'/lander-2'),
(227363,'2013-06-05 09:24:03',99762,'/lander-2'),
(227364,'2013-06-05 09:24:42',99760,'/products'),
(227365,'2013-06-05 09:25:03',99759,'/products'),
(227366,'2013-06-05 09:25:18',99763,'/lander-2'),
(227367,'2013-06-05 09:26:12',99762,'/products'),
(227368,'2013-06-05 09:26:57',99761,'/products'),
(227369,'2013-06-05 09:27:12',99760,'/the-original-mr-fuzzy'),
(227370,'2013-06-05 09:27:51',99764,'/lander-2'),
(227371,'2013-06-05 09:28:04',99765,'/lander-2'),
(227372,'2013-06-05 09:28:41',99762,'/the-original-mr-fuzzy'),
(227373,'2013-06-05 09:29:11',99762,'/cart'),
(227374,'2013-06-05 09:31:38',99765,'/products'),
(227375,'2013-06-05 09:31:53',99765,'/the-original-mr-fuzzy'),
(227376,'2013-06-05 09:32:32',99766,'/lander-2'),
(227377,'2013-06-05 09:32:51',99767,'/lander-2'),
(227378,'2013-06-05 09:33:57',99765,'/cart'),
(227379,'2013-06-05 09:34:19',99768,'/lander-2'),
(227380,'2013-06-05 09:34:28',99767,'/products'),
(227381,'2013-06-05 09:34:33',99765,'/shipping'),
(227382,'2013-06-05 09:36:33',99768,'/products'),
(227383,'2013-06-05 09:36:43',99765,'/billing-2'),
(227384,'2013-06-05 09:36:52',99767,'/the-original-mr-fuzzy'),
(227385,'2013-06-05 09:38:00',99767,'/cart'),
(227386,'2013-06-05 09:38:10',99765,'/thank-you-for-your-order'),
(227387,'2013-06-05 09:39:01',99769,'/lander-2'),
(227388,'2013-06-05 09:39:29',99769,'/products'),
(227389,'2013-06-05 09:41:36',99767,'/shipping'),
(227390,'2013-06-05 09:41:39',99769,'/the-original-mr-fuzzy'),
(227391,'2013-06-05 09:42:55',99767,'/billing-2'),
(227392,'2013-06-05 09:43:16',99770,'/lander-2'),
(227393,'2013-06-05 09:43:26',99771,'/lander-2'),
(227394,'2013-06-05 09:44:07',99771,'/products'),
(227395,'2013-06-05 09:45:17',99771,'/the-forever-love-bear'),
(227396,'2013-06-05 09:46:16',99772,'/home'),
(227397,'2013-06-05 09:47:57',99770,'/products'),
(227398,'2013-06-05 09:47:57',99771,'/cart'),
(227399,'2013-06-05 09:48:23',99773,'/lander-2'),
(227400,'2013-06-05 09:49:29',99771,'/shipping'),
(227401,'2013-06-05 09:50:12',99772,'/products'),
(227402,'2013-06-05 09:51:18',99770,'/the-original-mr-fuzzy'),
(227403,'2013-06-05 09:52:31',99774,'/lander-2'),
(227404,'2013-06-05 09:53:30',99775,'/lander-2'),
(227405,'2013-06-05 09:54:33',99772,'/the-original-mr-fuzzy'),
(227406,'2013-06-05 09:56:46',99772,'/cart'),
(227407,'2013-06-05 10:01:22',99776,'/lander-2'),
(227408,'2013-06-05 10:01:28',99777,'/lander-2'),
(227409,'2013-06-05 10:01:37',99778,'/lander-2'),
(227410,'2013-06-05 10:04:46',99779,'/lander-2'),
(227411,'2013-06-05 10:04:53',99780,'/home'),
(227412,'2013-06-05 10:05:35',99781,'/lander-2'),
(227413,'2013-06-05 10:05:54',99779,'/products'),
(227414,'2013-06-05 10:06:16',99779,'/the-original-mr-fuzzy'),
(227415,'2013-06-05 10:06:17',99782,'/lander-2'),
(227416,'2013-06-05 10:09:36',99780,'/products'),
(227417,'2013-06-05 10:10:22',99783,'/lander-2'),
(227418,'2013-06-05 10:10:49',99781,'/products'),
(227419,'2013-06-05 10:11:23',99780,'/the-original-mr-fuzzy'),
(227420,'2013-06-05 10:11:41',99782,'/products'),
(227421,'2013-06-05 10:13:06',99782,'/the-original-mr-fuzzy'),
(227422,'2013-06-05 10:13:59',99781,'/the-original-mr-fuzzy'),
(227423,'2013-06-05 10:25:42',99784,'/lander-2'),
(227424,'2013-06-05 10:26:17',99784,'/products'),
(227425,'2013-06-05 10:28:01',99784,'/the-original-mr-fuzzy'),
(227426,'2013-06-05 10:29:43',99785,'/home'),
(227427,'2013-06-05 10:30:40',99784,'/cart'),
(227428,'2013-06-05 10:31:07',99786,'/lander-2'),
(227429,'2013-06-05 10:35:46',99787,'/lander-2'),
(227430,'2013-06-05 10:35:47',99788,'/lander-2'),
(227431,'2013-06-05 10:36:53',99786,'/products'),
(227432,'2013-06-05 10:36:53',99789,'/home'),
(227433,'2013-06-05 10:38:23',99787,'/products'),
(227434,'2013-06-05 10:38:51',99790,'/lander-2'),
(227435,'2013-06-05 10:39:19',99789,'/products'),
(227436,'2013-06-05 10:41:06',99791,'/lander-2'),
(227437,'2013-06-05 10:41:23',99789,'/the-original-mr-fuzzy'),
(227438,'2013-06-05 10:41:34',99788,'/products'),
(227439,'2013-06-05 10:42:32',99787,'/the-original-mr-fuzzy'),
(227440,'2013-06-05 10:43:57',99789,'/cart'),
(227441,'2013-06-05 10:44:22',99792,'/lander-2'),
(227442,'2013-06-05 10:45:37',99793,'/lander-2'),
(227443,'2013-06-05 10:46:05',99793,'/products'),
(227444,'2013-06-05 10:46:27',99794,'/lander-2'),
(227445,'2013-06-05 10:46:52',99795,'/lander-2'),
(227446,'2013-06-05 10:47:11',99796,'/lander-2'),
(227447,'2013-06-05 10:47:39',99789,'/shipping'),
(227448,'2013-06-05 10:48:08',99793,'/the-original-mr-fuzzy'),
(227449,'2013-06-05 10:48:56',99793,'/cart'),
(227450,'2013-06-05 10:49:58',99794,'/products'),
(227451,'2013-06-05 10:51:45',99793,'/shipping'),
(227452,'2013-06-05 10:53:44',99794,'/the-original-mr-fuzzy'),
(227453,'2013-06-05 10:53:44',99797,'/home'),
(227454,'2013-06-05 10:54:25',99793,'/billing-2'),
(227455,'2013-06-05 10:57:07',99798,'/lander-2'),
(227456,'2013-06-05 10:58:09',99799,'/lander-2'),
(227457,'2013-06-05 10:58:22',99798,'/products'),
(227458,'2013-06-05 11:02:00',99798,'/the-original-mr-fuzzy'),
(227459,'2013-06-05 11:05:13',99798,'/cart'),
(227460,'2013-06-05 11:07:50',99800,'/lander-2'),
(227461,'2013-06-05 11:07:52',99798,'/shipping'),
(227462,'2013-06-05 11:11:03',99798,'/billing-2'),
(227463,'2013-06-05 11:12:00',99798,'/thank-you-for-your-order'),
(227464,'2013-06-05 11:16:38',99801,'/lander-2'),
(227465,'2013-06-05 11:17:42',99801,'/products'),
(227466,'2013-06-05 11:19:52',99801,'/the-original-mr-fuzzy'),
(227467,'2013-06-05 11:19:56',99802,'/home'),
(227468,'2013-06-05 11:20:34',99802,'/products'),
(227469,'2013-06-05 11:25:17',99803,'/home'),
(227470,'2013-06-05 11:25:58',99804,'/home'),
(227471,'2013-06-05 11:26:22',99805,'/lander-2'),
(227472,'2013-06-05 11:27:49',99806,'/lander-2'),
(227473,'2013-06-05 11:28:02',99807,'/lander-2'),
(227474,'2013-06-05 11:28:12',99808,'/lander-2'),
(227475,'2013-06-05 11:30:12',99803,'/products'),
(227476,'2013-06-05 11:30:21',99806,'/products'),
(227477,'2013-06-05 11:31:03',99807,'/products'),
(227478,'2013-06-05 11:31:22',99805,'/products'),
(227479,'2013-06-05 11:31:50',99805,'/the-forever-love-bear'),
(227480,'2013-06-05 11:32:23',99809,'/lander-2'),
(227481,'2013-06-05 11:32:35',99808,'/products'),
(227482,'2013-06-05 11:32:55',99808,'/the-original-mr-fuzzy'),
(227483,'2013-06-05 11:33:24',99806,'/the-original-mr-fuzzy'),
(227484,'2013-06-05 11:33:35',99810,'/lander-2'),
(227485,'2013-06-05 11:34:17',99803,'/the-forever-love-bear'),
(227486,'2013-06-05 11:34:27',99808,'/cart'),
(227487,'2013-06-05 11:36:29',99809,'/products'),
(227488,'2013-06-05 11:36:36',99803,'/cart'),
(227489,'2013-06-05 11:37:09',99811,'/lander-2'),
(227490,'2013-06-05 11:37:28',99803,'/shipping'),
(227491,'2013-06-05 11:37:37',99809,'/the-original-mr-fuzzy'),
(227492,'2013-06-05 11:37:43',99808,'/shipping'),
(227493,'2013-06-05 11:38:30',99812,'/lander-2'),
(227494,'2013-06-05 11:39:30',99808,'/billing-2'),
(227495,'2013-06-05 11:40:11',99813,'/lander-2'),
(227496,'2013-06-05 11:44:06',99813,'/products'),
(227497,'2013-06-05 11:44:34',99808,'/thank-you-for-your-order'),
(227498,'2013-06-05 11:48:30',99813,'/the-original-mr-fuzzy'),
(227499,'2013-06-05 11:50:54',99814,'/lander-2'),
(227500,'2013-06-05 11:52:16',99815,'/lander-2'),
(227501,'2013-06-05 11:52:27',99813,'/cart'),
(227502,'2013-06-05 11:52:48',99816,'/home'),
(227503,'2013-06-05 11:55:03',99813,'/shipping'),
(227504,'2013-06-05 11:57:12',99816,'/products'),
(227505,'2013-06-05 11:57:52',99816,'/the-original-mr-fuzzy'),
(227506,'2013-06-05 11:59:52',99817,'/home'),
(227507,'2013-06-05 11:59:57',99818,'/lander-2'),
(227508,'2013-06-05 12:00:45',99817,'/products'),
(227509,'2013-06-05 12:01:37',99816,'/cart'),
(227510,'2013-06-05 12:03:55',99817,'/the-original-mr-fuzzy'),
(227511,'2013-06-05 12:04:31',99816,'/shipping'),
(227512,'2013-06-05 12:04:31',99819,'/lander-2'),
(227513,'2013-06-05 12:05:39',99818,'/products'),
(227514,'2013-06-05 12:05:44',99820,'/home'),
(227515,'2013-06-05 12:07:23',99820,'/products'),
(227516,'2013-06-05 12:07:44',99820,'/the-original-mr-fuzzy'),
(227517,'2013-06-05 12:10:18',99821,'/lander-2'),
(227518,'2013-06-05 12:12:23',99822,'/lander-2'),
(227519,'2013-06-05 12:16:37',99822,'/products'),
(227520,'2013-06-05 12:17:25',99822,'/the-original-mr-fuzzy'),
(227521,'2013-06-05 12:18:18',99823,'/home'),
(227522,'2013-06-05 12:21:40',99824,'/lander-2'),
(227523,'2013-06-05 12:23:05',99825,'/lander-2'),
(227524,'2013-06-05 12:23:28',99826,'/lander-2'),
(227525,'2013-06-05 12:23:56',99827,'/home'),
(227526,'2013-06-05 12:25:34',99828,'/lander-2'),
(227527,'2013-06-05 12:25:37',99829,'/lander-2'),
(227528,'2013-06-05 12:25:55',99826,'/products'),
(227529,'2013-06-05 12:26:11',99824,'/products'),
(227530,'2013-06-05 12:26:38',99830,'/lander-2'),
(227531,'2013-06-05 12:27:58',99827,'/products'),
(227532,'2013-06-05 12:30:42',99827,'/the-original-mr-fuzzy'),
(227533,'2013-06-05 12:33:10',99831,'/lander-2'),
(227534,'2013-06-05 12:33:35',99827,'/cart'),
(227535,'2013-06-05 12:33:36',99832,'/lander-2'),
(227536,'2013-06-05 12:33:45',99831,'/products'),
(227537,'2013-06-05 12:34:27',99833,'/lander-2'),
(227538,'2013-06-05 12:34:41',99834,'/lander-2'),
(227539,'2013-06-05 12:35:01',99835,'/home'),
(227540,'2013-06-05 12:35:56',99831,'/the-original-mr-fuzzy'),
(227541,'2013-06-05 12:36:12',99836,'/home'),
(227542,'2013-06-05 12:36:51',99837,'/lander-2'),
(227543,'2013-06-05 12:38:00',99838,'/lander-2'),
(227544,'2013-06-05 12:38:54',99834,'/products'),
(227545,'2013-06-05 12:39:17',99836,'/products'),
(227546,'2013-06-05 12:39:55',99835,'/products'),
(227547,'2013-06-05 12:40:51',99835,'/the-original-mr-fuzzy'),
(227548,'2013-06-05 12:40:52',99836,'/the-original-mr-fuzzy'),
(227549,'2013-06-05 12:41:20',99834,'/the-original-mr-fuzzy'),
(227550,'2013-06-05 12:41:30',99839,'/home'),
(227551,'2013-06-05 12:41:37',99835,'/cart'),
(227552,'2013-06-05 12:43:31',99836,'/cart'),
(227553,'2013-06-05 12:43:33',99840,'/lander-2'),
(227554,'2013-06-05 12:44:02',99834,'/cart'),
(227555,'2013-06-05 12:44:23',99835,'/shipping'),
(227556,'2013-06-05 12:44:46',99836,'/shipping'),
(227557,'2013-06-05 12:45:03',99841,'/lander-2'),
(227558,'2013-06-05 12:45:26',99842,'/lander-2'),
(227559,'2013-06-05 12:45:51',99836,'/billing-2'),
(227560,'2013-06-05 12:46:19',99835,'/billing-2'),
(227561,'2013-06-05 12:46:31',99840,'/products'),
(227562,'2013-06-05 12:46:44',99839,'/products'),
(227563,'2013-06-05 12:47:11',99839,'/the-original-mr-fuzzy'),
(227564,'2013-06-05 12:47:24',99835,'/thank-you-for-your-order'),
(227565,'2013-06-05 12:47:47',99843,'/lander-2'),
(227566,'2013-06-05 12:48:00',99844,'/lander-2'),
(227567,'2013-06-05 12:49:06',99842,'/products'),
(227568,'2013-06-05 12:49:41',99845,'/lander-2'),
(227569,'2013-06-05 12:50:05',99846,'/lander-2'),
(227570,'2013-06-05 12:50:43',99842,'/the-original-mr-fuzzy'),
(227571,'2013-06-05 12:53:15',99847,'/lander-2'),
(227572,'2013-06-05 12:53:55',99842,'/cart'),
(227573,'2013-06-05 12:55:06',99842,'/shipping'),
(227574,'2013-06-05 12:56:27',99847,'/products'),
(227575,'2013-06-05 12:57:19',99848,'/lander-2'),
(227576,'2013-06-05 13:04:49',99849,'/home'),
(227577,'2013-06-05 13:05:17',99850,'/lander-2'),
(227578,'2013-06-05 13:06:08',99851,'/lander-2'),
(227579,'2013-06-05 13:06:45',99852,'/home'),
(227580,'2013-06-05 13:08:11',99853,'/lander-2'),
(227581,'2013-06-05 13:08:59',99851,'/products'),
(227582,'2013-06-05 13:09:24',99852,'/products'),
(227583,'2013-06-05 13:10:29',99852,'/the-original-mr-fuzzy'),
(227584,'2013-06-05 13:11:06',99851,'/the-original-mr-fuzzy'),
(227585,'2013-06-05 13:11:19',99854,'/home'),
(227586,'2013-06-05 13:12:24',99855,'/lander-2'),
(227587,'2013-06-05 13:12:44',99853,'/products'),
(227588,'2013-06-05 13:13:52',99855,'/products'),
(227589,'2013-06-05 13:15:53',99856,'/lander-2'),
(227590,'2013-06-05 13:15:56',99853,'/the-forever-love-bear'),
(227591,'2013-06-05 13:16:52',99857,'/lander-2'),
(227592,'2013-06-05 13:17:31',99855,'/the-original-mr-fuzzy'),
(227593,'2013-06-05 13:19:21',99858,'/lander-2'),
(227594,'2013-06-05 13:19:24',99859,'/lander-2'),
(227595,'2013-06-05 13:19:48',99860,'/lander-2'),
(227596,'2013-06-05 13:21:29',99855,'/cart'),
(227597,'2013-06-05 13:23:12',99861,'/home'),
(227598,'2013-06-05 13:23:18',99862,'/home'),
(227599,'2013-06-05 13:23:20',99855,'/shipping'),
(227600,'2013-06-05 13:25:00',99859,'/products'),
(227601,'2013-06-05 13:25:34',99855,'/billing-2'),
(227602,'2013-06-05 13:26:37',99863,'/lander-2'),
(227603,'2013-06-05 13:28:01',99863,'/products'),
(227604,'2013-06-05 13:28:59',99864,'/lander-2'),
(227605,'2013-06-05 13:30:12',99865,'/lander-2'),
(227606,'2013-06-05 13:30:51',99855,'/thank-you-for-your-order'),
(227607,'2013-06-05 13:30:58',99866,'/home'),
(227608,'2013-06-05 13:31:25',99864,'/products'),
(227609,'2013-06-05 13:34:57',99867,'/home'),
(227610,'2013-06-05 13:35:25',99864,'/the-original-mr-fuzzy'),
(227611,'2013-06-05 13:35:47',99868,'/lander-2'),
(227612,'2013-06-05 13:36:11',99869,'/lander-2'),
(227613,'2013-06-05 13:36:17',99868,'/products'),
(227614,'2013-06-05 13:36:44',99870,'/lander-2'),
(227615,'2013-06-05 13:37:59',99864,'/cart'),
(227616,'2013-06-05 13:39:46',99864,'/shipping'),
(227617,'2013-06-05 13:40:41',99868,'/the-original-mr-fuzzy'),
(227618,'2013-06-05 13:41:01',99869,'/products'),
(227619,'2013-06-05 13:41:10',99868,'/cart'),
(227620,'2013-06-05 13:41:28',99864,'/billing-2'),
(227621,'2013-06-05 13:41:56',99869,'/the-original-mr-fuzzy'),
(227622,'2013-06-05 13:43:57',99871,'/home'),
(227623,'2013-06-05 13:44:13',99868,'/shipping'),
(227624,'2013-06-05 13:45:41',99868,'/billing-2'),
(227625,'2013-06-05 13:47:27',99868,'/thank-you-for-your-order'),
(227626,'2013-06-05 13:48:04',99872,'/home'),
(227627,'2013-06-05 13:48:51',99871,'/products'),
(227628,'2013-06-05 13:49:37',99873,'/lander-2'),
(227629,'2013-06-05 13:50:10',99874,'/lander-2'),
(227630,'2013-06-05 13:51:29',99875,'/lander-2'),
(227631,'2013-06-05 13:53:12',99871,'/the-original-mr-fuzzy'),
(227632,'2013-06-05 13:53:20',99873,'/products'),
(227633,'2013-06-05 13:53:39',99876,'/lander-2'),
(227634,'2013-06-05 13:54:26',99873,'/the-forever-love-bear'),
(227635,'2013-06-05 13:54:47',99874,'/products'),
(227636,'2013-06-05 13:54:48',99871,'/cart'),
(227637,'2013-06-05 13:55:51',99874,'/the-original-mr-fuzzy'),
(227638,'2013-06-05 13:56:55',99873,'/cart'),
(227639,'2013-06-05 13:57:11',99875,'/products'),
(227640,'2013-06-05 13:58:55',99875,'/the-original-mr-fuzzy'),
(227641,'2013-06-05 13:59:25',99874,'/cart'),
(227642,'2013-06-05 14:01:01',99877,'/lander-2'),
(227643,'2013-06-05 14:01:49',99874,'/shipping'),
(227644,'2013-06-05 14:01:54',99878,'/lander-2'),
(227645,'2013-06-05 14:01:56',99879,'/lander-2'),
(227646,'2013-06-05 14:03:44',99874,'/billing-2'),
(227647,'2013-06-05 14:03:51',99879,'/products'),
(227648,'2013-06-05 14:05:27',99878,'/products'),
(227649,'2013-06-05 14:05:46',99880,'/lander-2'),
(227650,'2013-06-05 14:06:17',99878,'/the-original-mr-fuzzy'),
(227651,'2013-06-05 14:06:57',99879,'/the-original-mr-fuzzy'),
(227652,'2013-06-05 14:09:10',99880,'/products'),
(227653,'2013-06-05 14:09:16',99881,'/home'),
(227654,'2013-06-05 14:10:49',99882,'/lander-2'),
(227655,'2013-06-05 14:10:57',99883,'/lander-2'),
(227656,'2013-06-05 14:12:15',99882,'/products'),
(227657,'2013-06-05 14:13:06',99880,'/the-original-mr-fuzzy'),
(227658,'2013-06-05 14:18:02',99884,'/home'),
(227659,'2013-06-05 14:18:30',99884,'/products'),
(227660,'2013-06-05 14:19:06',99885,'/lander-2'),
(227661,'2013-06-05 14:19:48',99884,'/the-original-mr-fuzzy'),
(227662,'2013-06-05 14:22:26',99884,'/cart'),
(227663,'2013-06-05 14:22:45',99885,'/products'),
(227664,'2013-06-05 14:23:45',99886,'/lander-2'),
(227665,'2013-06-05 14:23:58',99887,'/lander-2'),
(227666,'2013-06-05 14:24:56',99884,'/shipping'),
(227667,'2013-06-05 14:24:56',99888,'/lander-2'),
(227668,'2013-06-05 14:25:54',99886,'/products'),
(227669,'2013-06-05 14:26:03',99885,'/the-original-mr-fuzzy'),
(227670,'2013-06-05 14:26:43',99889,'/lander-2'),
(227671,'2013-06-05 14:26:53',99884,'/billing-2'),
(227672,'2013-06-05 14:27:18',99890,'/lander-2'),
(227673,'2013-06-05 14:28:36',99890,'/products'),
(227674,'2013-06-05 14:28:48',99891,'/lander-2'),
(227675,'2013-06-05 14:29:23',99886,'/the-forever-love-bear'),
(227676,'2013-06-05 14:29:47',99884,'/thank-you-for-your-order'),
(227677,'2013-06-05 14:30:35',99892,'/lander-2'),
(227678,'2013-06-05 14:30:45',99888,'/products'),
(227679,'2013-06-05 14:31:07',99893,'/lander-2'),
(227680,'2013-06-05 14:31:24',99889,'/products'),
(227681,'2013-06-05 14:31:29',99886,'/cart'),
(227682,'2013-06-05 14:32:09',99894,'/lander-2'),
(227683,'2013-06-05 14:32:16',99890,'/the-original-mr-fuzzy'),
(227684,'2013-06-05 14:32:52',99886,'/shipping'),
(227685,'2013-06-05 14:33:09',99895,'/lander-2'),
(227686,'2013-06-05 14:33:19',99896,'/home'),
(227687,'2013-06-05 14:33:38',99888,'/the-original-mr-fuzzy'),
(227688,'2013-06-05 14:33:48',99891,'/products'),
(227689,'2013-06-05 14:34:02',99896,'/products'),
(227690,'2013-06-05 14:34:15',99892,'/products'),
(227691,'2013-06-05 14:34:26',99891,'/the-original-mr-fuzzy'),
(227692,'2013-06-05 14:34:45',99896,'/the-original-mr-fuzzy'),
(227693,'2013-06-05 14:34:51',99891,'/cart'),
(227694,'2013-06-05 14:35:47',99888,'/cart'),
(227695,'2013-06-05 14:36:05',99894,'/products'),
(227696,'2013-06-05 14:36:26',99891,'/shipping'),
(227697,'2013-06-05 14:37:16',99896,'/cart'),
(227698,'2013-06-05 14:38:26',99888,'/shipping'),
(227699,'2013-06-05 14:39:08',99888,'/billing-2'),
(227700,'2013-06-05 14:39:26',99897,'/lander-2'),
(227701,'2013-06-05 14:39:36',99898,'/lander-2'),
(227702,'2013-06-05 14:39:37',99891,'/billing-2'),
(227703,'2013-06-05 14:40:31',99896,'/shipping'),
(227704,'2013-06-05 14:42:19',99896,'/billing-2'),
(227705,'2013-06-05 14:42:32',99888,'/thank-you-for-your-order'),
(227706,'2013-06-05 14:44:31',99899,'/lander-2'),
(227707,'2013-06-05 14:44:49',99896,'/thank-you-for-your-order'),
(227708,'2013-06-05 14:46:28',99900,'/lander-2'),
(227709,'2013-06-05 14:50:00',99899,'/products'),
(227710,'2013-06-05 14:51:20',99901,'/lander-2'),
(227711,'2013-06-05 14:51:29',99899,'/the-original-mr-fuzzy'),
(227712,'2013-06-05 14:55:04',99899,'/cart'),
(227713,'2013-06-05 14:55:27',99899,'/shipping'),
(227714,'2013-06-05 14:56:26',99902,'/home'),
(227715,'2013-06-05 14:58:10',99903,'/lander-2'),
(227716,'2013-06-05 14:58:27',99904,'/lander-2'),
(227717,'2013-06-05 14:59:07',99902,'/products'),
(227718,'2013-06-05 14:59:27',99904,'/products'),
(227719,'2013-06-05 14:59:41',99905,'/home'),
(227720,'2013-06-05 14:59:43',99902,'/the-original-mr-fuzzy'),
(227721,'2013-06-05 15:00:25',99906,'/lander-2'),
(227722,'2013-06-05 15:02:07',99904,'/the-forever-love-bear'),
(227723,'2013-06-05 15:02:48',99905,'/products'),
(227724,'2013-06-05 15:03:12',99907,'/lander-2'),
(227725,'2013-06-05 15:03:43',99908,'/home'),
(227726,'2013-06-05 15:04:11',99906,'/products'),
(227727,'2013-06-05 15:04:23',99909,'/lander-2'),
(227728,'2013-06-05 15:04:49',99904,'/cart'),
(227729,'2013-06-05 15:06:40',99906,'/the-forever-love-bear'),
(227730,'2013-06-05 15:07:25',99904,'/shipping'),
(227731,'2013-06-05 15:07:49',99910,'/home'),
(227732,'2013-06-05 15:08:58',99906,'/cart'),
(227733,'2013-06-05 15:09:27',99904,'/billing-2'),
(227734,'2013-06-05 15:11:16',99904,'/thank-you-for-your-order'),
(227735,'2013-06-05 15:11:38',99911,'/lander-2'),
(227736,'2013-06-05 15:12:07',99910,'/products'),
(227737,'2013-06-05 15:14:14',99912,'/lander-2'),
(227738,'2013-06-05 15:14:22',99913,'/lander-2'),
(227739,'2013-06-05 15:16:18',99910,'/the-original-mr-fuzzy'),
(227740,'2013-06-05 15:17:07',99914,'/lander-2'),
(227741,'2013-06-05 15:17:45',99913,'/products'),
(227742,'2013-06-05 15:20:56',99915,'/home'),
(227743,'2013-06-05 15:22:09',99913,'/the-forever-love-bear'),
(227744,'2013-06-05 15:22:27',99915,'/products'),
(227745,'2013-06-05 15:22:41',99916,'/lander-2'),
(227746,'2013-06-05 15:22:46',99915,'/the-original-mr-fuzzy'),
(227747,'2013-06-05 15:25:08',99913,'/cart'),
(227748,'2013-06-05 15:25:53',99913,'/shipping'),
(227749,'2013-06-05 15:27:00',99917,'/lander-2'),
(227750,'2013-06-05 15:27:04',99918,'/home'),
(227751,'2013-06-05 15:27:23',99913,'/billing-2'),
(227752,'2013-06-05 15:27:25',99919,'/lander-2'),
(227753,'2013-06-05 15:28:22',99913,'/thank-you-for-your-order'),
(227754,'2013-06-05 15:30:11',99918,'/products'),
(227755,'2013-06-05 15:30:26',99917,'/products'),
(227756,'2013-06-05 15:31:51',99917,'/the-original-mr-fuzzy'),
(227757,'2013-06-05 15:32:48',99920,'/lander-2'),
(227758,'2013-06-05 15:34:02',99921,'/lander-2'),
(227759,'2013-06-05 15:35:25',99922,'/lander-2'),
(227760,'2013-06-05 15:35:48',99917,'/cart'),
(227761,'2013-06-05 15:36:02',99922,'/products'),
(227762,'2013-06-05 15:37:08',99921,'/products'),
(227763,'2013-06-05 15:37:30',99922,'/the-original-mr-fuzzy'),
(227764,'2013-06-05 15:38:11',99923,'/home'),
(227765,'2013-06-05 15:38:13',99920,'/products'),
(227766,'2013-06-05 15:38:16',99924,'/home'),
(227767,'2013-06-05 15:38:36',99917,'/shipping'),
(227768,'2013-06-05 15:39:22',99924,'/products'),
(227769,'2013-06-05 15:39:59',99923,'/products'),
(227770,'2013-06-05 15:40:07',99925,'/lander-2'),
(227771,'2013-06-05 15:42:40',99925,'/products'),
(227772,'2013-06-05 15:42:48',99923,'/the-original-mr-fuzzy'),
(227773,'2013-06-05 15:43:15',99925,'/the-original-mr-fuzzy'),
(227774,'2013-06-05 15:54:00',99926,'/lander-2'),
(227775,'2013-06-05 15:56:57',99927,'/lander-2'),
(227776,'2013-06-05 15:57:59',99928,'/lander-2'),
(227777,'2013-06-05 15:58:20',99929,'/lander-2'),
(227778,'2013-06-05 15:58:22',99926,'/products'),
(227779,'2013-06-05 15:58:40',99927,'/products'),
(227780,'2013-06-05 15:58:54',99930,'/lander-2'),
(227781,'2013-06-05 15:59:25',99931,'/lander-2'),
(227782,'2013-06-05 15:59:53',99930,'/products'),
(227783,'2013-06-05 16:00:16',99929,'/products'),
(227784,'2013-06-05 16:01:21',99928,'/products'),
(227785,'2013-06-05 16:01:45',99927,'/the-forever-love-bear'),
(227786,'2013-06-05 16:03:42',99931,'/products'),
(227787,'2013-06-05 16:03:50',99930,'/the-original-mr-fuzzy'),
(227788,'2013-06-05 16:04:43',99929,'/the-original-mr-fuzzy'),
(227789,'2013-06-05 16:05:54',99928,'/the-original-mr-fuzzy'),
(227790,'2013-06-05 16:07:49',99929,'/cart'),
(227791,'2013-06-05 16:08:33',99932,'/lander-2'),
(227792,'2013-06-05 16:08:58',99928,'/cart'),
(227793,'2013-06-05 16:09:25',99929,'/shipping'),
(227794,'2013-06-05 16:09:36',99928,'/shipping'),
(227795,'2013-06-05 16:10:00',99929,'/billing-2'),
(227796,'2013-06-05 16:10:15',99933,'/lander-2'),
(227797,'2013-06-05 16:10:41',99928,'/billing-2'),
(227798,'2013-06-05 16:12:12',99934,'/lander-2'),
(227799,'2013-06-05 16:12:52',99932,'/products'),
(227800,'2013-06-05 16:14:36',99933,'/products'),
(227801,'2013-06-05 16:14:51',99935,'/lander-2'),
(227802,'2013-06-05 16:16:19',99933,'/the-original-mr-fuzzy'),
(227803,'2013-06-05 16:16:35',99934,'/products'),
(227804,'2013-06-05 16:17:12',99936,'/lander-2'),
(227805,'2013-06-05 16:17:58',99936,'/products'),
(227806,'2013-06-05 16:18:32',99933,'/cart'),
(227807,'2013-06-05 16:19:46',99937,'/lander-2'),
(227808,'2013-06-05 16:20:59',99938,'/lander-2'),
(227809,'2013-06-05 16:22:41',99937,'/products'),
(227810,'2013-06-05 16:24:56',99939,'/lander-2'),
(227811,'2013-06-05 16:29:02',99939,'/products'),
(227812,'2013-06-05 16:42:03',99940,'/lander-2'),
(227813,'2013-06-05 16:42:37',99941,'/home'),
(227814,'2013-06-05 16:43:00',99942,'/lander-2'),
(227815,'2013-06-05 16:44:11',99943,'/home'),
(227816,'2013-06-05 16:46:45',99944,'/lander-2'),
(227817,'2013-06-05 16:49:16',99945,'/lander-2'),
(227818,'2013-06-05 16:49:21',99943,'/products'),
(227819,'2013-06-05 16:49:36',99946,'/lander-2'),
(227820,'2013-06-05 16:50:17',99943,'/the-original-mr-fuzzy'),
(227821,'2013-06-05 16:51:07',99947,'/lander-2'),
(227822,'2013-06-05 16:51:29',99944,'/products'),
(227823,'2013-06-05 16:53:05',99948,'/home'),
(227824,'2013-06-05 16:54:05',99945,'/products'),
(227825,'2013-06-05 16:54:09',99949,'/lander-2'),
(227826,'2013-06-05 16:55:07',99944,'/the-forever-love-bear'),
(227827,'2013-06-05 16:56:00',99945,'/the-forever-love-bear'),
(227828,'2013-06-05 16:56:22',99947,'/products'),
(227829,'2013-06-05 16:56:29',99944,'/cart'),
(227830,'2013-06-05 16:58:19',99950,'/lander-2'),
(227831,'2013-06-05 16:58:40',99944,'/shipping'),
(227832,'2013-06-05 16:58:42',99950,'/products'),
(227833,'2013-06-05 16:59:11',99947,'/the-original-mr-fuzzy'),
(227834,'2013-06-05 16:59:25',99945,'/cart'),
(227835,'2013-06-05 16:59:31',99951,'/lander-2'),
(227836,'2013-06-05 17:00:54',99944,'/billing-2'),
(227837,'2013-06-05 17:01:18',99951,'/products'),
(227838,'2013-06-05 17:01:38',99945,'/shipping'),
(227839,'2013-06-05 17:02:00',99945,'/billing-2'),
(227840,'2013-06-05 17:02:12',99951,'/the-original-mr-fuzzy'),
(227841,'2013-06-05 17:02:23',99950,'/the-original-mr-fuzzy'),
(227842,'2013-06-05 17:04:15',99952,'/lander-2'),
(227843,'2013-06-05 17:05:06',99952,'/products'),
(227844,'2013-06-05 17:05:12',99953,'/lander-2'),
(227845,'2013-06-05 17:07:09',99952,'/the-forever-love-bear'),
(227846,'2013-06-05 17:08:45',99952,'/cart'),
(227847,'2013-06-05 17:09:02',99954,'/lander-2'),
(227848,'2013-06-05 17:09:22',99952,'/shipping'),
(227849,'2013-06-05 17:10:01',99952,'/billing-2'),
(227850,'2013-06-05 17:13:48',99954,'/products'),
(227851,'2013-06-05 17:14:10',99952,'/thank-you-for-your-order'),
(227852,'2013-06-05 17:16:03',99955,'/lander-2'),
(227853,'2013-06-05 17:16:40',99954,'/the-original-mr-fuzzy'),
(227854,'2013-06-05 17:19:59',99956,'/lander-2'),
(227855,'2013-06-05 17:21:28',99957,'/home'),
(227856,'2013-06-05 17:21:50',99957,'/products'),
(227857,'2013-06-05 17:23:02',99958,'/home'),
(227858,'2013-06-05 17:25:19',99957,'/the-original-mr-fuzzy'),
(227859,'2013-06-05 17:25:41',99959,'/lander-2'),
(227860,'2013-06-05 17:25:49',99960,'/lander-2'),
(227861,'2013-06-05 17:26:17',99957,'/cart'),
(227862,'2013-06-05 17:26:43',99959,'/products'),
(227863,'2013-06-05 17:29:12',99961,'/home'),
(227864,'2013-06-05 17:31:35',99960,'/products'),
(227865,'2013-06-05 17:31:49',99962,'/lander-2'),
(227866,'2013-06-05 17:32:08',99963,'/home'),
(227867,'2013-06-05 17:32:35',99961,'/products'),
(227868,'2013-06-05 17:35:45',99960,'/the-original-mr-fuzzy'),
(227869,'2013-06-05 17:39:03',99960,'/cart'),
(227870,'2013-06-05 17:42:53',99964,'/home'),
(227871,'2013-06-05 17:44:32',99964,'/products'),
(227872,'2013-06-05 17:45:49',99964,'/the-forever-love-bear'),
(227873,'2013-06-05 17:48:03',99964,'/cart'),
(227874,'2013-06-05 17:48:23',99965,'/lander-2'),
(227875,'2013-06-05 17:48:55',99965,'/products'),
(227876,'2013-06-05 17:50:16',99966,'/lander-2'),
(227877,'2013-06-05 17:51:18',99964,'/shipping'),
(227878,'2013-06-05 17:51:26',99965,'/the-original-mr-fuzzy'),
(227879,'2013-06-05 17:51:37',99967,'/lander-2'),
(227880,'2013-06-05 17:51:53',99966,'/products'),
(227881,'2013-06-05 17:52:15',99965,'/cart'),
(227882,'2013-06-05 17:59:36',99968,'/home'),
(227883,'2013-06-05 18:01:44',99968,'/products'),
(227884,'2013-06-05 18:03:06',99969,'/lander-2'),
(227885,'2013-06-05 18:04:32',99970,'/lander-2'),
(227886,'2013-06-05 18:04:59',99971,'/lander-2'),
(227887,'2013-06-05 18:05:47',99968,'/the-original-mr-fuzzy'),
(227888,'2013-06-05 18:06:27',99968,'/cart'),
(227889,'2013-06-05 18:09:48',99968,'/shipping'),
(227890,'2013-06-05 18:10:40',99972,'/lander-2'),
(227891,'2013-06-05 18:13:55',99973,'/home'),
(227892,'2013-06-05 18:16:18',99973,'/products'),
(227893,'2013-06-05 18:19:49',99974,'/home'),
(227894,'2013-06-05 18:19:57',99973,'/the-original-mr-fuzzy'),
(227895,'2013-06-05 18:20:25',99973,'/cart'),
(227896,'2013-06-05 18:22:46',99974,'/products'),
(227897,'2013-06-05 18:24:10',99974,'/the-original-mr-fuzzy'),
(227898,'2013-06-05 18:26:38',99975,'/lander-2'),
(227899,'2013-06-05 18:27:42',99974,'/cart'),
(227900,'2013-06-05 18:31:36',99976,'/lander-2'),
(227901,'2013-06-05 18:32:12',99977,'/home'),
(227902,'2013-06-05 18:32:28',99975,'/products'),
(227903,'2013-06-05 18:33:32',99976,'/products'),
(227904,'2013-06-05 18:34:32',99976,'/the-original-mr-fuzzy'),
(227905,'2013-06-05 18:35:49',99976,'/cart'),
(227906,'2013-06-05 18:36:01',99977,'/products'),
(227907,'2013-06-05 18:37:05',99975,'/the-original-mr-fuzzy'),
(227908,'2013-06-05 18:38:52',99976,'/shipping'),
(227909,'2013-06-05 18:40:09',99977,'/the-original-mr-fuzzy'),
(227910,'2013-06-05 18:40:40',99976,'/billing-2'),
(227911,'2013-06-05 18:42:10',99978,'/lander-2'),
(227912,'2013-06-05 18:42:18',99976,'/thank-you-for-your-order'),
(227913,'2013-06-05 18:42:48',99977,'/cart'),
(227914,'2013-06-05 18:48:33',99979,'/lander-2'),
(227915,'2013-06-05 18:52:21',99980,'/lander-2'),
(227916,'2013-06-05 18:56:11',99980,'/products'),
(227917,'2013-06-05 19:00:22',99980,'/the-original-mr-fuzzy'),
(227918,'2013-06-05 19:00:45',99981,'/lander-2'),
(227919,'2013-06-05 19:01:57',99982,'/lander-2'),
(227920,'2013-06-05 19:01:59',99981,'/products'),
(227921,'2013-06-05 19:05:49',99981,'/the-original-mr-fuzzy'),
(227922,'2013-06-05 19:07:32',99981,'/cart'),
(227923,'2013-06-05 19:07:44',99983,'/lander-2'),
(227924,'2013-06-05 19:08:48',99981,'/shipping'),
(227925,'2013-06-05 19:09:40',99981,'/billing-2'),
(227926,'2013-06-05 19:11:35',99984,'/lander-2'),
(227927,'2013-06-05 19:13:09',99985,'/lander-2'),
(227928,'2013-06-05 19:13:42',99985,'/products'),
(227929,'2013-06-05 19:13:48',99986,'/lander-2'),
(227930,'2013-06-05 19:14:38',99987,'/lander-2'),
(227931,'2013-06-05 19:15:13',99981,'/thank-you-for-your-order'),
(227932,'2013-06-05 19:15:34',99986,'/products'),
(227933,'2013-06-05 19:15:38',99985,'/the-original-mr-fuzzy'),
(227934,'2013-06-05 19:19:29',99985,'/cart'),
(227935,'2013-06-05 19:19:57',99985,'/shipping'),
(227936,'2013-06-05 19:21:30',99985,'/billing-2'),
(227937,'2013-06-05 19:22:51',99988,'/lander-2'),
(227938,'2013-06-05 19:22:59',99985,'/thank-you-for-your-order'),
(227939,'2013-06-05 19:27:40',99989,'/home'),
(227940,'2013-06-05 19:28:40',99990,'/lander-2'),
(227941,'2013-06-05 19:29:53',99989,'/products'),
(227942,'2013-06-05 19:30:37',99990,'/products'),
(227943,'2013-06-05 19:32:13',99989,'/the-original-mr-fuzzy'),
(227944,'2013-06-05 19:32:40',99991,'/home'),
(227945,'2013-06-05 19:33:51',99992,'/lander-2'),
(227946,'2013-06-05 19:33:52',99993,'/lander-2'),
(227947,'2013-06-05 19:34:24',99993,'/products'),
(227948,'2013-06-05 19:34:56',99989,'/cart'),
(227949,'2013-06-05 19:36:23',99991,'/products'),
(227950,'2013-06-05 19:36:26',99994,'/lander-2'),
(227951,'2013-06-05 19:36:42',99989,'/shipping'),
(227952,'2013-06-05 19:37:37',99991,'/the-original-mr-fuzzy'),
(227953,'2013-06-05 19:37:42',99993,'/the-original-mr-fuzzy'),
(227954,'2013-06-05 19:39:20',99993,'/cart'),
(227955,'2013-06-05 19:44:04',99995,'/home'),
(227956,'2013-06-05 19:44:25',99995,'/products'),
(227957,'2013-06-05 19:44:57',99996,'/lander-2'),
(227958,'2013-06-05 19:49:31',99996,'/products'),
(227959,'2013-06-05 19:50:42',99997,'/lander-2'),
(227960,'2013-06-05 19:53:13',99996,'/the-original-mr-fuzzy'),
(227961,'2013-06-05 19:53:22',99998,'/lander-2'),
(227962,'2013-06-05 19:57:47',99999,'/lander-2'),
(227963,'2013-06-05 20:00:50',99999,'/products'),
(227964,'2013-06-05 20:04:30',100000,'/lander-2'),
(227965,'2013-06-05 20:04:48',99999,'/the-original-mr-fuzzy'),
(227966,'2013-06-05 20:05:00',100001,'/lander-2'),
(227967,'2013-06-05 20:09:01',100002,'/lander-2'),
(227968,'2013-06-05 20:09:22',100001,'/products'),
(227969,'2013-06-05 20:13:24',100001,'/the-original-mr-fuzzy'),
(227970,'2013-06-05 20:14:35',100003,'/lander-2'),
(227971,'2013-06-05 20:17:17',100003,'/products'),
(227972,'2013-06-05 20:20:53',100003,'/the-original-mr-fuzzy'),
(227973,'2013-06-05 20:36:48',100004,'/lander-2'),
(227974,'2013-06-05 20:39:51',100005,'/lander-2'),
(227975,'2013-06-05 20:44:11',100005,'/products'),
(227976,'2013-06-05 20:45:24',100005,'/the-original-mr-fuzzy'),
(227977,'2013-06-05 20:47:01',100006,'/lander-2'),
(227978,'2013-06-05 20:47:15',100007,'/lander-2'),
(227979,'2013-06-05 20:48:40',100005,'/cart'),
(227980,'2013-06-05 20:50:03',100006,'/products'),
(227981,'2013-06-05 20:51:56',100008,'/lander-2'),
(227982,'2013-06-05 20:53:56',100006,'/the-original-mr-fuzzy'),
(227983,'2013-06-05 20:56:15',100008,'/products'),
(227984,'2013-06-05 20:57:37',100006,'/cart'),
(227985,'2013-06-05 20:58:31',100008,'/the-original-mr-fuzzy'),
(227986,'2013-06-05 21:01:04',100009,'/lander-2'),
(227987,'2013-06-05 21:04:15',100010,'/lander-2'),
(227988,'2013-06-05 21:04:54',100009,'/products'),
(227989,'2013-06-05 21:05:44',100011,'/home'),
(227990,'2013-06-05 21:06:08',100010,'/products'),
(227991,'2013-06-05 21:06:59',100012,'/home'),
(227992,'2013-06-05 21:08:03',100011,'/products'),
(227993,'2013-06-05 21:08:35',100011,'/the-original-mr-fuzzy'),
(227994,'2013-06-05 21:08:45',100009,'/the-original-mr-fuzzy'),
(227995,'2013-06-05 21:09:29',100010,'/the-forever-love-bear'),
(227996,'2013-06-05 21:09:38',100013,'/lander-2'),
(227997,'2013-06-05 21:09:57',100014,'/lander-2'),
(227998,'2013-06-05 21:10:24',100010,'/cart'),
(227999,'2013-06-05 21:11:56',100012,'/products'),
(228000,'2013-06-05 21:12:37',100011,'/cart'),
(228001,'2013-06-05 21:13:10',100012,'/the-original-mr-fuzzy'),
(228002,'2013-06-05 21:13:57',100010,'/shipping'),
(228003,'2013-06-05 21:13:59',100011,'/shipping'),
(228004,'2013-06-05 21:14:05',100015,'/lander-2'),
(228005,'2013-06-05 21:14:27',100014,'/products'),
(228006,'2013-06-05 21:14:32',100013,'/products'),
(228007,'2013-06-05 21:14:35',100015,'/products'),
(228008,'2013-06-05 21:15:26',100011,'/billing-2'),
(228009,'2013-06-05 21:15:36',100012,'/cart'),
(228010,'2013-06-05 21:15:40',100016,'/home'),
(228011,'2013-06-05 21:15:49',100010,'/billing-2'),
(228012,'2013-06-05 21:16:27',100010,'/thank-you-for-your-order'),
(228013,'2013-06-05 21:18:37',100012,'/shipping'),
(228014,'2013-06-05 21:18:49',100011,'/thank-you-for-your-order'),
(228015,'2013-06-05 21:18:52',100013,'/the-forever-love-bear'),
(228016,'2013-06-05 21:18:54',100014,'/the-original-mr-fuzzy'),
(228017,'2013-06-05 21:19:08',100015,'/the-original-mr-fuzzy'),
(228018,'2013-06-05 21:19:54',100012,'/billing-2'),
(228019,'2013-06-05 21:22:12',100014,'/cart'),
(228020,'2013-06-05 21:23:55',100012,'/thank-you-for-your-order'),
(228021,'2013-06-05 21:25:42',100014,'/shipping'),
(228022,'2013-06-05 21:27:27',100014,'/billing-2'),
(228023,'2013-06-05 21:31:36',100014,'/thank-you-for-your-order'),
(228024,'2013-06-05 21:38:23',100017,'/home'),
(228025,'2013-06-05 21:40:12',100017,'/products'),
(228026,'2013-06-05 21:40:30',100017,'/the-original-mr-fuzzy'),
(228027,'2013-06-05 21:41:58',100017,'/cart'),
(228028,'2013-06-05 21:46:41',100018,'/lander-2'),
(228029,'2013-06-05 21:47:11',100019,'/lander-2'),
(228030,'2013-06-05 21:47:22',100018,'/products'),
(228031,'2013-06-05 21:48:16',100018,'/the-original-mr-fuzzy'),
(228032,'2013-06-05 21:48:22',100020,'/lander-2'),
(228033,'2013-06-05 21:48:55',100018,'/cart'),
(228034,'2013-06-05 22:03:15',100021,'/lander-2'),
(228035,'2013-06-05 22:21:56',100022,'/lander-2'),
(228036,'2013-06-05 22:24:05',100023,'/lander-2'),
(228037,'2013-06-05 22:24:47',100024,'/lander-2'),
(228038,'2013-06-05 22:25:46',100024,'/products'),
(228039,'2013-06-05 22:26:22',100024,'/the-forever-love-bear'),
(228040,'2013-06-05 22:27:09',100022,'/products'),
(228041,'2013-06-05 22:27:42',100025,'/lander-2'),
(228042,'2013-06-05 22:29:11',100025,'/products'),
(228043,'2013-06-05 22:30:05',100026,'/lander-2'),
(228044,'2013-06-05 22:30:31',100022,'/the-original-mr-fuzzy'),
(228045,'2013-06-05 22:30:41',100025,'/the-forever-love-bear'),
(228046,'2013-06-05 22:31:53',100027,'/lander-2'),
(228047,'2013-06-05 22:34:42',100027,'/products'),
(228048,'2013-06-05 22:35:24',100028,'/lander-2'),
(228049,'2013-06-05 22:35:45',100027,'/the-original-mr-fuzzy'),
(228050,'2013-06-05 22:37:20',100029,'/lander-2'),
(228051,'2013-06-05 22:39:07',100030,'/lander-2'),
(228052,'2013-06-05 22:39:57',100031,'/lander-2'),
(228053,'2013-06-05 22:41:23',100030,'/products'),
(228054,'2013-06-05 22:41:33',100029,'/products'),
(228055,'2013-06-05 22:42:03',100029,'/the-original-mr-fuzzy'),
(228056,'2013-06-05 22:43:00',100032,'/lander-2'),
(228057,'2013-06-05 22:44:10',100029,'/cart'),
(228058,'2013-06-05 22:44:17',100033,'/lander-2'),
(228059,'2013-06-05 22:45:06',100029,'/shipping'),
(228060,'2013-06-05 22:46:47',100029,'/billing-2'),
(228061,'2013-06-05 22:47:29',100034,'/lander-2'),
(228062,'2013-06-05 22:49:40',100033,'/products'),
(228063,'2013-06-05 22:49:45',100029,'/thank-you-for-your-order'),
(228064,'2013-06-05 22:56:50',100035,'/lander-2'),
(228065,'2013-06-05 22:58:21',100036,'/lander-2'),
(228066,'2013-06-05 22:58:46',100037,'/lander-2'),
(228067,'2013-06-05 22:59:35',100037,'/products'),
(228068,'2013-06-05 23:02:46',100036,'/products'),
(228069,'2013-06-05 23:03:07',100037,'/the-original-mr-fuzzy'),
(228070,'2013-06-05 23:08:29',100038,'/lander-2'),
(228071,'2013-06-05 23:09:06',100039,'/lander-2'),
(228072,'2013-06-05 23:11:02',100040,'/lander-2'),
(228073,'2013-06-05 23:17:21',100041,'/home'),
(228074,'2013-06-05 23:18:40',100041,'/products'),
(228075,'2013-06-05 23:18:54',100042,'/lander-2'),
(228076,'2013-06-05 23:21:19',100041,'/the-original-mr-fuzzy'),
(228077,'2013-06-05 23:21:31',100042,'/products'),
(228078,'2013-06-05 23:22:12',100041,'/cart'),
(228079,'2013-06-05 23:23:13',100041,'/shipping'),
(228080,'2013-06-05 23:26:02',100041,'/billing-2'),
(228081,'2013-06-05 23:27:52',100041,'/thank-you-for-your-order'),
(228082,'2013-06-05 23:29:56',100043,'/home'),
(228083,'2013-06-05 23:34:36',100043,'/products'),
(228084,'2013-06-05 23:36:26',100044,'/lander-2'),
(228085,'2013-06-05 23:37:01',100043,'/the-original-mr-fuzzy'),
(228086,'2013-06-05 23:42:55',100045,'/lander-2'),
(228087,'2013-06-05 23:43:46',100046,'/lander-2'),
(228088,'2013-06-05 23:43:51',100047,'/lander-2'),
(228089,'2013-06-05 23:46:56',100045,'/products'),
(228090,'2013-06-05 23:50:48',100045,'/the-original-mr-fuzzy'),
(228091,'2013-06-05 23:58:33',100048,'/lander-2'),
(228092,'2013-06-06 00:02:48',100049,'/home'),
(228093,'2013-06-06 00:03:26',100048,'/products'),
(228094,'2013-06-06 00:06:28',100048,'/the-original-mr-fuzzy'),
(228095,'2013-06-06 00:07:46',100048,'/cart'),
(228096,'2013-06-06 00:09:44',100048,'/shipping'),
(228097,'2013-06-06 00:12:34',100048,'/billing-2'),
(228098,'2013-06-06 00:13:12',100050,'/lander-2'),
(228099,'2013-06-06 00:24:23',100051,'/home'),
(228100,'2013-06-06 00:25:46',100052,'/lander-2'),
(228101,'2013-06-06 00:25:54',100051,'/products'),
(228102,'2013-06-06 00:27:29',100053,'/lander-2'),
(228103,'2013-06-06 00:29:11',100051,'/the-original-mr-fuzzy'),
(228104,'2013-06-06 00:31:27',100054,'/home'),
(228105,'2013-06-06 00:37:23',100055,'/lander-2'),
(228106,'2013-06-06 00:49:37',100056,'/lander-2'),
(228107,'2013-06-06 01:03:07',100057,'/lander-2'),
(228108,'2013-06-06 01:05:41',100058,'/home'),
(228109,'2013-06-06 01:08:32',100058,'/products'),
(228110,'2013-06-06 01:11:11',100058,'/the-forever-love-bear'),
(228111,'2013-06-06 01:12:24',100059,'/lander-2'),
(228112,'2013-06-06 01:14:39',100058,'/cart'),
(228113,'2013-06-06 01:17:13',100059,'/products'),
(228114,'2013-06-06 01:17:28',100058,'/shipping'),
(228115,'2013-06-06 01:18:18',100060,'/lander-2'),
(228116,'2013-06-06 01:20:06',100061,'/lander-2'),
(228117,'2013-06-06 01:20:22',100059,'/the-original-mr-fuzzy'),
(228118,'2013-06-06 01:22:25',100059,'/cart'),
(228119,'2013-06-06 01:23:07',100059,'/shipping'),
(228120,'2013-06-06 01:23:43',100061,'/products'),
(228121,'2013-06-06 01:23:52',100062,'/lander-2'),
(228122,'2013-06-06 01:25:25',100062,'/products'),
(228123,'2013-06-06 01:25:37',100059,'/billing-2'),
(228124,'2013-06-06 01:26:52',100061,'/the-forever-love-bear'),
(228125,'2013-06-06 01:29:48',100063,'/lander-2'),
(228126,'2013-06-06 01:30:32',100059,'/thank-you-for-your-order'),
(228127,'2013-06-06 01:31:09',100064,'/lander-2'),
(228128,'2013-06-06 01:33:43',100065,'/lander-2'),
(228129,'2013-06-06 01:33:55',100063,'/products'),
(228130,'2013-06-06 01:45:22',100066,'/lander-2'),
(228131,'2013-06-06 01:47:03',100067,'/lander-2'),
(228132,'2013-06-06 01:47:40',100067,'/products'),
(228133,'2013-06-06 01:49:18',100067,'/the-forever-love-bear'),
(228134,'2013-06-06 01:53:00',100068,'/lander-2'),
(228135,'2013-06-06 01:56:41',100068,'/products'),
(228136,'2013-06-06 01:57:20',100069,'/lander-2'),
(228137,'2013-06-06 01:59:33',100068,'/the-original-mr-fuzzy'),
(228138,'2013-06-06 02:01:47',100069,'/products'),
(228139,'2013-06-06 02:02:07',100069,'/the-original-mr-fuzzy'),
(228140,'2013-06-06 02:02:38',100068,'/cart'),
(228141,'2013-06-06 02:11:10',100070,'/lander-2'),
(228142,'2013-06-06 02:11:42',100071,'/home'),
(228143,'2013-06-06 02:16:20',100071,'/products'),
(228144,'2013-06-06 02:18:00',100071,'/the-original-mr-fuzzy'),
(228145,'2013-06-06 02:18:05',100072,'/lander-2'),
(228146,'2013-06-06 02:22:35',100072,'/products'),
(228147,'2013-06-06 02:23:32',100073,'/lander-2'),
(228148,'2013-06-06 02:26:49',100073,'/products'),
(228149,'2013-06-06 02:29:28',100073,'/the-original-mr-fuzzy'),
(228150,'2013-06-06 02:46:51',100074,'/lander-2'),
(228151,'2013-06-06 02:49:20',100074,'/products'),
(228152,'2013-06-06 02:52:55',100074,'/the-original-mr-fuzzy'),
(228153,'2013-06-06 02:54:28',100074,'/cart'),
(228154,'2013-06-06 02:56:20',100074,'/shipping'),
(228155,'2013-06-06 02:57:03',100074,'/billing-2'),
(228156,'2013-06-06 02:57:18',100075,'/lander-2'),
(228157,'2013-06-06 03:07:01',100076,'/lander-2'),
(228158,'2013-06-06 03:09:31',100076,'/products'),
(228159,'2013-06-06 03:10:25',100076,'/the-forever-love-bear'),
(228160,'2013-06-06 03:12:11',100076,'/cart'),
(228161,'2013-06-06 03:18:03',100077,'/lander-2'),
(228162,'2013-06-06 03:18:38',100078,'/lander-2'),
(228163,'2013-06-06 03:22:00',100077,'/products'),
(228164,'2013-06-06 03:24:20',100077,'/the-original-mr-fuzzy'),
(228165,'2013-06-06 03:33:45',100079,'/lander-2'),
(228166,'2013-06-06 03:35:48',100079,'/products'),
(228167,'2013-06-06 03:40:05',100079,'/the-original-mr-fuzzy'),
(228168,'2013-06-06 04:18:13',100080,'/lander-2'),
(228169,'2013-06-06 04:18:52',100080,'/products'),
(228170,'2013-06-06 04:23:33',100081,'/lander-2'),
(228171,'2013-06-06 04:31:01',100082,'/lander-2'),
(228172,'2013-06-06 04:31:32',100083,'/lander-2'),
(228173,'2013-06-06 04:35:55',100084,'/lander-2'),
(228174,'2013-06-06 04:36:04',100085,'/lander-2'),
(228175,'2013-06-06 04:41:45',100085,'/products'),
(228176,'2013-06-06 04:42:39',100085,'/the-original-mr-fuzzy'),
(228177,'2013-06-06 04:46:24',100085,'/cart'),
(228178,'2013-06-06 04:49:45',100085,'/shipping'),
(228179,'2013-06-06 04:57:55',100086,'/home'),
(228180,'2013-06-06 05:06:05',100087,'/lander-2'),
(228181,'2013-06-06 05:11:12',100087,'/products'),
(228182,'2013-06-06 05:25:16',100088,'/lander-2'),
(228183,'2013-06-06 05:29:53',100088,'/products'),
(228184,'2013-06-06 05:45:01',100089,'/lander-2'),
(228185,'2013-06-06 05:46:54',100089,'/products'),
(228186,'2013-06-06 05:51:33',100089,'/the-forever-love-bear'),
(228187,'2013-06-06 05:53:36',100089,'/cart'),
(228188,'2013-06-06 05:57:13',100089,'/shipping'),
(228189,'2013-06-06 05:58:49',100089,'/billing-2'),
(228190,'2013-06-06 06:25:17',100090,'/lander-2'),
(228191,'2013-06-06 06:26:28',100091,'/home'),
(228192,'2013-06-06 06:29:57',100090,'/products'),
(228193,'2013-06-06 06:30:47',100091,'/products'),
(228194,'2013-06-06 06:32:34',100090,'/the-original-mr-fuzzy'),
(228195,'2013-06-06 06:33:03',100092,'/lander-2'),
(228196,'2013-06-06 06:34:07',100091,'/the-original-mr-fuzzy'),
(228197,'2013-06-06 06:34:51',100090,'/cart'),
(228198,'2013-06-06 06:56:31',100093,'/home'),
(228199,'2013-06-06 06:57:49',100094,'/lander-2'),
(228200,'2013-06-06 07:00:05',100093,'/products'),
(228201,'2013-06-06 07:01:19',100095,'/lander-2'),
(228202,'2013-06-06 07:02:06',100095,'/products'),
(228203,'2013-06-06 07:02:11',100094,'/products'),
(228204,'2013-06-06 07:02:33',100095,'/the-forever-love-bear'),
(228205,'2013-06-06 07:03:57',100094,'/the-original-mr-fuzzy'),
(228206,'2013-06-06 07:04:10',100096,'/home'),
(228207,'2013-06-06 07:04:15',100093,'/the-original-mr-fuzzy'),
(228208,'2013-06-06 07:05:07',100094,'/cart'),
(228209,'2013-06-06 07:05:38',100094,'/shipping'),
(228210,'2013-06-06 07:07:19',100096,'/products'),
(228211,'2013-06-06 07:07:53',100097,'/lander-2'),
(228212,'2013-06-06 07:08:14',100094,'/billing-2'),
(228213,'2013-06-06 07:08:15',100098,'/lander-2'),
(228214,'2013-06-06 07:13:28',100097,'/products'),
(228215,'2013-06-06 07:14:34',100097,'/the-original-mr-fuzzy'),
(228216,'2013-06-06 07:20:21',100099,'/lander-2'),
(228217,'2013-06-06 07:24:12',100100,'/lander-2'),
(228218,'2013-06-06 07:49:57',100101,'/home'),
(228219,'2013-06-06 07:53:33',100102,'/home'),
(228220,'2013-06-06 07:56:23',100103,'/home'),
(228221,'2013-06-06 07:59:50',100103,'/products'),
(228222,'2013-06-06 08:00:56',100104,'/lander-2'),
(228223,'2013-06-06 08:03:47',100103,'/the-original-mr-fuzzy'),
(228224,'2013-06-06 08:04:02',100105,'/lander-2'),
(228225,'2013-06-06 08:04:32',100106,'/home'),
(228226,'2013-06-06 08:05:29',100107,'/home'),
(228227,'2013-06-06 08:07:03',100106,'/products'),
(228228,'2013-06-06 08:10:00',100106,'/the-original-mr-fuzzy'),
(228229,'2013-06-06 08:10:53',100107,'/products'),
(228230,'2013-06-06 08:12:12',100106,'/cart'),
(228231,'2013-06-06 08:13:30',100107,'/the-original-mr-fuzzy'),
(228232,'2013-06-06 08:14:31',100108,'/lander-2'),
(228233,'2013-06-06 08:16:54',100109,'/lander-2'),
(228234,'2013-06-06 08:18:36',100109,'/products'),
(228235,'2013-06-06 08:18:40',100108,'/products'),
(228236,'2013-06-06 08:19:02',100110,'/lander-2'),
(228237,'2013-06-06 08:21:36',100109,'/the-original-mr-fuzzy'),
(228238,'2013-06-06 08:22:39',100108,'/the-original-mr-fuzzy'),
(228239,'2013-06-06 08:35:33',100111,'/lander-2'),
(228240,'2013-06-06 08:36:23',100112,'/lander-2'),
(228241,'2013-06-06 08:36:57',100113,'/lander-2'),
(228242,'2013-06-06 08:37:59',100114,'/lander-2'),
(228243,'2013-06-06 08:38:26',100115,'/lander-2'),
(228244,'2013-06-06 08:38:33',100111,'/products'),
(228245,'2013-06-06 08:41:20',100111,'/the-original-mr-fuzzy'),
(228246,'2013-06-06 08:41:34',100115,'/products'),
(228247,'2013-06-06 08:41:34',100116,'/lander-2'),
(228248,'2013-06-06 08:41:41',100114,'/products'),
(228249,'2013-06-06 08:41:57',100114,'/the-original-mr-fuzzy'),
(228250,'2013-06-06 08:42:22',100117,'/lander-2'),
(228251,'2013-06-06 08:43:08',100115,'/the-original-mr-fuzzy'),
(228252,'2013-06-06 08:44:34',100116,'/products'),
(228253,'2013-06-06 08:45:31',100118,'/lander-2'),
(228254,'2013-06-06 08:46:54',100116,'/the-original-mr-fuzzy'),
(228255,'2013-06-06 08:50:19',100116,'/cart'),
(228256,'2013-06-06 08:52:28',100116,'/shipping'),
(228257,'2013-06-06 08:53:15',100119,'/lander-2'),
(228258,'2013-06-06 08:54:28',100116,'/billing-2'),
(228259,'2013-06-06 08:55:59',100119,'/products'),
(228260,'2013-06-06 08:57:22',100116,'/thank-you-for-your-order'),
(228261,'2013-06-06 08:57:52',100120,'/home'),
(228262,'2013-06-06 08:58:09',100121,'/lander-2'),
(228263,'2013-06-06 08:58:18',100119,'/the-original-mr-fuzzy'),
(228264,'2013-06-06 08:58:46',100120,'/products'),
(228265,'2013-06-06 08:59:30',100121,'/products'),
(228266,'2013-06-06 08:59:43',100122,'/lander-2'),
(228267,'2013-06-06 09:00:43',100123,'/home'),
(228268,'2013-06-06 09:03:59',100124,'/home'),
(228269,'2013-06-06 09:04:53',100123,'/products'),
(228270,'2013-06-06 09:05:23',100125,'/home'),
(228271,'2013-06-06 09:06:03',100126,'/lander-2'),
(228272,'2013-06-06 09:06:04',100127,'/home'),
(228273,'2013-06-06 09:08:39',100128,'/lander-2'),
(228274,'2013-06-06 09:09:09',100129,'/lander-2'),
(228275,'2013-06-06 09:09:15',100123,'/the-original-mr-fuzzy'),
(228276,'2013-06-06 09:09:23',100125,'/products'),
(228277,'2013-06-06 09:10:44',100125,'/the-forever-love-bear'),
(228278,'2013-06-06 09:13:33',100125,'/cart'),
(228279,'2013-06-06 09:13:52',100128,'/products'),
(228280,'2013-06-06 09:14:28',100129,'/products'),
(228281,'2013-06-06 09:15:17',100125,'/shipping'),
(228282,'2013-06-06 09:15:57',100130,'/home'),
(228283,'2013-06-06 09:16:03',100131,'/lander-2'),
(228284,'2013-06-06 09:16:09',100128,'/the-original-mr-fuzzy'),
(228285,'2013-06-06 09:17:06',100129,'/the-original-mr-fuzzy'),
(228286,'2013-06-06 09:17:10',100125,'/billing-2'),
(228287,'2013-06-06 09:17:20',100130,'/products'),
(228288,'2013-06-06 09:17:54',100132,'/lander-2'),
(228289,'2013-06-06 09:19:02',100130,'/the-original-mr-fuzzy'),
(228290,'2013-06-06 09:21:34',100125,'/thank-you-for-your-order'),
(228291,'2013-06-06 09:24:20',100133,'/lander-2'),
(228292,'2013-06-06 09:25:40',100134,'/lander-2'),
(228293,'2013-06-06 09:27:23',100135,'/lander-2'),
(228294,'2013-06-06 09:30:25',100136,'/home'),
(228295,'2013-06-06 09:31:39',100137,'/home'),
(228296,'2013-06-06 09:32:32',100137,'/products'),
(228297,'2013-06-06 09:32:33',100135,'/products'),
(228298,'2013-06-06 09:32:51',100135,'/the-original-mr-fuzzy'),
(228299,'2013-06-06 09:33:07',100137,'/the-original-mr-fuzzy'),
(228300,'2013-06-06 09:34:27',100138,'/lander-2'),
(228301,'2013-06-06 09:36:31',100137,'/cart'),
(228302,'2013-06-06 09:39:40',100138,'/products'),
(228303,'2013-06-06 09:40:08',100139,'/lander-2'),
(228304,'2013-06-06 09:40:22',100140,'/lander-2'),
(228305,'2013-06-06 09:40:47',100141,'/lander-2'),
(228306,'2013-06-06 09:42:15',100139,'/products'),
(228307,'2013-06-06 09:42:23',100141,'/products'),
(228308,'2013-06-06 09:44:03',100139,'/the-original-mr-fuzzy'),
(228309,'2013-06-06 09:44:53',100139,'/cart'),
(228310,'2013-06-06 09:46:28',100142,'/lander-2'),
(228311,'2013-06-06 09:46:44',100139,'/shipping'),
(228312,'2013-06-06 09:49:51',100139,'/billing-2'),
(228313,'2013-06-06 09:51:38',100143,'/home'),
(228314,'2013-06-06 09:55:50',100143,'/products'),
(228315,'2013-06-06 09:56:19',100144,'/home'),
(228316,'2013-06-06 09:56:24',100145,'/lander-2'),
(228317,'2013-06-06 09:58:02',100146,'/lander-2'),
(228318,'2013-06-06 09:58:24',100143,'/the-original-mr-fuzzy'),
(228319,'2013-06-06 09:58:46',100147,'/lander-2'),
(228320,'2013-06-06 09:59:13',100143,'/cart'),
(228321,'2013-06-06 10:00:45',100148,'/lander-2'),
(228322,'2013-06-06 10:02:55',100143,'/shipping'),
(228323,'2013-06-06 10:03:05',100146,'/products'),
(228324,'2013-06-06 10:03:45',100143,'/billing-2'),
(228325,'2013-06-06 10:05:49',100146,'/the-original-mr-fuzzy'),
(228326,'2013-06-06 10:06:06',100143,'/thank-you-for-your-order'),
(228327,'2013-06-06 10:07:41',100149,'/lander-2'),
(228328,'2013-06-06 10:08:28',100150,'/lander-2'),
(228329,'2013-06-06 10:09:16',100151,'/lander-2'),
(228330,'2013-06-06 10:09:25',100152,'/lander-2'),
(228331,'2013-06-06 10:10:47',100153,'/lander-2'),
(228332,'2013-06-06 10:11:15',100152,'/products'),
(228333,'2013-06-06 10:12:35',100152,'/the-original-mr-fuzzy'),
(228334,'2013-06-06 10:13:41',100153,'/products'),
(228335,'2013-06-06 10:16:19',100153,'/the-original-mr-fuzzy'),
(228336,'2013-06-06 10:16:26',100154,'/home'),
(228337,'2013-06-06 10:17:31',100153,'/cart'),
(228338,'2013-06-06 10:19:11',100155,'/lander-2'),
(228339,'2013-06-06 10:19:24',100153,'/shipping'),
(228340,'2013-06-06 10:20:54',100156,'/lander-2'),
(228341,'2013-06-06 10:22:37',100153,'/billing-2'),
(228342,'2013-06-06 10:25:47',100153,'/thank-you-for-your-order'),
(228343,'2013-06-06 10:29:45',100157,'/lander-2'),
(228344,'2013-06-06 10:34:24',100158,'/home'),
(228345,'2013-06-06 10:34:51',100159,'/lander-2'),
(228346,'2013-06-06 10:35:29',100160,'/lander-2'),
(228347,'2013-06-06 10:36:45',100161,'/lander-2'),
(228348,'2013-06-06 10:38:01',100159,'/products'),
(228349,'2013-06-06 10:41:39',100162,'/lander-2'),
(228350,'2013-06-06 10:41:48',100163,'/lander-2'),
(228351,'2013-06-06 10:42:29',100159,'/the-original-mr-fuzzy'),
(228352,'2013-06-06 10:42:40',100163,'/products'),
(228353,'2013-06-06 10:42:48',100164,'/lander-2'),
(228354,'2013-06-06 10:44:54',100162,'/products'),
(228355,'2013-06-06 10:45:46',100165,'/lander-2'),
(228356,'2013-06-06 10:45:49',100162,'/the-original-mr-fuzzy'),
(228357,'2013-06-06 10:47:38',100164,'/products'),
(228358,'2013-06-06 10:48:06',100166,'/lander-2'),
(228359,'2013-06-06 10:48:57',100162,'/cart'),
(228360,'2013-06-06 10:49:19',100167,'/lander-2'),
(228361,'2013-06-06 10:50:31',100162,'/shipping'),
(228362,'2013-06-06 10:50:49',100167,'/products'),
(228363,'2013-06-06 10:51:15',100167,'/the-original-mr-fuzzy'),
(228364,'2013-06-06 10:51:51',100164,'/the-original-mr-fuzzy'),
(228365,'2013-06-06 10:52:14',100167,'/cart'),
(228366,'2013-06-06 10:52:22',100168,'/lander-2'),
(228367,'2013-06-06 10:52:33',100164,'/cart'),
(228368,'2013-06-06 10:53:04',100169,'/lander-2'),
(228369,'2013-06-06 10:53:15',100168,'/products'),
(228370,'2013-06-06 10:54:23',100164,'/shipping'),
(228371,'2013-06-06 10:56:00',100164,'/billing-2'),
(228372,'2013-06-06 10:57:14',100170,'/lander-2'),
(228373,'2013-06-06 10:58:35',100169,'/products'),
(228374,'2013-06-06 10:58:42',100171,'/lander-2'),
(228375,'2013-06-06 10:59:02',100164,'/thank-you-for-your-order'),
(228376,'2013-06-06 11:00:50',100172,'/lander-2'),
(228377,'2013-06-06 11:01:05',100169,'/the-original-mr-fuzzy'),
(228378,'2013-06-06 11:01:25',100172,'/products'),
(228379,'2013-06-06 11:03:12',100173,'/lander-2'),
(228380,'2013-06-06 11:03:28',100169,'/cart'),
(228381,'2013-06-06 11:03:32',100172,'/the-original-mr-fuzzy'),
(228382,'2013-06-06 11:04:00',100169,'/shipping'),
(228383,'2013-06-06 11:04:59',100169,'/billing-2'),
(228384,'2013-06-06 11:05:27',100174,'/lander-2'),
(228385,'2013-06-06 11:07:16',100175,'/lander-2'),
(228386,'2013-06-06 11:07:28',100176,'/lander-2'),
(228387,'2013-06-06 11:08:33',100176,'/products'),
(228388,'2013-06-06 11:09:18',100174,'/products'),
(228389,'2013-06-06 11:09:49',100177,'/home'),
(228390,'2013-06-06 11:10:04',100169,'/thank-you-for-your-order'),
(228391,'2013-06-06 11:12:37',100177,'/products'),
(228392,'2013-06-06 11:13:57',100178,'/lander-2'),
(228393,'2013-06-06 11:14:14',100179,'/lander-2'),
(228394,'2013-06-06 11:14:45',100180,'/home'),
(228395,'2013-06-06 11:14:51',100181,'/lander-2'),
(228396,'2013-06-06 11:15:59',100178,'/products'),
(228397,'2013-06-06 11:16:20',100181,'/products'),
(228398,'2013-06-06 11:16:44',100182,'/lander-2'),
(228399,'2013-06-06 11:16:58',100179,'/products'),
(228400,'2013-06-06 11:17:47',100183,'/lander-2'),
(228401,'2013-06-06 11:18:22',100184,'/lander-2'),
(228402,'2013-06-06 11:18:28',100185,'/home'),
(228403,'2013-06-06 11:19:06',100180,'/products'),
(228404,'2013-06-06 11:19:06',100181,'/the-original-mr-fuzzy'),
(228405,'2013-06-06 11:19:49',100179,'/the-original-mr-fuzzy'),
(228406,'2013-06-06 11:20:32',100182,'/products'),
(228407,'2013-06-06 11:20:59',100185,'/products'),
(228408,'2013-06-06 11:21:07',100179,'/cart'),
(228409,'2013-06-06 11:21:33',100179,'/shipping'),
(228410,'2013-06-06 11:21:46',100186,'/lander-2'),
(228411,'2013-06-06 11:22:17',100180,'/the-original-mr-fuzzy'),
(228412,'2013-06-06 11:23:32',100185,'/the-original-mr-fuzzy'),
(228413,'2013-06-06 11:24:14',100179,'/billing-2'),
(228414,'2013-06-06 11:24:24',100186,'/products'),
(228415,'2013-06-06 11:24:31',100182,'/the-original-mr-fuzzy'),
(228416,'2013-06-06 11:24:49',100180,'/cart'),
(228417,'2013-06-06 11:24:55',100186,'/the-original-mr-fuzzy'),
(228418,'2013-06-06 11:25:34',100182,'/cart'),
(228419,'2013-06-06 11:25:48',100186,'/cart'),
(228420,'2013-06-06 11:28:37',100180,'/shipping'),
(228421,'2013-06-06 11:28:39',100187,'/lander-2'),
(228422,'2013-06-06 11:28:52',100186,'/shipping'),
(228423,'2013-06-06 11:29:22',100188,'/lander-2'),
(228424,'2013-06-06 11:30:00',100180,'/billing-2'),
(228425,'2013-06-06 11:30:18',100186,'/billing-2'),
(228426,'2013-06-06 11:30:50',100189,'/lander-2'),
(228427,'2013-06-06 11:31:21',100190,'/lander-2'),
(228428,'2013-06-06 11:32:17',100191,'/home'),
(228429,'2013-06-06 11:33:01',100187,'/products'),
(228430,'2013-06-06 11:33:37',100192,'/lander-2'),
(228431,'2013-06-06 11:35:41',100186,'/thank-you-for-your-order'),
(228432,'2013-06-06 11:36:20',100192,'/products'),
(228433,'2013-06-06 11:36:34',100187,'/the-original-mr-fuzzy'),
(228434,'2013-06-06 11:38:59',100192,'/the-original-mr-fuzzy'),
(228435,'2013-06-06 11:40:56',100193,'/lander-2'),
(228436,'2013-06-06 11:41:11',100194,'/home'),
(228437,'2013-06-06 11:42:02',100195,'/home'),
(228438,'2013-06-06 11:43:46',100194,'/products'),
(228439,'2013-06-06 11:44:03',100196,'/home'),
(228440,'2013-06-06 11:44:11',100197,'/home'),
(228441,'2013-06-06 11:44:37',100197,'/products'),
(228442,'2013-06-06 11:45:10',100195,'/products'),
(228443,'2013-06-06 11:45:15',100193,'/products'),
(228444,'2013-06-06 11:47:40',100193,'/the-original-mr-fuzzy'),
(228445,'2013-06-06 11:55:16',100198,'/lander-2'),
(228446,'2013-06-06 11:57:49',100199,'/lander-2'),
(228447,'2013-06-06 11:58:23',100199,'/products'),
(228448,'2013-06-06 11:59:41',100200,'/lander-2'),
(228449,'2013-06-06 12:00:09',100200,'/products'),
(228450,'2013-06-06 12:02:14',100199,'/the-forever-love-bear'),
(228451,'2013-06-06 12:07:18',100201,'/lander-2'),
(228452,'2013-06-06 12:08:27',100202,'/lander-2'),
(228453,'2013-06-06 12:10:23',100203,'/lander-2'),
(228454,'2013-06-06 12:10:38',100204,'/lander-2'),
(228455,'2013-06-06 12:11:55',100205,'/lander-2'),
(228456,'2013-06-06 12:12:19',100201,'/products'),
(228457,'2013-06-06 12:12:32',100205,'/products'),
(228458,'2013-06-06 12:12:52',100204,'/products'),
(228459,'2013-06-06 12:13:52',100206,'/lander-2'),
(228460,'2013-06-06 12:14:12',100203,'/products'),
(228461,'2013-06-06 12:14:53',100207,'/lander-2'),
(228462,'2013-06-06 12:15:17',100208,'/lander-2'),
(228463,'2013-06-06 12:15:19',100209,'/home'),
(228464,'2013-06-06 12:15:20',100205,'/the-original-mr-fuzzy'),
(228465,'2013-06-06 12:15:31',100210,'/lander-2'),
(228466,'2013-06-06 12:16:10',100205,'/cart'),
(228467,'2013-06-06 12:17:07',100203,'/the-original-mr-fuzzy'),
(228468,'2013-06-06 12:19:06',100206,'/products'),
(228469,'2013-06-06 12:19:33',100211,'/lander-2'),
(228470,'2013-06-06 12:19:42',100206,'/the-original-mr-fuzzy'),
(228471,'2013-06-06 12:20:46',100210,'/products'),
(228472,'2013-06-06 12:21:47',100212,'/lander-2'),
(228473,'2013-06-06 12:22:36',100212,'/products'),
(228474,'2013-06-06 12:23:00',100212,'/the-original-mr-fuzzy'),
(228475,'2013-06-06 12:23:54',100210,'/the-forever-love-bear'),
(228476,'2013-06-06 12:24:07',100212,'/cart'),
(228477,'2013-06-06 12:24:22',100213,'/lander-2'),
(228478,'2013-06-06 12:25:37',100213,'/products'),
(228479,'2013-06-06 12:26:01',100214,'/lander-2'),
(228480,'2013-06-06 12:26:47',100213,'/the-original-mr-fuzzy'),
(228481,'2013-06-06 12:26:50',100214,'/products'),
(228482,'2013-06-06 12:27:38',100215,'/lander-2'),
(228483,'2013-06-06 12:27:42',100212,'/shipping'),
(228484,'2013-06-06 12:29:27',100213,'/cart'),
(228485,'2013-06-06 12:30:22',100212,'/billing-2'),
(228486,'2013-06-06 12:31:01',100212,'/thank-you-for-your-order'),
(228487,'2013-06-06 12:31:12',100214,'/the-original-mr-fuzzy'),
(228488,'2013-06-06 12:33:28',100214,'/cart'),
(228489,'2013-06-06 12:34:09',100216,'/lander-2'),
(228490,'2013-06-06 12:34:36',100217,'/lander-2'),
(228491,'2013-06-06 12:34:42',100214,'/shipping'),
(228492,'2013-06-06 12:35:04',100216,'/products'),
(228493,'2013-06-06 12:35:30',100216,'/the-original-mr-fuzzy'),
(228494,'2013-06-06 12:36:24',100218,'/lander-2'),
(228495,'2013-06-06 12:37:37',100214,'/billing-2'),
(228496,'2013-06-06 12:39:48',100217,'/products'),
(228497,'2013-06-06 12:39:51',100214,'/thank-you-for-your-order'),
(228498,'2013-06-06 12:40:48',100219,'/lander-2'),
(228499,'2013-06-06 12:41:42',100219,'/products'),
(228500,'2013-06-06 12:41:51',100220,'/lander-2'),
(228501,'2013-06-06 12:41:53',100217,'/the-original-mr-fuzzy'),
(228502,'2013-06-06 12:46:07',100219,'/the-original-mr-fuzzy'),
(228503,'2013-06-06 12:47:16',100221,'/lander-2'),
(228504,'2013-06-06 12:47:34',100222,'/lander-2'),
(228505,'2013-06-06 12:48:09',100223,'/lander-2'),
(228506,'2013-06-06 12:49:01',100219,'/cart'),
(228507,'2013-06-06 12:51:16',100219,'/shipping'),
(228508,'2013-06-06 12:51:39',100219,'/billing-2'),
(228509,'2013-06-06 12:53:39',100223,'/products'),
(228510,'2013-06-06 12:53:45',100224,'/home'),
(228511,'2013-06-06 12:55:06',100219,'/thank-you-for-your-order'),
(228512,'2013-06-06 12:55:20',100224,'/products'),
(228513,'2013-06-06 12:57:43',100224,'/the-forever-love-bear'),
(228514,'2013-06-06 12:59:16',100225,'/lander-2'),
(228515,'2013-06-06 13:00:01',100226,'/lander-2'),
(228516,'2013-06-06 13:01:20',100224,'/cart'),
(228517,'2013-06-06 13:05:33',100226,'/products'),
(228518,'2013-06-06 13:05:36',100227,'/lander-2'),
(228519,'2013-06-06 13:05:51',100228,'/lander-2'),
(228520,'2013-06-06 13:06:29',100229,'/lander-2'),
(228521,'2013-06-06 13:08:20',100226,'/the-original-mr-fuzzy'),
(228522,'2013-06-06 13:08:41',100227,'/products'),
(228523,'2013-06-06 13:08:43',100228,'/products'),
(228524,'2013-06-06 13:10:00',100226,'/cart'),
(228525,'2013-06-06 13:10:29',100230,'/lander-2'),
(228526,'2013-06-06 13:10:46',100231,'/lander-2'),
(228527,'2013-06-06 13:10:49',100228,'/the-forever-love-bear'),
(228528,'2013-06-06 13:10:50',100227,'/the-original-mr-fuzzy'),
(228529,'2013-06-06 13:11:34',100227,'/cart'),
(228530,'2013-06-06 13:11:43',100229,'/products'),
(228531,'2013-06-06 13:12:43',100228,'/cart'),
(228532,'2013-06-06 13:13:36',100226,'/shipping'),
(228533,'2013-06-06 13:13:52',100231,'/products'),
(228534,'2013-06-06 13:14:27',100230,'/products'),
(228535,'2013-06-06 13:15:21',100227,'/shipping'),
(228536,'2013-06-06 13:15:34',100229,'/the-original-mr-fuzzy'),
(228537,'2013-06-06 13:16:48',100231,'/the-original-mr-fuzzy'),
(228538,'2013-06-06 13:16:57',100227,'/billing-2'),
(228539,'2013-06-06 13:17:29',100232,'/lander-2'),
(228540,'2013-06-06 13:18:17',100230,'/the-original-mr-fuzzy'),
(228541,'2013-06-06 13:19:42',100233,'/lander-2'),
(228542,'2013-06-06 13:21:30',100230,'/cart'),
(228543,'2013-06-06 13:22:37',100232,'/products'),
(228544,'2013-06-06 13:23:59',100234,'/lander-2'),
(228545,'2013-06-06 13:25:32',100232,'/the-original-mr-fuzzy'),
(228546,'2013-06-06 13:27:39',100235,'/lander-2'),
(228547,'2013-06-06 13:28:01',100234,'/products'),
(228548,'2013-06-06 13:28:11',100236,'/lander-2'),
(228549,'2013-06-06 13:28:14',100232,'/cart'),
(228550,'2013-06-06 13:28:43',100237,'/lander-2'),
(228551,'2013-06-06 13:28:51',100232,'/shipping'),
(228552,'2013-06-06 13:29:05',100238,'/lander-2'),
(228553,'2013-06-06 13:29:34',100232,'/billing-2'),
(228554,'2013-06-06 13:30:28',100237,'/products'),
(228555,'2013-06-06 13:32:17',100238,'/products'),
(228556,'2013-06-06 13:32:38',100236,'/products'),
(228557,'2013-06-06 13:33:15',100238,'/the-forever-love-bear'),
(228558,'2013-06-06 13:33:44',100236,'/the-original-mr-fuzzy'),
(228559,'2013-06-06 13:35:35',100239,'/lander-2'),
(228560,'2013-06-06 13:36:41',100238,'/cart'),
(228561,'2013-06-06 13:40:16',100240,'/home'),
(228562,'2013-06-06 13:40:59',100239,'/products'),
(228563,'2013-06-06 13:42:14',100239,'/the-original-mr-fuzzy'),
(228564,'2013-06-06 13:43:42',100241,'/home'),
(228565,'2013-06-06 13:45:00',100242,'/lander-2'),
(228566,'2013-06-06 13:46:52',100243,'/lander-2'),
(228567,'2013-06-06 13:48:11',100242,'/products'),
(228568,'2013-06-06 13:49:26',100244,'/lander-2'),
(228569,'2013-06-06 13:49:49',100245,'/lander-2'),
(228570,'2013-06-06 13:50:55',100244,'/products'),
(228571,'2013-06-06 13:53:31',100246,'/home'),
(228572,'2013-06-06 13:54:01',100244,'/the-original-mr-fuzzy'),
(228573,'2013-06-06 13:54:14',100245,'/products'),
(228574,'2013-06-06 13:55:12',100247,'/lander-2'),
(228575,'2013-06-06 13:55:29',100248,'/lander-2'),
(228576,'2013-06-06 13:56:16',100246,'/products'),
(228577,'2013-06-06 13:56:52',100245,'/the-original-mr-fuzzy'),
(228578,'2013-06-06 13:59:57',100246,'/the-original-mr-fuzzy'),
(228579,'2013-06-06 14:00:31',100247,'/products'),
(228580,'2013-06-06 14:01:18',100246,'/cart'),
(228581,'2013-06-06 14:01:54',100247,'/the-original-mr-fuzzy'),
(228582,'2013-06-06 14:02:03',100249,'/lander-2'),
(228583,'2013-06-06 14:03:25',100246,'/shipping'),
(228584,'2013-06-06 14:04:43',100246,'/billing-2'),
(228585,'2013-06-06 14:05:13',100247,'/cart'),
(228586,'2013-06-06 14:06:01',100250,'/lander-2'),
(228587,'2013-06-06 14:06:28',100247,'/shipping'),
(228588,'2013-06-06 14:07:03',100251,'/lander-2'),
(228589,'2013-06-06 14:07:37',100247,'/billing-2'),
(228590,'2013-06-06 14:07:56',100252,'/lander-2'),
(228591,'2013-06-06 14:09:28',100246,'/thank-you-for-your-order'),
(228592,'2013-06-06 14:10:03',100247,'/thank-you-for-your-order'),
(228593,'2013-06-06 14:10:40',100253,'/lander-2'),
(228594,'2013-06-06 14:10:41',100252,'/products'),
(228595,'2013-06-06 14:12:10',100253,'/products'),
(228596,'2013-06-06 14:12:29',100253,'/the-original-mr-fuzzy'),
(228597,'2013-06-06 14:15:10',100252,'/the-original-mr-fuzzy'),
(228598,'2013-06-06 14:15:59',100254,'/lander-2'),
(228599,'2013-06-06 14:16:01',100255,'/lander-2'),
(228600,'2013-06-06 14:16:14',100256,'/home'),
(228601,'2013-06-06 14:16:47',100257,'/home'),
(228602,'2013-06-06 14:18:35',100258,'/lander-2'),
(228603,'2013-06-06 14:20:08',100254,'/products'),
(228604,'2013-06-06 14:20:10',100256,'/products'),
(228605,'2013-06-06 14:21:16',100254,'/the-original-mr-fuzzy'),
(228606,'2013-06-06 14:21:26',100259,'/home'),
(228607,'2013-06-06 14:22:22',100259,'/products'),
(228608,'2013-06-06 14:22:25',100254,'/cart'),
(228609,'2013-06-06 14:23:25',100259,'/the-original-mr-fuzzy'),
(228610,'2013-06-06 14:23:30',100258,'/products'),
(228611,'2013-06-06 14:23:41',100260,'/lander-2'),
(228612,'2013-06-06 14:24:15',100261,'/lander-2'),
(228613,'2013-06-06 14:24:40',100256,'/the-forever-love-bear'),
(228614,'2013-06-06 14:24:42',100258,'/the-original-mr-fuzzy'),
(228615,'2013-06-06 14:25:34',100254,'/shipping'),
(228616,'2013-06-06 14:26:41',100259,'/cart'),
(228617,'2013-06-06 14:27:02',100254,'/billing-2'),
(228618,'2013-06-06 14:27:04',100258,'/cart'),
(228619,'2013-06-06 14:27:22',100256,'/cart'),
(228620,'2013-06-06 14:28:00',100260,'/products'),
(228621,'2013-06-06 14:28:01',100258,'/shipping'),
(228622,'2013-06-06 14:28:42',100258,'/billing-2'),
(228623,'2013-06-06 14:28:54',100262,'/lander-2'),
(228624,'2013-06-06 14:29:24',100260,'/the-original-mr-fuzzy'),
(228625,'2013-06-06 14:29:38',100254,'/thank-you-for-your-order'),
(228626,'2013-06-06 14:29:44',100263,'/lander-2'),
(228627,'2013-06-06 14:30:56',100260,'/cart'),
(228628,'2013-06-06 14:31:54',100264,'/lander-2'),
(228629,'2013-06-06 14:32:20',100264,'/products'),
(228630,'2013-06-06 14:33:28',100263,'/products'),
(228631,'2013-06-06 14:33:50',100258,'/thank-you-for-your-order'),
(228632,'2013-06-06 14:37:52',100265,'/lander-2'),
(228633,'2013-06-06 14:41:09',100265,'/products'),
(228634,'2013-06-06 14:42:27',100266,'/lander-2'),
(228635,'2013-06-06 14:44:44',100265,'/the-original-mr-fuzzy'),
(228636,'2013-06-06 14:47:58',100266,'/products'),
(228637,'2013-06-06 14:50:07',100267,'/lander-2'),
(228638,'2013-06-06 14:51:15',100268,'/lander-2'),
(228639,'2013-06-06 14:51:59',100269,'/lander-2'),
(228640,'2013-06-06 14:52:37',100270,'/home'),
(228641,'2013-06-06 14:52:38',100266,'/the-original-mr-fuzzy'),
(228642,'2013-06-06 14:53:06',100271,'/lander-2'),
(228643,'2013-06-06 14:53:42',100266,'/cart'),
(228644,'2013-06-06 14:54:39',100270,'/products'),
(228645,'2013-06-06 14:55:21',100272,'/lander-2'),
(228646,'2013-06-06 14:55:48',100266,'/shipping'),
(228647,'2013-06-06 14:56:24',100269,'/products'),
(228648,'2013-06-06 14:56:26',100268,'/products'),
(228649,'2013-06-06 14:56:29',100273,'/home'),
(228650,'2013-06-06 14:57:23',100266,'/billing-2'),
(228651,'2013-06-06 14:57:39',100273,'/products'),
(228652,'2013-06-06 14:58:32',100272,'/products'),
(228653,'2013-06-06 14:58:43',100274,'/lander-2'),
(228654,'2013-06-06 14:59:13',100270,'/the-original-mr-fuzzy'),
(228655,'2013-06-06 14:59:26',100269,'/the-original-mr-fuzzy'),
(228656,'2013-06-06 14:59:53',100268,'/the-original-mr-fuzzy'),
(228657,'2013-06-06 15:01:05',100275,'/lander-2'),
(228658,'2013-06-06 15:02:00',100274,'/products'),
(228659,'2013-06-06 15:02:20',100274,'/the-forever-love-bear'),
(228660,'2013-06-06 15:02:40',100276,'/lander-2'),
(228661,'2013-06-06 15:03:09',100272,'/the-original-mr-fuzzy'),
(228662,'2013-06-06 15:03:13',100270,'/cart'),
(228663,'2013-06-06 15:04:56',100272,'/cart'),
(228664,'2013-06-06 15:05:42',100277,'/home'),
(228665,'2013-06-06 15:05:56',100275,'/products'),
(228666,'2013-06-06 15:06:06',100274,'/cart'),
(228667,'2013-06-06 15:06:44',100275,'/the-original-mr-fuzzy'),
(228668,'2013-06-06 15:06:52',100277,'/products'),
(228669,'2013-06-06 15:06:57',100270,'/shipping'),
(228670,'2013-06-06 15:07:01',100278,'/lander-2'),
(228671,'2013-06-06 15:09:34',100270,'/billing-2'),
(228672,'2013-06-06 15:10:22',100279,'/lander-2'),
(228673,'2013-06-06 15:15:42',100280,'/home'),
(228674,'2013-06-06 15:16:26',100281,'/lander-2'),
(228675,'2013-06-06 15:17:16',100280,'/products'),
(228676,'2013-06-06 15:20:01',100280,'/the-original-mr-fuzzy'),
(228677,'2013-06-06 15:22:23',100282,'/lander-2'),
(228678,'2013-06-06 15:27:10',100283,'/lander-2'),
(228679,'2013-06-06 15:27:24',100284,'/lander-2'),
(228680,'2013-06-06 15:27:36',100285,'/lander-2'),
(228681,'2013-06-06 15:28:54',100286,'/home'),
(228682,'2013-06-06 15:30:46',100285,'/products'),
(228683,'2013-06-06 15:34:15',100287,'/lander-2'),
(228684,'2013-06-06 15:37:52',100288,'/home'),
(228685,'2013-06-06 15:38:37',100288,'/products'),
(228686,'2013-06-06 15:40:53',100288,'/the-forever-love-bear'),
(228687,'2013-06-06 15:41:47',100289,'/home'),
(228688,'2013-06-06 15:42:37',100289,'/products'),
(228689,'2013-06-06 15:43:03',100288,'/cart'),
(228690,'2013-06-06 15:43:42',100290,'/home'),
(228691,'2013-06-06 15:44:21',100288,'/shipping'),
(228692,'2013-06-06 15:45:10',100290,'/products'),
(228693,'2013-06-06 15:45:28',100289,'/the-original-mr-fuzzy'),
(228694,'2013-06-06 15:45:29',100291,'/lander-2'),
(228695,'2013-06-06 15:46:30',100288,'/billing-2'),
(228696,'2013-06-06 15:47:08',100292,'/lander-2'),
(228697,'2013-06-06 15:47:58',100290,'/the-original-mr-fuzzy'),
(228698,'2013-06-06 15:48:11',100289,'/cart'),
(228699,'2013-06-06 16:04:54',100293,'/lander-2'),
(228700,'2013-06-06 16:07:32',100294,'/home'),
(228701,'2013-06-06 16:08:26',100294,'/products'),
(228702,'2013-06-06 16:09:17',100293,'/products'),
(228703,'2013-06-06 16:10:03',100293,'/the-original-mr-fuzzy'),
(228704,'2013-06-06 16:10:32',100295,'/lander-2'),
(228705,'2013-06-06 16:10:48',100296,'/lander-2'),
(228706,'2013-06-06 16:11:06',100297,'/lander-2'),
(228707,'2013-06-06 16:12:27',100294,'/the-original-mr-fuzzy'),
(228708,'2013-06-06 16:13:20',100298,'/home'),
(228709,'2013-06-06 16:13:48',100295,'/products'),
(228710,'2013-06-06 16:14:49',100298,'/products'),
(228711,'2013-06-06 16:19:04',100298,'/the-original-mr-fuzzy'),
(228712,'2013-06-06 16:21:44',100299,'/lander-2'),
(228713,'2013-06-06 16:22:06',100298,'/cart'),
(228714,'2013-06-06 16:22:19',100299,'/products'),
(228715,'2013-06-06 16:24:39',100300,'/lander-2'),
(228716,'2013-06-06 16:29:50',100300,'/products'),
(228717,'2013-06-06 16:31:05',100301,'/lander-2'),
(228718,'2013-06-06 16:31:43',100302,'/lander-2'),
(228719,'2013-06-06 16:32:59',100301,'/products'),
(228720,'2013-06-06 16:34:04',100301,'/the-original-mr-fuzzy'),
(228721,'2013-06-06 16:34:25',100300,'/the-original-mr-fuzzy'),
(228722,'2013-06-06 16:35:13',100303,'/lander-2'),
(228723,'2013-06-06 16:35:29',100304,'/lander-2'),
(228724,'2013-06-06 16:37:17',100304,'/products'),
(228725,'2013-06-06 16:37:22',100300,'/cart'),
(228726,'2013-06-06 16:39:29',100300,'/shipping'),
(228727,'2013-06-06 16:39:30',100304,'/the-original-mr-fuzzy'),
(228728,'2013-06-06 16:40:21',100305,'/lander-2'),
(228729,'2013-06-06 16:40:42',100303,'/products'),
(228730,'2013-06-06 16:40:58',100303,'/the-original-mr-fuzzy'),
(228731,'2013-06-06 16:41:53',100304,'/cart'),
(228732,'2013-06-06 16:42:34',100303,'/cart'),
(228733,'2013-06-06 16:44:31',100306,'/lander-2'),
(228734,'2013-06-06 16:45:22',100303,'/shipping'),
(228735,'2013-06-06 16:45:35',100304,'/shipping'),
(228736,'2013-06-06 16:46:21',100307,'/lander-2'),
(228737,'2013-06-06 16:46:34',100308,'/lander-2'),
(228738,'2013-06-06 16:47:52',100309,'/lander-2'),
(228739,'2013-06-06 16:48:07',100310,'/lander-2'),
(228740,'2013-06-06 16:50:50',100309,'/products'),
(228741,'2013-06-06 16:51:10',100307,'/products'),
(228742,'2013-06-06 16:52:08',100310,'/products'),
(228743,'2013-06-06 16:52:23',100307,'/the-original-mr-fuzzy'),
(228744,'2013-06-06 16:52:57',100310,'/the-original-mr-fuzzy'),
(228745,'2013-06-06 16:54:26',100309,'/the-original-mr-fuzzy'),
(228746,'2013-06-06 16:56:01',100310,'/cart'),
(228747,'2013-06-06 16:56:33',100311,'/home'),
(228748,'2013-06-06 16:56:42',100312,'/lander-2'),
(228749,'2013-06-06 16:58:39',100310,'/shipping'),
(228750,'2013-06-06 17:01:13',100310,'/billing-2'),
(228751,'2013-06-06 17:02:52',100310,'/thank-you-for-your-order'),
(228752,'2013-06-06 17:04:27',100313,'/lander-2'),
(228753,'2013-06-06 17:12:48',100314,'/lander-2'),
(228754,'2013-06-06 17:12:58',100315,'/lander-2'),
(228755,'2013-06-06 17:18:39',100316,'/lander-2'),
(228756,'2013-06-06 17:22:04',100317,'/lander-2'),
(228757,'2013-06-06 17:25:26',100318,'/lander-2'),
(228758,'2013-06-06 17:27:13',100319,'/lander-2'),
(228759,'2013-06-06 17:28:31',100318,'/products'),
(228760,'2013-06-06 17:30:32',100320,'/home'),
(228761,'2013-06-06 17:31:29',100319,'/products'),
(228762,'2013-06-06 17:33:24',100319,'/the-original-mr-fuzzy'),
(228763,'2013-06-06 17:33:52',100319,'/cart'),
(228764,'2013-06-06 17:35:34',100319,'/shipping'),
(228765,'2013-06-06 17:36:09',100321,'/lander-2'),
(228766,'2013-06-06 17:38:26',100322,'/lander-2'),
(228767,'2013-06-06 17:38:43',100319,'/billing-2'),
(228768,'2013-06-06 17:45:07',100323,'/lander-2'),
(228769,'2013-06-06 17:47:30',100324,'/lander-2'),
(228770,'2013-06-06 17:48:08',100323,'/products'),
(228771,'2013-06-06 17:50:33',100323,'/the-original-mr-fuzzy'),
(228772,'2013-06-06 17:50:34',100324,'/products'),
(228773,'2013-06-06 17:51:12',100325,'/lander-2'),
(228774,'2013-06-06 17:51:50',100326,'/lander-2'),
(228775,'2013-06-06 17:52:17',100324,'/the-forever-love-bear'),
(228776,'2013-06-06 17:54:06',100324,'/cart'),
(228777,'2013-06-06 17:54:12',100323,'/cart'),
(228778,'2013-06-06 17:58:04',100323,'/shipping'),
(228779,'2013-06-06 17:58:39',100327,'/home'),
(228780,'2013-06-06 17:59:55',100323,'/billing-2'),
(228781,'2013-06-06 18:00:01',100328,'/lander-2'),
(228782,'2013-06-06 18:01:18',100329,'/lander-2'),
(228783,'2013-06-06 18:01:33',100330,'/lander-2'),
(228784,'2013-06-06 18:04:08',100328,'/products'),
(228785,'2013-06-06 18:04:50',100330,'/products'),
(228786,'2013-06-06 18:05:53',100330,'/the-forever-love-bear'),
(228787,'2013-06-06 18:07:31',100331,'/home'),
(228788,'2013-06-06 18:09:51',100332,'/lander-2'),
(228789,'2013-06-06 18:19:31',100333,'/lander-2'),
(228790,'2013-06-06 18:20:14',100333,'/products'),
(228791,'2013-06-06 18:22:05',100334,'/lander-2'),
(228792,'2013-06-06 18:23:20',100335,'/lander-2'),
(228793,'2013-06-06 18:24:29',100333,'/the-original-mr-fuzzy'),
(228794,'2013-06-06 18:25:12',100336,'/lander-2'),
(228795,'2013-06-06 18:25:55',100334,'/products'),
(228796,'2013-06-06 18:27:10',100337,'/home'),
(228797,'2013-06-06 18:27:54',100336,'/products'),
(228798,'2013-06-06 18:28:38',100338,'/lander-2'),
(228799,'2013-06-06 18:32:32',100336,'/the-original-mr-fuzzy'),
(228800,'2013-06-06 18:33:14',100338,'/products'),
(228801,'2013-06-06 18:33:54',100336,'/cart'),
(228802,'2013-06-06 18:36:21',100339,'/lander-2'),
(228803,'2013-06-06 18:37:05',100336,'/shipping'),
(228804,'2013-06-06 18:39:31',100336,'/billing-2'),
(228805,'2013-06-06 18:40:50',100340,'/lander-2'),
(228806,'2013-06-06 18:42:17',100336,'/thank-you-for-your-order'),
(228807,'2013-06-06 18:45:31',100341,'/lander-2'),
(228808,'2013-06-06 18:46:04',100342,'/lander-2'),
(228809,'2013-06-06 18:52:07',100343,'/home'),
(228810,'2013-06-06 18:57:10',100343,'/products'),
(228811,'2013-06-06 18:58:31',100343,'/the-original-mr-fuzzy'),
(228812,'2013-06-06 18:59:28',100343,'/cart'),
(228813,'2013-06-06 18:59:50',100343,'/shipping'),
(228814,'2013-06-06 19:01:43',100344,'/lander-2'),
(228815,'2013-06-06 19:06:48',100345,'/lander-2'),
(228816,'2013-06-06 19:08:56',100345,'/products'),
(228817,'2013-06-06 19:10:17',100346,'/lander-2'),
(228818,'2013-06-06 19:10:23',100345,'/the-original-mr-fuzzy'),
(228819,'2013-06-06 19:14:18',100345,'/cart'),
(228820,'2013-06-06 19:15:08',100346,'/products'),
(228821,'2013-06-06 19:17:01',100345,'/shipping'),
(228822,'2013-06-06 19:17:25',100345,'/billing-2'),
(228823,'2013-06-06 19:18:02',100346,'/the-original-mr-fuzzy'),
(228824,'2013-06-06 19:18:33',100347,'/lander-2'),
(228825,'2013-06-06 19:19:45',100346,'/cart'),
(228826,'2013-06-06 19:20:32',100345,'/thank-you-for-your-order'),
(228827,'2013-06-06 19:20:46',100348,'/lander-2'),
(228828,'2013-06-06 19:21:10',100346,'/shipping'),
(228829,'2013-06-06 19:21:59',100349,'/lander-2'),
(228830,'2013-06-06 19:22:55',100350,'/home'),
(228831,'2013-06-06 19:24:18',100346,'/billing-2'),
(228832,'2013-06-06 19:24:44',100351,'/lander-2'),
(228833,'2013-06-06 19:24:55',100352,'/home'),
(228834,'2013-06-06 19:25:40',100352,'/products'),
(228835,'2013-06-06 19:25:50',100346,'/thank-you-for-your-order'),
(228836,'2013-06-06 19:26:25',100352,'/the-original-mr-fuzzy'),
(228837,'2013-06-06 19:27:59',100350,'/products'),
(228838,'2013-06-06 19:28:48',100353,'/home'),
(228839,'2013-06-06 19:29:02',100350,'/the-original-mr-fuzzy'),
(228840,'2013-06-06 19:29:46',100354,'/lander-2'),
(228841,'2013-06-06 19:33:11',100355,'/lander-2'),
(228842,'2013-06-06 19:34:31',100355,'/products'),
(228843,'2013-06-06 19:42:38',100356,'/home'),
(228844,'2013-06-06 19:42:43',100357,'/lander-2'),
(228845,'2013-06-06 19:43:34',100356,'/products'),
(228846,'2013-06-06 19:43:55',100356,'/the-original-mr-fuzzy'),
(228847,'2013-06-06 19:44:20',100357,'/products'),
(228848,'2013-06-06 19:45:20',100358,'/lander-2'),
(228849,'2013-06-06 19:46:31',100359,'/lander-2'),
(228850,'2013-06-06 19:47:03',100359,'/products'),
(228851,'2013-06-06 19:47:37',100356,'/cart'),
(228852,'2013-06-06 19:48:01',100357,'/the-original-mr-fuzzy'),
(228853,'2013-06-06 19:49:48',100356,'/shipping'),
(228854,'2013-06-06 19:49:51',100360,'/lander-2'),
(228855,'2013-06-06 19:50:29',100360,'/products'),
(228856,'2013-06-06 19:50:30',100361,'/lander-2'),
(228857,'2013-06-06 19:52:17',100356,'/billing-2'),
(228858,'2013-06-06 19:52:28',100362,'/lander-2'),
(228859,'2013-06-06 19:52:47',100361,'/products'),
(228860,'2013-06-06 19:54:21',100360,'/the-original-mr-fuzzy'),
(228861,'2013-06-06 19:55:16',100356,'/thank-you-for-your-order'),
(228862,'2013-06-06 19:56:23',100361,'/the-original-mr-fuzzy'),
(228863,'2013-06-06 20:06:27',100363,'/lander-2'),
(228864,'2013-06-06 20:12:25',100364,'/lander-2'),
(228865,'2013-06-06 20:28:17',100365,'/lander-2'),
(228866,'2013-06-06 20:30:45',100366,'/lander-2'),
(228867,'2013-06-06 20:33:26',100367,'/lander-2'),
(228868,'2013-06-06 20:36:32',100366,'/products'),
(228869,'2013-06-06 20:37:07',100368,'/home'),
(228870,'2013-06-06 20:37:20',100369,'/lander-2'),
(228871,'2013-06-06 20:38:13',100368,'/products'),
(228872,'2013-06-06 20:38:16',100366,'/the-original-mr-fuzzy'),
(228873,'2013-06-06 20:38:27',100367,'/products'),
(228874,'2013-06-06 20:38:37',100368,'/the-original-mr-fuzzy'),
(228875,'2013-06-06 20:38:48',100370,'/lander-2'),
(228876,'2013-06-06 20:40:30',100367,'/the-original-mr-fuzzy'),
(228877,'2013-06-06 20:40:49',100369,'/products'),
(228878,'2013-06-06 20:41:10',100371,'/lander-2'),
(228879,'2013-06-06 20:56:03',100372,'/lander-2'),
(228880,'2013-06-06 20:56:41',100373,'/lander-2'),
(228881,'2013-06-06 20:56:52',100374,'/lander-2'),
(228882,'2013-06-06 20:58:35',100372,'/products'),
(228883,'2013-06-06 21:00:12',100375,'/lander-2'),
(228884,'2013-06-06 21:03:24',100375,'/products'),
(228885,'2013-06-06 21:04:10',100376,'/lander-2'),
(228886,'2013-06-06 21:07:27',100377,'/lander-2'),
(228887,'2013-06-06 21:07:51',100375,'/the-original-mr-fuzzy'),
(228888,'2013-06-06 21:08:11',100378,'/home'),
(228889,'2013-06-06 21:10:59',100379,'/lander-2'),
(228890,'2013-06-06 21:12:15',100378,'/products'),
(228891,'2013-06-06 21:12:26',100380,'/lander-2'),
(228892,'2013-06-06 21:15:20',100378,'/the-original-mr-fuzzy'),
(228893,'2013-06-06 21:15:30',100380,'/products'),
(228894,'2013-06-06 21:17:21',100380,'/the-original-mr-fuzzy'),
(228895,'2013-06-06 21:19:19',100380,'/cart'),
(228896,'2013-06-06 21:21:02',100381,'/lander-2'),
(228897,'2013-06-06 21:25:21',100382,'/lander-2'),
(228898,'2013-06-06 21:46:09',100383,'/lander-2'),
(228899,'2013-06-06 21:50:38',100383,'/products'),
(228900,'2013-06-06 21:56:49',100384,'/lander-2'),
(228901,'2013-06-06 21:59:13',100384,'/products'),
(228902,'2013-06-06 22:03:09',100385,'/lander-2'),
(228903,'2013-06-06 22:03:24',100384,'/the-original-mr-fuzzy'),
(228904,'2013-06-06 22:04:37',100386,'/lander-2'),
(228905,'2013-06-06 22:05:22',100384,'/cart'),
(228906,'2013-06-06 22:06:31',100387,'/lander-2'),
(228907,'2013-06-06 22:08:03',100388,'/home'),
(228908,'2013-06-06 22:08:07',100384,'/shipping'),
(228909,'2013-06-06 22:08:15',100385,'/products'),
(228910,'2013-06-06 22:09:31',100387,'/products'),
(228911,'2013-06-06 22:10:04',100385,'/the-original-mr-fuzzy'),
(228912,'2013-06-06 22:10:16',100387,'/the-original-mr-fuzzy'),
(228913,'2013-06-06 22:10:46',100389,'/lander-2'),
(228914,'2013-06-06 22:10:47',100384,'/billing-2'),
(228915,'2013-06-06 22:12:42',100390,'/lander-2'),
(228916,'2013-06-06 22:13:35',100385,'/cart'),
(228917,'2013-06-06 22:13:40',100391,'/home'),
(228918,'2013-06-06 22:13:59',100389,'/products'),
(228919,'2013-06-06 22:14:02',100392,'/lander-2'),
(228920,'2013-06-06 22:14:16',100387,'/cart'),
(228921,'2013-06-06 22:14:50',100387,'/shipping'),
(228922,'2013-06-06 22:15:19',100384,'/thank-you-for-your-order'),
(228923,'2013-06-06 22:16:27',100389,'/the-original-mr-fuzzy'),
(228924,'2013-06-06 22:16:44',100387,'/billing-2'),
(228925,'2013-06-06 22:16:51',100385,'/shipping'),
(228926,'2013-06-06 22:16:51',100391,'/products'),
(228927,'2013-06-06 22:19:29',100385,'/billing-2'),
(228928,'2013-06-06 22:21:27',100387,'/thank-you-for-your-order'),
(228929,'2013-06-06 22:22:13',100385,'/thank-you-for-your-order'),
(228930,'2013-06-06 22:25:19',100393,'/home'),
(228931,'2013-06-06 22:27:18',100394,'/lander-2'),
(228932,'2013-06-06 22:27:23',100395,'/lander-2'),
(228933,'2013-06-06 22:30:24',100393,'/products'),
(228934,'2013-06-06 22:30:27',100395,'/products'),
(228935,'2013-06-06 22:31:16',100396,'/lander-2'),
(228936,'2013-06-06 22:31:23',100393,'/the-original-mr-fuzzy'),
(228937,'2013-06-06 22:32:10',100395,'/the-forever-love-bear'),
(228938,'2013-06-06 22:32:57',100397,'/lander-2'),
(228939,'2013-06-06 22:33:04',100393,'/cart'),
(228940,'2013-06-06 22:35:30',100395,'/cart'),
(228941,'2013-06-06 22:36:30',100393,'/shipping'),
(228942,'2013-06-06 22:37:17',100397,'/products'),
(228943,'2013-06-06 22:37:48',100393,'/billing-2'),
(228944,'2013-06-06 22:56:14',100398,'/home'),
(228945,'2013-06-06 22:57:02',100399,'/lander-2'),
(228946,'2013-06-06 23:00:59',100399,'/products'),
(228947,'2013-06-06 23:01:56',100399,'/the-original-mr-fuzzy'),
(228948,'2013-06-06 23:02:30',100400,'/home'),
(228949,'2013-06-06 23:02:51',100401,'/home'),
(228950,'2013-06-06 23:02:58',100402,'/lander-2'),
(228951,'2013-06-06 23:05:48',100399,'/cart'),
(228952,'2013-06-06 23:06:12',100403,'/lander-2'),
(228953,'2013-06-06 23:06:39',100399,'/shipping'),
(228954,'2013-06-06 23:06:59',100404,'/home'),
(228955,'2013-06-06 23:07:05',100399,'/billing-2'),
(228956,'2013-06-06 23:09:50',100405,'/lander-2'),
(228957,'2013-06-06 23:10:43',100404,'/products'),
(228958,'2013-06-06 23:11:30',100399,'/thank-you-for-your-order'),
(228959,'2013-06-06 23:11:43',100406,'/lander-2'),
(228960,'2013-06-06 23:14:30',100404,'/the-forever-love-bear'),
(228961,'2013-06-06 23:16:09',100404,'/cart'),
(228962,'2013-06-06 23:16:10',100407,'/lander-2'),
(228963,'2013-06-06 23:16:53',100404,'/shipping'),
(228964,'2013-06-06 23:17:44',100404,'/billing-2'),
(228965,'2013-06-06 23:37:18',100408,'/lander-2'),
(228966,'2013-06-06 23:42:09',100408,'/products'),
(228967,'2013-06-06 23:44:42',100408,'/the-original-mr-fuzzy'),
(228968,'2013-06-06 23:50:12',100409,'/lander-2'),
(228969,'2013-06-06 23:51:33',100409,'/products'),
(228970,'2013-06-06 23:51:53',100410,'/home'),
(228971,'2013-06-06 23:52:42',100409,'/the-original-mr-fuzzy'),
(228972,'2013-06-06 23:56:13',100409,'/cart'),
(228973,'2013-06-06 23:57:01',100409,'/shipping'),
(228974,'2013-06-06 23:59:19',100411,'/lander-2'),
(228975,'2013-06-06 23:59:40',100409,'/billing-2'),
(228976,'2013-06-06 23:59:53',100412,'/lander-2'),
(228977,'2013-06-07 00:00:47',100413,'/lander-2'),
(228978,'2013-06-07 00:01:52',100409,'/thank-you-for-your-order'),
(228979,'2013-06-07 00:02:03',100412,'/products'),
(228980,'2013-06-07 00:02:54',100411,'/products'),
(228981,'2013-06-07 00:03:36',100414,'/lander-2'),
(228982,'2013-06-07 00:04:35',100414,'/products'),
(228983,'2013-06-07 00:05:08',100411,'/the-original-mr-fuzzy'),
(228984,'2013-06-07 00:05:08',100412,'/the-original-mr-fuzzy'),
(228985,'2013-06-07 00:05:57',100413,'/products'),
(228986,'2013-06-07 00:06:22',100411,'/cart'),
(228987,'2013-06-07 00:07:41',100412,'/cart'),
(228988,'2013-06-07 00:07:49',100411,'/shipping'),
(228989,'2013-06-07 00:08:38',100412,'/shipping'),
(228990,'2013-06-07 00:08:39',100414,'/the-original-mr-fuzzy'),
(228991,'2013-06-07 00:09:58',100414,'/cart'),
(228992,'2013-06-07 00:10:16',100412,'/billing-2'),
(228993,'2013-06-07 00:12:37',100412,'/thank-you-for-your-order'),
(228994,'2013-06-07 00:13:04',100415,'/lander-2'),
(228995,'2013-06-07 00:13:36',100414,'/shipping'),
(228996,'2013-06-07 00:14:27',100416,'/lander-2'),
(228997,'2013-06-07 00:14:39',100415,'/products'),
(228998,'2013-06-07 00:18:00',100417,'/home'),
(228999,'2013-06-07 00:23:44',100417,'/products'),
(229000,'2013-06-07 00:25:42',100417,'/the-original-mr-fuzzy'),
(229001,'2013-06-07 00:27:54',100417,'/cart'),
(229002,'2013-06-07 00:28:32',100417,'/shipping'),
(229003,'2013-06-07 00:44:29',100418,'/home'),
(229004,'2013-06-07 00:48:17',100419,'/lander-2'),
(229005,'2013-06-07 00:49:00',100419,'/products'),
(229006,'2013-06-07 00:50:51',100419,'/the-original-mr-fuzzy'),
(229007,'2013-06-07 00:51:26',100420,'/lander-2'),
(229008,'2013-06-07 00:54:09',100420,'/products'),
(229009,'2013-06-07 00:57:12',100420,'/the-original-mr-fuzzy'),
(229010,'2013-06-07 01:00:10',100420,'/cart'),
(229011,'2013-06-07 01:07:54',100421,'/lander-2'),
(229012,'2013-06-07 01:11:39',100422,'/home'),
(229013,'2013-06-07 01:20:08',100423,'/lander-2'),
(229014,'2013-06-07 01:23:24',100423,'/products'),
(229015,'2013-06-07 01:24:03',100423,'/the-original-mr-fuzzy'),
(229016,'2013-06-07 01:24:34',100423,'/cart'),
(229017,'2013-06-07 01:25:00',100424,'/lander-2'),
(229018,'2013-06-07 01:37:20',100425,'/home'),
(229019,'2013-06-07 02:03:12',100426,'/lander-2'),
(229020,'2013-06-07 02:15:07',100427,'/lander-2'),
(229021,'2013-06-07 02:19:03',100428,'/lander-2'),
(229022,'2013-06-07 02:19:40',100429,'/lander-2'),
(229023,'2013-06-07 02:25:07',100429,'/products'),
(229024,'2013-06-07 02:27:47',100430,'/lander-2'),
(229025,'2013-06-07 02:27:48',100429,'/the-original-mr-fuzzy'),
(229026,'2013-06-07 02:28:22',100430,'/products'),
(229027,'2013-06-07 02:30:46',100430,'/the-original-mr-fuzzy'),
(229028,'2013-06-07 02:31:18',100430,'/cart'),
(229029,'2013-06-07 02:34:02',100430,'/shipping'),
(229030,'2013-06-07 02:44:37',100431,'/lander-2'),
(229031,'2013-06-07 02:47:03',100432,'/home'),
(229032,'2013-06-07 03:09:07',100433,'/home'),
(229033,'2013-06-07 03:11:04',100433,'/products'),
(229034,'2013-06-07 03:14:44',100433,'/the-original-mr-fuzzy'),
(229035,'2013-06-07 03:23:54',100434,'/lander-2'),
(229036,'2013-06-07 03:26:33',100435,'/lander-2'),
(229037,'2013-06-07 03:28:17',100434,'/products'),
(229038,'2013-06-07 03:30:23',100434,'/the-original-mr-fuzzy'),
(229039,'2013-06-07 03:31:08',100434,'/cart'),
(229040,'2013-06-07 03:31:45',100435,'/products'),
(229041,'2013-06-07 03:32:00',100436,'/lander-2'),
(229042,'2013-06-07 03:32:44',100437,'/lander-2'),
(229043,'2013-06-07 03:34:03',100438,'/lander-2'),
(229044,'2013-06-07 03:35:02',100436,'/products'),
(229045,'2013-06-07 03:36:53',100437,'/products'),
(229046,'2013-06-07 03:36:58',100438,'/products'),
(229047,'2013-06-07 03:38:39',100436,'/the-original-mr-fuzzy'),
(229048,'2013-06-07 03:39:21',100438,'/the-original-mr-fuzzy'),
(229049,'2013-06-07 03:39:35',100437,'/the-original-mr-fuzzy'),
(229050,'2013-06-07 04:10:17',100439,'/lander-2'),
(229051,'2013-06-07 04:11:23',100439,'/products'),
(229052,'2013-06-07 04:12:08',100440,'/lander-2'),
(229053,'2013-06-07 04:12:55',100440,'/products'),
(229054,'2013-06-07 04:14:34',100440,'/the-original-mr-fuzzy'),
(229055,'2013-06-07 04:14:57',100439,'/the-original-mr-fuzzy'),
(229056,'2013-06-07 04:15:26',100441,'/lander-2'),
(229057,'2013-06-07 04:16:39',100439,'/cart'),
(229058,'2013-06-07 04:20:50',100441,'/products'),
(229059,'2013-06-07 04:22:31',100441,'/the-original-mr-fuzzy'),
(229060,'2013-06-07 04:24:42',100441,'/cart'),
(229061,'2013-06-07 04:25:46',100442,'/lander-2'),
(229062,'2013-06-07 04:29:47',100443,'/lander-2'),
(229063,'2013-06-07 04:30:26',100443,'/products'),
(229064,'2013-06-07 04:31:59',100444,'/lander-2'),
(229065,'2013-06-07 04:33:39',100443,'/the-original-mr-fuzzy'),
(229066,'2013-06-07 04:37:17',100444,'/products'),
(229067,'2013-06-07 04:39:13',100444,'/the-original-mr-fuzzy'),
(229068,'2013-06-07 04:41:00',100444,'/cart'),
(229069,'2013-06-07 04:41:38',100444,'/shipping'),
(229070,'2013-06-07 04:44:23',100444,'/billing-2'),
(229071,'2013-06-07 04:53:03',100445,'/lander-2'),
(229072,'2013-06-07 04:56:38',100445,'/products'),
(229073,'2013-06-07 05:00:48',100445,'/the-original-mr-fuzzy'),
(229074,'2013-06-07 05:08:15',100446,'/home'),
(229075,'2013-06-07 05:09:23',100446,'/products'),
(229076,'2013-06-07 05:10:40',100447,'/home'),
(229077,'2013-06-07 05:10:43',100448,'/lander-2'),
(229078,'2013-06-07 05:10:57',100446,'/the-original-mr-fuzzy'),
(229079,'2013-06-07 05:12:52',100446,'/cart'),
(229080,'2013-06-07 05:13:21',100447,'/products'),
(229081,'2013-06-07 05:15:10',100449,'/lander-2'),
(229082,'2013-06-07 05:15:54',100448,'/products'),
(229083,'2013-06-07 05:17:11',100448,'/the-original-mr-fuzzy'),
(229084,'2013-06-07 05:17:15',100447,'/the-original-mr-fuzzy'),
(229085,'2013-06-07 05:20:49',100450,'/lander-2'),
(229086,'2013-06-07 05:21:07',100447,'/cart'),
(229087,'2013-06-07 05:21:48',100450,'/products'),
(229088,'2013-06-07 05:25:07',100450,'/the-original-mr-fuzzy'),
(229089,'2013-06-07 05:26:15',100451,'/home'),
(229090,'2013-06-07 05:28:04',100452,'/lander-2'),
(229091,'2013-06-07 05:30:37',100451,'/products'),
(229092,'2013-06-07 05:30:39',100452,'/products'),
(229093,'2013-06-07 05:34:18',100452,'/the-original-mr-fuzzy'),
(229094,'2013-06-07 05:37:39',100453,'/lander-2'),
(229095,'2013-06-07 05:42:14',100453,'/products'),
(229096,'2013-06-07 05:45:53',100453,'/the-original-mr-fuzzy'),
(229097,'2013-06-07 05:48:02',100453,'/cart'),
(229098,'2013-06-07 06:06:41',100454,'/lander-2'),
(229099,'2013-06-07 06:34:54',100455,'/lander-2'),
(229100,'2013-06-07 06:57:41',100456,'/lander-2'),
(229101,'2013-06-07 07:01:35',100457,'/lander-2'),
(229102,'2013-06-07 07:06:10',100457,'/products'),
(229103,'2013-06-07 07:08:45',100457,'/the-original-mr-fuzzy'),
(229104,'2013-06-07 07:11:11',100457,'/cart'),
(229105,'2013-06-07 07:24:02',100458,'/lander-2'),
(229106,'2013-06-07 07:28:52',100458,'/products'),
(229107,'2013-06-07 07:29:11',100459,'/lander-2'),
(229108,'2013-06-07 07:30:38',100458,'/the-original-mr-fuzzy'),
(229109,'2013-06-07 07:32:16',100458,'/cart'),
(229110,'2013-06-07 07:34:04',100458,'/shipping'),
(229111,'2013-06-07 07:36:45',100458,'/billing-2'),
(229112,'2013-06-07 07:36:51',100460,'/lander-2'),
(229113,'2013-06-07 07:36:52',100461,'/lander-2'),
(229114,'2013-06-07 07:41:24',100458,'/thank-you-for-your-order'),
(229115,'2013-06-07 07:41:32',100461,'/products'),
(229116,'2013-06-07 07:42:20',100461,'/the-original-mr-fuzzy'),
(229117,'2013-06-07 07:43:27',100462,'/home'),
(229118,'2013-06-07 07:44:22',100462,'/products'),
(229119,'2013-06-07 07:57:43',100463,'/lander-2'),
(229120,'2013-06-07 07:59:53',100464,'/lander-2'),
(229121,'2013-06-07 08:00:35',100463,'/products'),
(229122,'2013-06-07 08:03:14',100465,'/lander-2'),
(229123,'2013-06-07 08:03:28',100463,'/the-original-mr-fuzzy'),
(229124,'2013-06-07 08:06:51',100466,'/home'),
(229125,'2013-06-07 08:06:53',100467,'/home'),
(229126,'2013-06-07 08:07:57',100468,'/lander-2'),
(229127,'2013-06-07 08:07:59',100466,'/products'),
(229128,'2013-06-07 08:10:55',100466,'/the-original-mr-fuzzy'),
(229129,'2013-06-07 08:12:03',100469,'/lander-2'),
(229130,'2013-06-07 08:12:06',100468,'/products'),
(229131,'2013-06-07 08:34:32',100470,'/lander-2'),
(229132,'2013-06-07 08:35:45',100471,'/home'),
(229133,'2013-06-07 08:36:08',100472,'/lander-2'),
(229134,'2013-06-07 08:38:18',100472,'/products'),
(229135,'2013-06-07 08:48:56',100473,'/lander-2'),
(229136,'2013-06-07 08:54:55',100474,'/lander-2'),
(229137,'2013-06-07 08:56:04',100475,'/lander-2'),
(229138,'2013-06-07 08:57:01',100475,'/products'),
(229139,'2013-06-07 08:59:06',100475,'/the-original-mr-fuzzy'),
(229140,'2013-06-07 08:59:45',100476,'/lander-2'),
(229141,'2013-06-07 09:00:42',100474,'/products'),
(229142,'2013-06-07 09:00:46',100477,'/lander-2'),
(229143,'2013-06-07 09:01:52',100478,'/home'),
(229144,'2013-06-07 09:02:03',100474,'/the-original-mr-fuzzy'),
(229145,'2013-06-07 09:02:20',100477,'/products'),
(229146,'2013-06-07 09:03:33',100479,'/lander-2'),
(229147,'2013-06-07 09:03:36',100480,'/lander-2'),
(229148,'2013-06-07 09:04:02',100477,'/the-original-mr-fuzzy'),
(229149,'2013-06-07 09:05:25',100481,'/lander-2'),
(229150,'2013-06-07 09:06:34',100482,'/lander-2'),
(229151,'2013-06-07 09:06:47',100483,'/home'),
(229152,'2013-06-07 09:07:09',100478,'/products'),
(229153,'2013-06-07 09:07:22',100484,'/home'),
(229154,'2013-06-07 09:07:48',100483,'/products'),
(229155,'2013-06-07 09:07:59',100485,'/lander-2'),
(229156,'2013-06-07 09:08:10',100486,'/lander-2'),
(229157,'2013-06-07 09:09:44',100484,'/products'),
(229158,'2013-06-07 09:09:50',100483,'/the-original-mr-fuzzy'),
(229159,'2013-06-07 09:10:18',100483,'/cart'),
(229160,'2013-06-07 09:10:34',100487,'/lander-2'),
(229161,'2013-06-07 09:10:57',100487,'/products'),
(229162,'2013-06-07 09:11:28',100485,'/products'),
(229163,'2013-06-07 09:11:53',100485,'/the-original-mr-fuzzy'),
(229164,'2013-06-07 09:12:46',100486,'/products'),
(229165,'2013-06-07 09:13:17',100488,'/lander-2'),
(229166,'2013-06-07 09:14:15',100489,'/lander-2'),
(229167,'2013-06-07 09:14:26',100488,'/products'),
(229168,'2013-06-07 09:14:27',100487,'/the-original-mr-fuzzy'),
(229169,'2013-06-07 09:15:47',100490,'/lander-2'),
(229170,'2013-06-07 09:15:58',100487,'/cart'),
(229171,'2013-06-07 09:17:03',100489,'/products'),
(229172,'2013-06-07 09:17:18',100486,'/the-original-mr-fuzzy'),
(229173,'2013-06-07 09:17:58',100486,'/cart'),
(229174,'2013-06-07 09:18:06',100488,'/the-original-mr-fuzzy'),
(229175,'2013-06-07 09:18:33',100490,'/products'),
(229176,'2013-06-07 09:19:08',100487,'/shipping'),
(229177,'2013-06-07 09:20:16',100491,'/lander-2'),
(229178,'2013-06-07 09:20:31',100492,'/lander-2'),
(229179,'2013-06-07 09:21:44',100490,'/the-original-mr-fuzzy'),
(229180,'2013-06-07 09:24:38',100492,'/products'),
(229181,'2013-06-07 09:24:51',100491,'/products'),
(229182,'2013-06-07 09:26:12',100493,'/lander-2'),
(229183,'2013-06-07 09:29:04',100493,'/products'),
(229184,'2013-06-07 09:29:09',100492,'/the-original-mr-fuzzy'),
(229185,'2013-06-07 09:29:29',100491,'/the-original-mr-fuzzy'),
(229186,'2013-06-07 09:30:41',100492,'/cart'),
(229187,'2013-06-07 09:33:04',100493,'/the-original-mr-fuzzy'),
(229188,'2013-06-07 09:34:28',100494,'/lander-2'),
(229189,'2013-06-07 09:35:47',100493,'/cart'),
(229190,'2013-06-07 09:38:45',100493,'/shipping'),
(229191,'2013-06-07 09:40:11',100495,'/lander-2'),
(229192,'2013-06-07 09:40:39',100493,'/billing-2'),
(229193,'2013-06-07 09:40:51',100495,'/products'),
(229194,'2013-06-07 09:45:00',100496,'/lander-2'),
(229195,'2013-06-07 09:45:45',100497,'/lander-2'),
(229196,'2013-06-07 09:45:53',100493,'/thank-you-for-your-order'),
(229197,'2013-06-07 09:48:36',100496,'/products'),
(229198,'2013-06-07 09:50:26',100496,'/the-original-mr-fuzzy'),
(229199,'2013-06-07 09:50:47',100498,'/lander-2'),
(229200,'2013-06-07 09:55:21',100499,'/lander-2'),
(229201,'2013-06-07 09:58:58',100499,'/products'),
(229202,'2013-06-07 10:00:18',100499,'/the-original-mr-fuzzy'),
(229203,'2013-06-07 10:00:48',100500,'/home'),
(229204,'2013-06-07 10:01:32',100499,'/cart'),
(229205,'2013-06-07 10:02:32',100501,'/lander-2'),
(229206,'2013-06-07 10:02:42',100500,'/products'),
(229207,'2013-06-07 10:02:58',100499,'/shipping'),
(229208,'2013-06-07 10:03:38',100500,'/the-original-mr-fuzzy'),
(229209,'2013-06-07 10:04:07',100499,'/billing-2'),
(229210,'2013-06-07 10:04:47',100502,'/lander-2'),
(229211,'2013-06-07 10:05:19',100499,'/thank-you-for-your-order'),
(229212,'2013-06-07 10:05:34',100503,'/home'),
(229213,'2013-06-07 10:06:33',100503,'/products'),
(229214,'2013-06-07 10:07:26',100501,'/products'),
(229215,'2013-06-07 10:07:51',100501,'/the-forever-love-bear'),
(229216,'2013-06-07 10:09:05',100503,'/the-original-mr-fuzzy'),
(229217,'2013-06-07 10:09:07',100501,'/cart'),
(229218,'2013-06-07 10:09:54',100502,'/products'),
(229219,'2013-06-07 10:11:44',100504,'/lander-2'),
(229220,'2013-06-07 10:12:07',100503,'/cart'),
(229221,'2013-06-07 10:12:25',100505,'/lander-2'),
(229222,'2013-06-07 10:13:22',100502,'/the-original-mr-fuzzy'),
(229223,'2013-06-07 10:13:53',100504,'/products'),
(229224,'2013-06-07 10:15:06',100503,'/shipping'),
(229225,'2013-06-07 10:15:11',100506,'/home'),
(229226,'2013-06-07 10:15:14',100507,'/lander-2'),
(229227,'2013-06-07 10:15:32',100502,'/cart'),
(229228,'2013-06-07 10:15:35',100503,'/billing-2'),
(229229,'2013-06-07 10:15:50',100508,'/home'),
(229230,'2013-06-07 10:15:54',100504,'/the-forever-love-bear'),
(229231,'2013-06-07 10:16:49',100504,'/cart'),
(229232,'2013-06-07 10:17:04',100502,'/shipping'),
(229233,'2013-06-07 10:17:38',100503,'/thank-you-for-your-order'),
(229234,'2013-06-07 10:19:33',100508,'/products'),
(229235,'2013-06-07 10:19:40',100502,'/billing-2'),
(229236,'2013-06-07 10:19:41',100504,'/shipping'),
(229237,'2013-06-07 10:20:40',100509,'/lander-2'),
(229238,'2013-06-07 10:21:49',100508,'/the-original-mr-fuzzy'),
(229239,'2013-06-07 10:24:13',100508,'/cart'),
(229240,'2013-06-07 10:25:05',100502,'/thank-you-for-your-order'),
(229241,'2013-06-07 10:26:00',100509,'/products'),
(229242,'2013-06-07 10:26:35',100509,'/the-original-mr-fuzzy'),
(229243,'2013-06-07 10:28:04',100509,'/cart'),
(229244,'2013-06-07 10:29:31',100509,'/shipping'),
(229245,'2013-06-07 10:30:50',100510,'/lander-2'),
(229246,'2013-06-07 10:32:33',100509,'/billing-2'),
(229247,'2013-06-07 10:34:25',100511,'/home'),
(229248,'2013-06-07 10:35:21',100511,'/products'),
(229249,'2013-06-07 10:35:38',100511,'/the-forever-love-bear'),
(229250,'2013-06-07 10:35:42',100512,'/lander-2'),
(229251,'2013-06-07 10:36:28',100509,'/thank-you-for-your-order'),
(229252,'2013-06-07 10:38:26',100513,'/lander-2'),
(229253,'2013-06-07 10:38:53',100514,'/lander-2'),
(229254,'2013-06-07 10:39:08',100511,'/cart'),
(229255,'2013-06-07 10:41:03',100511,'/shipping'),
(229256,'2013-06-07 10:41:18',100515,'/home'),
(229257,'2013-06-07 10:42:47',100511,'/billing-2'),
(229258,'2013-06-07 10:43:54',100515,'/products'),
(229259,'2013-06-07 10:46:06',100516,'/lander-2'),
(229260,'2013-06-07 10:47:17',100517,'/lander-2'),
(229261,'2013-06-07 10:47:46',100515,'/the-original-mr-fuzzy'),
(229262,'2013-06-07 10:48:19',100517,'/products'),
(229263,'2013-06-07 10:48:51',100517,'/the-original-mr-fuzzy'),
(229264,'2013-06-07 10:49:26',100515,'/cart'),
(229265,'2013-06-07 10:51:08',100518,'/lander-2'),
(229266,'2013-06-07 10:53:01',100519,'/home'),
(229267,'2013-06-07 10:53:05',100518,'/products'),
(229268,'2013-06-07 10:55:04',100519,'/products'),
(229269,'2013-06-07 10:55:49',100519,'/the-original-mr-fuzzy'),
(229270,'2013-06-07 10:57:08',100518,'/the-original-mr-fuzzy'),
(229271,'2013-06-07 10:58:11',100518,'/cart'),
(229272,'2013-06-07 10:59:29',100518,'/shipping'),
(229273,'2013-06-07 11:00:13',100520,'/lander-2'),
(229274,'2013-06-07 11:00:21',100521,'/lander-2'),
(229275,'2013-06-07 11:01:00',100522,'/lander-2'),
(229276,'2013-06-07 11:01:39',100518,'/billing-2'),
(229277,'2013-06-07 11:03:03',100522,'/products'),
(229278,'2013-06-07 11:03:05',100523,'/lander-2'),
(229279,'2013-06-07 11:04:10',100521,'/products'),
(229280,'2013-06-07 11:06:54',100524,'/lander-2'),
(229281,'2013-06-07 11:07:37',100522,'/the-original-mr-fuzzy'),
(229282,'2013-06-07 11:09:56',100525,'/lander-2'),
(229283,'2013-06-07 11:11:08',100522,'/cart'),
(229284,'2013-06-07 11:11:33',100522,'/shipping'),
(229285,'2013-06-07 11:11:34',100526,'/lander-2'),
(229286,'2013-06-07 11:12:04',100524,'/products'),
(229287,'2013-06-07 11:13:53',100522,'/billing-2'),
(229288,'2013-06-07 11:14:47',100524,'/the-forever-love-bear'),
(229289,'2013-06-07 11:15:08',100527,'/lander-2'),
(229290,'2013-06-07 11:15:32',100528,'/lander-2'),
(229291,'2013-06-07 11:16:20',100522,'/thank-you-for-your-order'),
(229292,'2013-06-07 11:17:15',100529,'/lander-2'),
(229293,'2013-06-07 11:18:42',100527,'/products'),
(229294,'2013-06-07 11:20:02',100530,'/lander-2'),
(229295,'2013-06-07 11:22:07',100530,'/products'),
(229296,'2013-06-07 11:22:45',100527,'/the-original-mr-fuzzy'),
(229297,'2013-06-07 11:25:06',100530,'/the-original-mr-fuzzy'),
(229298,'2013-06-07 11:26:44',100531,'/lander-2'),
(229299,'2013-06-07 11:27:13',100532,'/lander-2'),
(229300,'2013-06-07 11:27:42',100532,'/products'),
(229301,'2013-06-07 11:28:11',100530,'/cart'),
(229302,'2013-06-07 11:29:05',100533,'/lander-2'),
(229303,'2013-06-07 11:29:37',100530,'/shipping'),
(229304,'2013-06-07 11:29:57',100534,'/lander-2'),
(229305,'2013-06-07 11:31:19',100531,'/products'),
(229306,'2013-06-07 11:31:34',100530,'/billing-2'),
(229307,'2013-06-07 11:33:04',100535,'/lander-2'),
(229308,'2013-06-07 11:33:51',100531,'/the-original-mr-fuzzy'),
(229309,'2013-06-07 11:35:21',100536,'/lander-2'),
(229310,'2013-06-07 11:36:43',100530,'/thank-you-for-your-order'),
(229311,'2013-06-07 11:39:41',100537,'/home'),
(229312,'2013-06-07 11:40:41',100538,'/lander-2'),
(229313,'2013-06-07 11:42:35',100539,'/lander-2'),
(229314,'2013-06-07 11:44:59',100540,'/lander-2'),
(229315,'2013-06-07 11:48:23',100541,'/lander-2'),
(229316,'2013-06-07 11:49:54',100542,'/home'),
(229317,'2013-06-07 11:50:14',100540,'/products'),
(229318,'2013-06-07 11:51:01',100543,'/lander-2'),
(229319,'2013-06-07 11:52:50',100544,'/lander-2'),
(229320,'2013-06-07 11:54:58',100543,'/products'),
(229321,'2013-06-07 11:58:01',100545,'/lander-2'),
(229322,'2013-06-07 11:58:21',100546,'/lander-2'),
(229323,'2013-06-07 11:58:59',100546,'/products'),
(229324,'2013-06-07 11:59:42',100546,'/the-original-mr-fuzzy'),
(229325,'2013-06-07 12:00:22',100547,'/lander-2'),
(229326,'2013-06-07 12:00:22',100548,'/home'),
(229327,'2013-06-07 12:00:38',100549,'/lander-2'),
(229328,'2013-06-07 12:01:06',100546,'/cart'),
(229329,'2013-06-07 12:03:03',100548,'/products'),
(229330,'2013-06-07 12:03:05',100546,'/shipping'),
(229331,'2013-06-07 12:03:20',100545,'/products'),
(229332,'2013-06-07 12:04:25',100549,'/products'),
(229333,'2013-06-07 12:04:49',100548,'/the-original-mr-fuzzy'),
(229334,'2013-06-07 12:05:07',100550,'/lander-2'),
(229335,'2013-06-07 12:05:14',100547,'/products'),
(229336,'2013-06-07 12:05:27',100550,'/products'),
(229337,'2013-06-07 12:05:28',100546,'/billing-2'),
(229338,'2013-06-07 12:06:49',100545,'/the-original-mr-fuzzy'),
(229339,'2013-06-07 12:06:57',100547,'/the-original-mr-fuzzy'),
(229340,'2013-06-07 12:07:14',100548,'/cart'),
(229341,'2013-06-07 12:07:34',100545,'/cart'),
(229342,'2013-06-07 12:07:37',100547,'/cart'),
(229343,'2013-06-07 12:07:50',100549,'/the-original-mr-fuzzy'),
(229344,'2013-06-07 12:17:41',100551,'/lander-2'),
(229345,'2013-06-07 12:30:54',100552,'/lander-2'),
(229346,'2013-06-07 12:34:54',100552,'/products'),
(229347,'2013-06-07 12:37:36',100552,'/the-original-mr-fuzzy'),
(229348,'2013-06-07 12:37:37',100553,'/lander-2'),
(229349,'2013-06-07 12:39:32',100554,'/lander-2'),
(229350,'2013-06-07 12:40:08',100555,'/lander-2'),
(229351,'2013-06-07 12:42:44',100556,'/lander-2'),
(229352,'2013-06-07 12:43:01',100554,'/products'),
(229353,'2013-06-07 12:43:34',100557,'/lander-2'),
(229354,'2013-06-07 12:46:01',100554,'/the-original-mr-fuzzy'),
(229355,'2013-06-07 12:47:52',100556,'/products'),
(229356,'2013-06-07 12:48:21',100554,'/cart'),
(229357,'2013-06-07 12:49:01',100558,'/lander-2'),
(229358,'2013-06-07 12:50:08',100556,'/the-original-mr-fuzzy'),
(229359,'2013-06-07 12:51:22',100559,'/lander-2'),
(229360,'2013-06-07 12:53:23',100558,'/products'),
(229361,'2013-06-07 12:54:07',100556,'/cart'),
(229362,'2013-06-07 12:54:37',100560,'/home'),
(229363,'2013-06-07 12:55:27',100560,'/products'),
(229364,'2013-06-07 12:55:50',100556,'/shipping'),
(229365,'2013-06-07 12:56:44',100561,'/lander-2'),
(229366,'2013-06-07 12:57:25',100562,'/home'),
(229367,'2013-06-07 12:57:30',100560,'/the-original-mr-fuzzy'),
(229368,'2013-06-07 12:57:51',100563,'/lander-2'),
(229369,'2013-06-07 12:57:52',100564,'/lander-2'),
(229370,'2013-06-07 13:00:30',100565,'/lander-2'),
(229371,'2013-06-07 13:01:28',100561,'/products'),
(229372,'2013-06-07 13:01:41',100566,'/home'),
(229373,'2013-06-07 13:01:50',100567,'/lander-2'),
(229374,'2013-06-07 13:02:01',100565,'/products'),
(229375,'2013-06-07 13:02:14',100568,'/lander-2'),
(229376,'2013-06-07 13:02:35',100564,'/products'),
(229377,'2013-06-07 13:02:46',100562,'/products'),
(229378,'2013-06-07 13:02:46',100565,'/the-original-mr-fuzzy'),
(229379,'2013-06-07 13:05:47',100564,'/the-original-mr-fuzzy'),
(229380,'2013-06-07 13:07:22',100564,'/cart'),
(229381,'2013-06-07 13:09:42',100564,'/shipping'),
(229382,'2013-06-07 13:12:30',100564,'/billing-2'),
(229383,'2013-06-07 13:14:05',100569,'/lander-2'),
(229384,'2013-06-07 13:14:42',100564,'/thank-you-for-your-order'),
(229385,'2013-06-07 13:16:45',100569,'/products'),
(229386,'2013-06-07 13:17:02',100570,'/lander-2'),
(229387,'2013-06-07 13:19:28',100569,'/the-original-mr-fuzzy'),
(229388,'2013-06-07 13:22:36',100570,'/products'),
(229389,'2013-06-07 13:32:35',100571,'/lander-2'),
(229390,'2013-06-07 13:33:59',100571,'/products'),
(229391,'2013-06-07 13:36:17',100571,'/the-original-mr-fuzzy'),
(229392,'2013-06-07 13:36:49',100572,'/lander-2'),
(229393,'2013-06-07 13:36:57',100573,'/lander-2'),
(229394,'2013-06-07 13:40:23',100573,'/products'),
(229395,'2013-06-07 13:42:02',100572,'/products'),
(229396,'2013-06-07 13:45:06',100572,'/the-original-mr-fuzzy'),
(229397,'2013-06-07 13:47:58',100572,'/cart'),
(229398,'2013-06-07 13:48:04',100574,'/home'),
(229399,'2013-06-07 13:48:36',100574,'/products'),
(229400,'2013-06-07 13:50:31',100572,'/shipping'),
(229401,'2013-06-07 13:51:14',100572,'/billing-2'),
(229402,'2013-06-07 13:52:23',100574,'/the-original-mr-fuzzy'),
(229403,'2013-06-07 13:54:15',100574,'/cart'),
(229404,'2013-06-07 13:55:20',100575,'/lander-2'),
(229405,'2013-06-07 13:56:08',100574,'/shipping'),
(229406,'2013-06-07 13:56:39',100572,'/thank-you-for-your-order'),
(229407,'2013-06-07 13:56:51',100574,'/billing-2'),
(229408,'2013-06-07 13:59:36',100575,'/products'),
(229409,'2013-06-07 14:00:13',100575,'/the-original-mr-fuzzy'),
(229410,'2013-06-07 14:01:07',100574,'/thank-you-for-your-order'),
(229411,'2013-06-07 14:04:01',100576,'/lander-2'),
(229412,'2013-06-07 14:04:08',100575,'/cart'),
(229413,'2013-06-07 14:05:31',100577,'/lander-2'),
(229414,'2013-06-07 14:06:58',100578,'/lander-2'),
(229415,'2013-06-07 14:08:00',100577,'/products'),
(229416,'2013-06-07 14:08:23',100578,'/products'),
(229417,'2013-06-07 14:08:56',100576,'/products'),
(229418,'2013-06-07 14:09:17',100576,'/the-original-mr-fuzzy'),
(229419,'2013-06-07 14:09:36',100578,'/the-forever-love-bear'),
(229420,'2013-06-07 14:10:36',100578,'/cart'),
(229421,'2013-06-07 14:11:35',100578,'/shipping'),
(229422,'2013-06-07 14:11:57',100576,'/cart'),
(229423,'2013-06-07 14:12:02',100577,'/the-original-mr-fuzzy'),
(229424,'2013-06-07 14:13:11',100577,'/cart'),
(229425,'2013-06-07 14:13:20',100576,'/shipping'),
(229426,'2013-06-07 14:13:46',100579,'/lander-2'),
(229427,'2013-06-07 14:14:23',100576,'/billing-2'),
(229428,'2013-06-07 14:16:53',100580,'/lander-2'),
(229429,'2013-06-07 14:17:26',100581,'/lander-2'),
(229430,'2013-06-07 14:19:48',100582,'/home'),
(229431,'2013-06-07 14:19:56',100583,'/lander-2'),
(229432,'2013-06-07 14:20:54',100583,'/products'),
(229433,'2013-06-07 14:21:56',100584,'/home'),
(229434,'2013-06-07 14:22:30',100584,'/products'),
(229435,'2013-06-07 14:25:04',100584,'/the-original-mr-fuzzy'),
(229436,'2013-06-07 14:31:52',100585,'/lander-2'),
(229437,'2013-06-07 14:36:21',100586,'/lander-2'),
(229438,'2013-06-07 14:37:03',100587,'/lander-2'),
(229439,'2013-06-07 14:39:29',100586,'/products'),
(229440,'2013-06-07 14:41:10',100588,'/home'),
(229441,'2013-06-07 14:41:15',100587,'/products'),
(229442,'2013-06-07 14:42:10',100589,'/lander-2'),
(229443,'2013-06-07 14:42:31',100587,'/the-original-mr-fuzzy'),
(229444,'2013-06-07 14:42:33',100590,'/lander-2'),
(229445,'2013-06-07 14:43:09',100591,'/lander-2'),
(229446,'2013-06-07 14:43:40',100587,'/cart'),
(229447,'2013-06-07 14:43:56',100589,'/products'),
(229448,'2013-06-07 14:43:58',100586,'/the-original-mr-fuzzy'),
(229449,'2013-06-07 14:44:38',100591,'/products'),
(229450,'2013-06-07 14:45:24',100589,'/the-original-mr-fuzzy'),
(229451,'2013-06-07 14:47:42',100589,'/cart'),
(229452,'2013-06-07 14:47:54',100591,'/the-forever-love-bear'),
(229453,'2013-06-07 14:48:06',100589,'/shipping'),
(229454,'2013-06-07 14:49:17',100592,'/home'),
(229455,'2013-06-07 14:49:49',100593,'/lander-2'),
(229456,'2013-06-07 14:50:11',100594,'/home'),
(229457,'2013-06-07 14:50:33',100595,'/lander-2'),
(229458,'2013-06-07 14:52:21',100595,'/products'),
(229459,'2013-06-07 14:53:02',100596,'/lander-2'),
(229460,'2013-06-07 14:55:12',100595,'/the-forever-love-bear'),
(229461,'2013-06-07 14:57:08',100597,'/lander-2'),
(229462,'2013-06-07 14:57:08',100598,'/lander-2'),
(229463,'2013-06-07 14:58:49',100599,'/lander-2'),
(229464,'2013-06-07 15:01:13',100599,'/products'),
(229465,'2013-06-07 15:02:00',100600,'/home'),
(229466,'2013-06-07 15:02:59',100601,'/lander-2'),
(229467,'2013-06-07 15:03:21',100602,'/lander-2'),
(229468,'2013-06-07 15:04:23',100602,'/products'),
(229469,'2013-06-07 15:05:24',100599,'/the-original-mr-fuzzy'),
(229470,'2013-06-07 15:06:26',100601,'/products'),
(229471,'2013-06-07 15:06:31',100603,'/lander-2'),
(229472,'2013-06-07 15:07:39',100602,'/the-original-mr-fuzzy'),
(229473,'2013-06-07 15:07:44',100604,'/lander-2'),
(229474,'2013-06-07 15:07:48',100603,'/products'),
(229475,'2013-06-07 15:11:17',100605,'/home'),
(229476,'2013-06-07 15:11:23',100603,'/the-forever-love-bear'),
(229477,'2013-06-07 15:11:40',100602,'/cart'),
(229478,'2013-06-07 15:11:53',100604,'/products'),
(229479,'2013-06-07 15:13:10',100603,'/cart'),
(229480,'2013-06-07 15:13:58',100602,'/shipping'),
(229481,'2013-06-07 15:15:19',100604,'/the-original-mr-fuzzy'),
(229482,'2013-06-07 15:15:50',100605,'/products'),
(229483,'2013-06-07 15:15:58',100603,'/shipping'),
(229484,'2013-06-07 15:16:45',100602,'/billing-2'),
(229485,'2013-06-07 15:18:01',100606,'/lander-2'),
(229486,'2013-06-07 15:19:01',100607,'/lander-2'),
(229487,'2013-06-07 15:19:04',100604,'/cart'),
(229488,'2013-06-07 15:19:13',100608,'/lander-2'),
(229489,'2013-06-07 15:21:20',100602,'/thank-you-for-your-order'),
(229490,'2013-06-07 15:21:23',100607,'/products'),
(229491,'2013-06-07 15:22:17',100604,'/shipping'),
(229492,'2013-06-07 15:22:43',100609,'/lander-2'),
(229493,'2013-06-07 15:23:10',100607,'/the-original-mr-fuzzy'),
(229494,'2013-06-07 15:23:38',100610,'/lander-2'),
(229495,'2013-06-07 15:23:57',100604,'/billing-2'),
(229496,'2013-06-07 15:25:50',100611,'/lander-2'),
(229497,'2013-06-07 15:26:05',100612,'/lander-2'),
(229498,'2013-06-07 15:27:22',100609,'/products'),
(229499,'2013-06-07 15:29:11',100613,'/lander-2'),
(229500,'2013-06-07 15:30:00',100612,'/products'),
(229501,'2013-06-07 15:30:02',100614,'/lander-2'),
(229502,'2013-06-07 15:30:06',100609,'/the-forever-love-bear'),
(229503,'2013-06-07 15:31:15',100615,'/lander-2'),
(229504,'2013-06-07 15:32:10',100609,'/cart'),
(229505,'2013-06-07 15:32:20',100613,'/products'),
(229506,'2013-06-07 15:33:25',100616,'/lander-2'),
(229507,'2013-06-07 15:33:39',100612,'/the-original-mr-fuzzy'),
(229508,'2013-06-07 15:34:39',100615,'/products'),
(229509,'2013-06-07 15:35:02',100616,'/products'),
(229510,'2013-06-07 15:35:15',100617,'/home'),
(229511,'2013-06-07 15:35:38',100615,'/the-original-mr-fuzzy'),
(229512,'2013-06-07 15:35:56',100609,'/shipping'),
(229513,'2013-06-07 15:35:59',100612,'/cart'),
(229514,'2013-06-07 15:36:11',100618,'/lander-2'),
(229515,'2013-06-07 15:36:53',100619,'/home'),
(229516,'2013-06-07 15:37:00',100620,'/lander-2'),
(229517,'2013-06-07 15:37:36',100616,'/the-forever-love-bear'),
(229518,'2013-06-07 15:37:39',100612,'/shipping'),
(229519,'2013-06-07 15:38:01',100621,'/lander-2'),
(229520,'2013-06-07 15:38:01',100622,'/lander-2'),
(229521,'2013-06-07 15:38:30',100609,'/billing-2'),
(229522,'2013-06-07 15:38:58',100616,'/cart'),
(229523,'2013-06-07 15:39:20',100612,'/billing-2'),
(229524,'2013-06-07 15:40:10',100619,'/products'),
(229525,'2013-06-07 15:40:38',100619,'/the-original-mr-fuzzy'),
(229526,'2013-06-07 15:40:55',100623,'/home'),
(229527,'2013-06-07 15:41:03',100624,'/lander-2'),
(229528,'2013-06-07 15:41:25',100618,'/products'),
(229529,'2013-06-07 15:42:13',100618,'/the-original-mr-fuzzy'),
(229530,'2013-06-07 15:42:23',100625,'/lander-2'),
(229531,'2013-06-07 15:42:32',100622,'/products'),
(229532,'2013-06-07 15:42:49',100616,'/shipping'),
(229533,'2013-06-07 15:42:51',100609,'/thank-you-for-your-order'),
(229534,'2013-06-07 15:43:11',100616,'/billing-2'),
(229535,'2013-06-07 15:44:10',100619,'/cart'),
(229536,'2013-06-07 15:44:38',100619,'/shipping'),
(229537,'2013-06-07 15:45:05',100626,'/home'),
(229538,'2013-06-07 15:45:11',100624,'/products'),
(229539,'2013-06-07 15:45:17',100618,'/cart'),
(229540,'2013-06-07 15:45:25',100616,'/thank-you-for-your-order'),
(229541,'2013-06-07 15:45:55',100623,'/products'),
(229542,'2013-06-07 15:45:59',100619,'/billing-2'),
(229543,'2013-06-07 15:47:29',100619,'/thank-you-for-your-order'),
(229544,'2013-06-07 15:48:28',100618,'/shipping'),
(229545,'2013-06-07 15:50:46',100618,'/billing-2'),
(229546,'2013-06-07 15:50:55',100627,'/lander-2'),
(229547,'2013-06-07 15:53:34',100618,'/thank-you-for-your-order'),
(229548,'2013-06-07 15:55:03',100628,'/home'),
(229549,'2013-06-07 15:55:07',100627,'/products'),
(229550,'2013-06-07 15:57:13',100628,'/products'),
(229551,'2013-06-07 15:59:13',100627,'/the-original-mr-fuzzy'),
(229552,'2013-06-07 15:59:58',100627,'/cart'),
(229553,'2013-06-07 16:00:30',100629,'/lander-2'),
(229554,'2013-06-07 16:00:49',100630,'/lander-2'),
(229555,'2013-06-07 16:03:09',100627,'/shipping'),
(229556,'2013-06-07 16:05:31',100627,'/billing-2'),
(229557,'2013-06-07 16:05:58',100629,'/products'),
(229558,'2013-06-07 16:06:32',100630,'/products'),
(229559,'2013-06-07 16:07:10',100629,'/the-original-mr-fuzzy'),
(229560,'2013-06-07 16:08:48',100630,'/the-original-mr-fuzzy'),
(229561,'2013-06-07 16:09:17',100627,'/thank-you-for-your-order'),
(229562,'2013-06-07 16:09:55',100631,'/lander-2'),
(229563,'2013-06-07 16:12:27',100630,'/cart'),
(229564,'2013-06-07 16:12:41',100631,'/products'),
(229565,'2013-06-07 16:14:48',100632,'/lander-2'),
(229566,'2013-06-07 16:15:30',100633,'/lander-2'),
(229567,'2013-06-07 16:17:02',100632,'/products'),
(229568,'2013-06-07 16:20:06',100632,'/the-original-mr-fuzzy'),
(229569,'2013-06-07 16:20:12',100634,'/lander-2'),
(229570,'2013-06-07 16:21:08',100632,'/cart'),
(229571,'2013-06-07 16:23:26',100635,'/lander-2'),
(229572,'2013-06-07 16:23:51',100635,'/products'),
(229573,'2013-06-07 16:24:30',100634,'/products'),
(229574,'2013-06-07 16:24:36',100632,'/shipping'),
(229575,'2013-06-07 16:24:43',100636,'/home'),
(229576,'2013-06-07 16:26:16',100632,'/billing-2'),
(229577,'2013-06-07 16:26:38',100636,'/products'),
(229578,'2013-06-07 16:26:39',100637,'/lander-2'),
(229579,'2013-06-07 16:26:51',100638,'/home'),
(229580,'2013-06-07 16:28:23',100634,'/the-original-mr-fuzzy'),
(229581,'2013-06-07 16:30:17',100639,'/lander-2'),
(229582,'2013-06-07 16:31:03',100640,'/lander-2'),
(229583,'2013-06-07 16:31:10',100638,'/products'),
(229584,'2013-06-07 16:31:14',100641,'/home'),
(229585,'2013-06-07 16:31:17',100642,'/lander-2'),
(229586,'2013-06-07 16:31:41',100637,'/products'),
(229587,'2013-06-07 16:32:48',100637,'/the-original-mr-fuzzy'),
(229588,'2013-06-07 16:33:13',100639,'/products'),
(229589,'2013-06-07 16:33:27',100640,'/products'),
(229590,'2013-06-07 16:33:40',100638,'/the-original-mr-fuzzy'),
(229591,'2013-06-07 16:33:53',100637,'/cart'),
(229592,'2013-06-07 16:35:20',100643,'/lander-2'),
(229593,'2013-06-07 16:35:21',100642,'/products'),
(229594,'2013-06-07 16:35:32',100638,'/cart'),
(229595,'2013-06-07 16:37:00',100642,'/the-original-mr-fuzzy'),
(229596,'2013-06-07 16:37:11',100644,'/home'),
(229597,'2013-06-07 16:37:34',100645,'/lander-2'),
(229598,'2013-06-07 16:37:45',100639,'/the-original-mr-fuzzy'),
(229599,'2013-06-07 16:39:04',100642,'/cart'),
(229600,'2013-06-07 16:39:23',100638,'/shipping'),
(229601,'2013-06-07 16:40:14',100638,'/billing-2'),
(229602,'2013-06-07 16:41:00',100646,'/home'),
(229603,'2013-06-07 16:41:08',100647,'/lander-2'),
(229604,'2013-06-07 16:41:39',100647,'/products'),
(229605,'2013-06-07 16:41:46',100648,'/lander-2'),
(229606,'2013-06-07 16:42:00',100649,'/lander-2'),
(229607,'2013-06-07 16:43:36',100638,'/thank-you-for-your-order'),
(229608,'2013-06-07 16:44:51',100647,'/the-original-mr-fuzzy'),
(229609,'2013-06-07 16:47:49',100650,'/lander-2'),
(229610,'2013-06-07 16:49:31',100651,'/lander-2'),
(229611,'2013-06-07 16:55:53',100652,'/lander-2'),
(229612,'2013-06-07 16:56:22',100653,'/lander-2'),
(229613,'2013-06-07 16:58:14',100654,'/lander-2'),
(229614,'2013-06-07 17:01:10',100654,'/products'),
(229615,'2013-06-07 17:03:03',100655,'/lander-2'),
(229616,'2013-06-07 17:03:08',100654,'/the-original-mr-fuzzy'),
(229617,'2013-06-07 17:04:06',100656,'/lander-2'),
(229618,'2013-06-07 17:05:16',100655,'/products'),
(229619,'2013-06-07 17:06:30',100657,'/lander-2'),
(229620,'2013-06-07 17:08:44',100658,'/lander-2'),
(229621,'2013-06-07 17:09:41',100655,'/the-original-mr-fuzzy'),
(229622,'2013-06-07 17:10:18',100655,'/cart'),
(229623,'2013-06-07 17:10:28',100657,'/products'),
(229624,'2013-06-07 17:11:39',100655,'/shipping'),
(229625,'2013-06-07 17:13:11',100657,'/the-original-mr-fuzzy'),
(229626,'2013-06-07 17:13:32',100655,'/billing-2'),
(229627,'2013-06-07 17:14:05',100658,'/products'),
(229628,'2013-06-07 17:15:09',100659,'/lander-2'),
(229629,'2013-06-07 17:15:58',100660,'/lander-2'),
(229630,'2013-06-07 17:16:32',100661,'/home'),
(229631,'2013-06-07 17:16:52',100662,'/lander-2'),
(229632,'2013-06-07 17:18:19',100659,'/products'),
(229633,'2013-06-07 17:18:31',100655,'/thank-you-for-your-order'),
(229634,'2013-06-07 17:18:32',100658,'/the-original-mr-fuzzy'),
(229635,'2013-06-07 17:18:58',100659,'/the-original-mr-fuzzy'),
(229636,'2013-06-07 17:20:28',100663,'/lander-2'),
(229637,'2013-06-07 17:20:56',100664,'/home'),
(229638,'2013-06-07 17:21:02',100659,'/cart'),
(229639,'2013-06-07 17:21:33',100665,'/lander-2'),
(229640,'2013-06-07 17:21:34',100660,'/products'),
(229641,'2013-06-07 17:22:19',100658,'/cart'),
(229642,'2013-06-07 17:22:31',100666,'/lander-2'),
(229643,'2013-06-07 17:23:05',100659,'/shipping'),
(229644,'2013-06-07 17:23:07',100665,'/products'),
(229645,'2013-06-07 17:23:14',100663,'/products'),
(229646,'2013-06-07 17:24:19',100658,'/shipping'),
(229647,'2013-06-07 17:24:25',100660,'/the-original-mr-fuzzy'),
(229648,'2013-06-07 17:25:00',100658,'/billing-2'),
(229649,'2013-06-07 17:25:59',100665,'/the-original-mr-fuzzy'),
(229650,'2013-06-07 17:26:27',100663,'/the-original-mr-fuzzy'),
(229651,'2013-06-07 17:26:36',100660,'/cart'),
(229652,'2013-06-07 17:26:39',100665,'/cart'),
(229653,'2013-06-07 17:28:49',100658,'/thank-you-for-your-order'),
(229654,'2013-06-07 17:29:28',100667,'/lander-2'),
(229655,'2013-06-07 17:30:32',100665,'/shipping'),
(229656,'2013-06-07 17:30:53',100665,'/billing-2'),
(229657,'2013-06-07 17:34:35',100668,'/lander-2'),
(229658,'2013-06-07 17:35:16',100668,'/products'),
(229659,'2013-06-07 17:39:41',100668,'/the-original-mr-fuzzy'),
(229660,'2013-06-07 17:42:53',100669,'/lander-2'),
(229661,'2013-06-07 17:43:22',100668,'/cart'),
(229662,'2013-06-07 17:45:36',100668,'/shipping'),
(229663,'2013-06-07 17:46:09',100670,'/lander-2'),
(229664,'2013-06-07 17:47:34',100671,'/lander-2'),
(229665,'2013-06-07 17:47:52',100668,'/billing-2'),
(229666,'2013-06-07 17:54:57',100672,'/lander-2'),
(229667,'2013-06-07 17:55:48',100672,'/products'),
(229668,'2013-06-07 17:56:46',100673,'/home'),
(229669,'2013-06-07 18:05:12',100674,'/lander-2'),
(229670,'2013-06-07 18:06:15',100674,'/products'),
(229671,'2013-06-07 18:07:15',100675,'/lander-2'),
(229672,'2013-06-07 18:08:53',100676,'/lander-2'),
(229673,'2013-06-07 18:09:41',100675,'/products'),
(229674,'2013-06-07 18:10:39',100674,'/the-original-mr-fuzzy'),
(229675,'2013-06-07 18:14:26',100677,'/lander-2'),
(229676,'2013-06-07 18:15:41',100678,'/lander-2'),
(229677,'2013-06-07 18:16:17',100677,'/products'),
(229678,'2013-06-07 18:16:47',100679,'/lander-2'),
(229679,'2013-06-07 18:17:21',100680,'/lander-2'),
(229680,'2013-06-07 18:17:50',100679,'/products'),
(229681,'2013-06-07 18:20:24',100677,'/the-original-mr-fuzzy'),
(229682,'2013-06-07 18:20:33',100679,'/the-forever-love-bear'),
(229683,'2013-06-07 18:21:47',100677,'/cart'),
(229684,'2013-06-07 18:22:09',100681,'/lander-2'),
(229685,'2013-06-07 18:22:24',100680,'/products'),
(229686,'2013-06-07 18:23:21',100680,'/the-original-mr-fuzzy'),
(229687,'2013-06-07 18:23:33',100681,'/products'),
(229688,'2013-06-07 18:24:34',100677,'/shipping'),
(229689,'2013-06-07 18:25:48',100677,'/billing-2'),
(229690,'2013-06-07 18:27:16',100682,'/lander-2'),
(229691,'2013-06-07 18:29:24',100677,'/thank-you-for-your-order'),
(229692,'2013-06-07 18:32:54',100683,'/lander-2'),
(229693,'2013-06-07 18:40:24',100684,'/lander-2'),
(229694,'2013-06-07 18:43:43',100685,'/home'),
(229695,'2013-06-07 18:47:56',100686,'/home'),
(229696,'2013-06-07 18:52:09',100687,'/home'),
(229697,'2013-06-07 18:56:52',100688,'/lander-2'),
(229698,'2013-06-07 18:57:22',100689,'/lander-2'),
(229699,'2013-06-07 19:02:10',100689,'/products'),
(229700,'2013-06-07 19:02:55',100689,'/the-original-mr-fuzzy'),
(229701,'2013-06-07 19:05:38',100689,'/cart'),
(229702,'2013-06-07 19:08:55',100689,'/shipping'),
(229703,'2013-06-07 19:09:22',100690,'/home'),
(229704,'2013-06-07 19:09:49',100691,'/lander-2'),
(229705,'2013-06-07 19:10:48',100692,'/lander-2'),
(229706,'2013-06-07 19:10:53',100691,'/products'),
(229707,'2013-06-07 19:11:35',100691,'/the-original-mr-fuzzy'),
(229708,'2013-06-07 19:12:08',100693,'/lander-2'),
(229709,'2013-06-07 19:32:20',100694,'/lander-2'),
(229710,'2013-06-07 19:34:49',100695,'/home'),
(229711,'2013-06-07 19:34:51',100696,'/home'),
(229712,'2013-06-07 19:35:57',100697,'/lander-2'),
(229713,'2013-06-07 19:37:03',100694,'/products'),
(229714,'2013-06-07 19:41:21',100698,'/home'),
(229715,'2013-06-07 19:41:45',100698,'/products'),
(229716,'2013-06-07 19:42:43',100698,'/the-original-mr-fuzzy'),
(229717,'2013-06-07 19:44:28',100698,'/cart'),
(229718,'2013-06-07 19:45:02',100698,'/shipping'),
(229719,'2013-06-07 19:45:26',100699,'/home'),
(229720,'2013-06-07 19:46:16',100700,'/lander-2'),
(229721,'2013-06-07 19:46:54',100701,'/lander-2'),
(229722,'2013-06-07 19:46:58',100698,'/billing-2'),
(229723,'2013-06-07 19:47:43',100700,'/products'),
(229724,'2013-06-07 19:47:44',100698,'/thank-you-for-your-order'),
(229725,'2013-06-07 19:47:55',100702,'/lander-2'),
(229726,'2013-06-07 19:48:08',100699,'/products'),
(229727,'2013-06-07 19:48:14',100701,'/products'),
(229728,'2013-06-07 19:48:51',100701,'/the-original-mr-fuzzy'),
(229729,'2013-06-07 19:49:19',100702,'/products'),
(229730,'2013-06-07 19:50:39',100699,'/the-original-mr-fuzzy'),
(229731,'2013-06-07 19:51:28',100701,'/cart'),
(229732,'2013-06-07 19:51:29',100703,'/lander-2'),
(229733,'2013-06-07 19:52:04',100701,'/shipping'),
(229734,'2013-06-07 19:52:13',100704,'/home'),
(229735,'2013-06-07 19:53:24',100702,'/the-original-mr-fuzzy'),
(229736,'2013-06-07 19:53:33',100701,'/billing-2'),
(229737,'2013-06-07 19:54:30',100699,'/cart'),
(229738,'2013-06-07 19:56:29',100701,'/thank-you-for-your-order'),
(229739,'2013-06-07 19:57:39',100704,'/products'),
(229740,'2013-06-07 19:57:54',100699,'/shipping'),
(229741,'2013-06-07 19:58:19',100704,'/the-original-mr-fuzzy'),
(229742,'2013-06-07 19:58:36',100705,'/lander-2'),
(229743,'2013-06-07 20:00:00',100705,'/products'),
(229744,'2013-06-07 20:00:35',100699,'/billing-2'),
(229745,'2013-06-07 20:01:15',100706,'/lander-2'),
(229746,'2013-06-07 20:04:03',100705,'/the-original-mr-fuzzy'),
(229747,'2013-06-07 20:05:31',100706,'/products'),
(229748,'2013-06-07 20:05:52',100706,'/the-original-mr-fuzzy'),
(229749,'2013-06-07 20:23:54',100707,'/lander-2'),
(229750,'2013-06-07 20:26:23',100707,'/products'),
(229751,'2013-06-07 20:29:00',100707,'/the-original-mr-fuzzy'),
(229752,'2013-06-07 20:30:05',100708,'/lander-2'),
(229753,'2013-06-07 20:34:07',100708,'/products'),
(229754,'2013-06-07 20:35:56',100709,'/home'),
(229755,'2013-06-07 20:37:02',100708,'/the-original-mr-fuzzy'),
(229756,'2013-06-07 20:49:27',100710,'/lander-2'),
(229757,'2013-06-07 20:51:50',100710,'/products'),
(229758,'2013-06-07 20:53:56',100710,'/the-original-mr-fuzzy'),
(229759,'2013-06-07 20:55:03',100710,'/cart'),
(229760,'2013-06-07 20:57:57',100711,'/lander-2'),
(229761,'2013-06-07 20:58:07',100712,'/home'),
(229762,'2013-06-07 20:58:17',100710,'/shipping'),
(229763,'2013-06-07 21:00:13',100710,'/billing-2'),
(229764,'2013-06-07 21:11:11',100713,'/lander-2'),
(229765,'2013-06-07 21:12:13',100713,'/products'),
(229766,'2013-06-07 21:13:42',100713,'/the-original-mr-fuzzy'),
(229767,'2013-06-07 21:14:41',100713,'/cart'),
(229768,'2013-06-07 21:17:58',100713,'/shipping'),
(229769,'2013-06-07 21:19:55',100713,'/billing-2'),
(229770,'2013-06-07 21:22:15',100714,'/lander-2'),
(229771,'2013-06-07 21:55:13',100715,'/lander-2'),
(229772,'2013-06-07 21:58:00',100716,'/lander-2'),
(229773,'2013-06-07 21:58:36',100716,'/products'),
(229774,'2013-06-07 21:59:54',100715,'/products'),
(229775,'2013-06-07 22:00:45',100715,'/the-original-mr-fuzzy'),
(229776,'2013-06-07 22:01:52',100715,'/cart'),
(229777,'2013-06-07 22:02:35',100716,'/the-original-mr-fuzzy'),
(229778,'2013-06-07 22:04:42',100715,'/shipping'),
(229779,'2013-06-07 22:04:48',100716,'/cart'),
(229780,'2013-06-07 22:05:10',100716,'/shipping'),
(229781,'2013-06-07 22:05:26',100715,'/billing-2'),
(229782,'2013-06-07 22:05:35',100716,'/billing-2'),
(229783,'2013-06-07 22:06:49',100715,'/thank-you-for-your-order'),
(229784,'2013-06-07 22:08:14',100717,'/home'),
(229785,'2013-06-07 22:08:21',100716,'/thank-you-for-your-order'),
(229786,'2013-06-07 22:11:15',100718,'/lander-2'),
(229787,'2013-06-07 22:24:16',100719,'/lander-2'),
(229788,'2013-06-07 22:24:25',100720,'/lander-2'),
(229789,'2013-06-07 22:26:42',100719,'/products'),
(229790,'2013-06-07 22:35:17',100721,'/lander-2'),
(229791,'2013-06-07 22:40:12',100721,'/products'),
(229792,'2013-06-07 22:44:02',100721,'/the-original-mr-fuzzy'),
(229793,'2013-06-07 22:47:42',100721,'/cart'),
(229794,'2013-06-07 22:54:36',100722,'/home'),
(229795,'2013-06-07 22:58:31',100723,'/lander-2'),
(229796,'2013-06-07 22:59:03',100722,'/products'),
(229797,'2013-06-07 23:01:34',100724,'/lander-2'),
(229798,'2013-06-07 23:01:39',100722,'/the-original-mr-fuzzy'),
(229799,'2013-06-07 23:02:36',100723,'/products'),
(229800,'2013-06-07 23:03:50',100723,'/the-original-mr-fuzzy'),
(229801,'2013-06-07 23:04:58',100723,'/cart'),
(229802,'2013-06-07 23:05:37',100722,'/cart'),
(229803,'2013-06-07 23:09:24',100722,'/shipping'),
(229804,'2013-06-07 23:11:49',100722,'/billing-2'),
(229805,'2013-06-07 23:15:44',100722,'/thank-you-for-your-order'),
(229806,'2013-06-07 23:25:22',100725,'/home'),
(229807,'2013-06-07 23:26:39',100725,'/products'),
(229808,'2013-06-07 23:29:11',100725,'/the-original-mr-fuzzy'),
(229809,'2013-06-07 23:29:48',100725,'/cart'),
(229810,'2013-06-07 23:30:19',100726,'/home'),
(229811,'2013-06-07 23:32:13',100726,'/products'),
(229812,'2013-06-07 23:32:57',100725,'/shipping'),
(229813,'2013-06-07 23:33:07',100727,'/lander-2'),
(229814,'2013-06-07 23:34:45',100725,'/billing-2'),
(229815,'2013-06-07 23:34:52',100727,'/products'),
(229816,'2013-06-07 23:35:20',100727,'/the-original-mr-fuzzy'),
(229817,'2013-06-07 23:36:32',100726,'/the-original-mr-fuzzy'),
(229818,'2013-06-07 23:38:16',100727,'/cart'),
(229819,'2013-06-07 23:39:29',100728,'/lander-2'),
(229820,'2013-06-07 23:40:07',100728,'/products'),
(229821,'2013-06-07 23:40:15',100725,'/thank-you-for-your-order'),
(229822,'2013-06-07 23:42:29',100728,'/the-original-mr-fuzzy'),
(229823,'2013-06-07 23:43:54',100728,'/cart'),
(229824,'2013-06-07 23:44:22',100728,'/shipping'),
(229825,'2013-06-07 23:44:42',100729,'/home'),
(229826,'2013-06-07 23:48:36',100729,'/products'),
(229827,'2013-06-07 23:50:00',100729,'/the-original-mr-fuzzy'),
(229828,'2013-06-07 23:54:48',100730,'/lander-2'),
(229829,'2013-06-08 00:09:33',100731,'/lander-2'),
(229830,'2013-06-08 00:10:45',100731,'/products'),
(229831,'2013-06-08 00:12:06',100732,'/lander-2'),
(229832,'2013-06-08 00:12:50',100732,'/products'),
(229833,'2013-06-08 00:33:14',100733,'/lander-2'),
(229834,'2013-06-08 00:37:29',100733,'/products'),
(229835,'2013-06-08 00:41:30',100733,'/the-original-mr-fuzzy'),
(229836,'2013-06-08 00:43:03',100733,'/cart'),
(229837,'2013-06-08 00:44:31',100734,'/lander-2'),
(229838,'2013-06-08 00:44:45',100735,'/lander-2'),
(229839,'2013-06-08 00:48:25',100734,'/products'),
(229840,'2013-06-08 00:50:48',100734,'/the-forever-love-bear'),
(229841,'2013-06-08 00:53:37',100736,'/lander-2'),
(229842,'2013-06-08 00:53:52',100734,'/cart'),
(229843,'2013-06-08 00:58:45',100736,'/products'),
(229844,'2013-06-08 01:02:49',100736,'/the-original-mr-fuzzy'),
(229845,'2013-06-08 01:28:48',100737,'/lander-2'),
(229846,'2013-06-08 01:29:15',100737,'/products'),
(229847,'2013-06-08 01:33:21',100737,'/the-original-mr-fuzzy'),
(229848,'2013-06-08 01:35:21',100738,'/home'),
(229849,'2013-06-08 01:36:19',100737,'/cart'),
(229850,'2013-06-08 01:36:25',100738,'/products'),
(229851,'2013-06-08 01:39:36',100737,'/shipping'),
(229852,'2013-06-08 01:40:04',100738,'/the-original-mr-fuzzy'),
(229853,'2013-06-08 01:41:00',100737,'/billing-2'),
(229854,'2013-06-08 01:41:37',100738,'/cart'),
(229855,'2013-06-08 01:41:57',100738,'/shipping'),
(229856,'2013-06-08 01:43:13',100738,'/billing-2'),
(229857,'2013-06-08 01:45:48',100737,'/thank-you-for-your-order'),
(229858,'2013-06-08 01:46:31',100739,'/lander-2'),
(229859,'2013-06-08 01:50:33',100739,'/products'),
(229860,'2013-06-08 01:51:50',100739,'/the-original-mr-fuzzy'),
(229861,'2013-06-08 01:53:58',100739,'/cart'),
(229862,'2013-06-08 01:56:15',100739,'/shipping'),
(229863,'2013-06-08 01:58:05',100739,'/billing-2'),
(229864,'2013-06-08 02:03:43',100740,'/lander-2'),
(229865,'2013-06-08 02:06:56',100741,'/lander-2'),
(229866,'2013-06-08 02:07:51',100741,'/products'),
(229867,'2013-06-08 02:08:45',100740,'/products'),
(229868,'2013-06-08 02:12:45',100740,'/the-original-mr-fuzzy'),
(229869,'2013-06-08 02:29:30',100742,'/lander-2'),
(229870,'2013-06-08 02:37:23',100743,'/lander-2'),
(229871,'2013-06-08 02:42:35',100743,'/products'),
(229872,'2013-06-08 02:45:16',100743,'/the-original-mr-fuzzy'),
(229873,'2013-06-08 02:46:17',100744,'/lander-2'),
(229874,'2013-06-08 02:49:50',100744,'/products'),
(229875,'2013-06-08 02:51:00',100744,'/the-original-mr-fuzzy'),
(229876,'2013-06-08 02:53:38',100745,'/lander-2'),
(229877,'2013-06-08 02:57:13',100745,'/products'),
(229878,'2013-06-08 02:59:08',100745,'/the-original-mr-fuzzy'),
(229879,'2013-06-08 03:00:35',100746,'/home'),
(229880,'2013-06-08 03:01:03',100745,'/cart'),
(229881,'2013-06-08 03:02:19',100747,'/home'),
(229882,'2013-06-08 03:03:21',100747,'/products'),
(229883,'2013-06-08 03:03:58',100745,'/shipping'),
(229884,'2013-06-08 03:04:47',100747,'/the-original-mr-fuzzy'),
(229885,'2013-06-08 03:06:04',100745,'/billing-2'),
(229886,'2013-06-08 03:07:49',100745,'/thank-you-for-your-order'),
(229887,'2013-06-08 03:30:48',100748,'/lander-2'),
(229888,'2013-06-08 03:32:36',100748,'/products'),
(229889,'2013-06-08 03:33:47',100748,'/the-original-mr-fuzzy'),
(229890,'2013-06-08 03:46:27',100749,'/lander-2'),
(229891,'2013-06-08 03:57:49',100750,'/lander-2'),
(229892,'2013-06-08 04:01:25',100750,'/products'),
(229893,'2013-06-08 04:02:45',100750,'/the-original-mr-fuzzy'),
(229894,'2013-06-08 04:16:50',100751,'/home'),
(229895,'2013-06-08 04:19:46',100751,'/products'),
(229896,'2013-06-08 04:22:45',100752,'/lander-2'),
(229897,'2013-06-08 04:26:52',100752,'/products'),
(229898,'2013-06-08 04:29:44',100752,'/the-original-mr-fuzzy'),
(229899,'2013-06-08 04:34:31',100753,'/home'),
(229900,'2013-06-08 04:36:24',100753,'/products'),
(229901,'2013-06-08 04:37:41',100753,'/the-original-mr-fuzzy'),
(229902,'2013-06-08 04:45:31',100754,'/lander-2'),
(229903,'2013-06-08 05:07:18',100755,'/home'),
(229904,'2013-06-08 05:17:24',100756,'/lander-2'),
(229905,'2013-06-08 05:24:08',100757,'/lander-2'),
(229906,'2013-06-08 05:25:38',100758,'/lander-2'),
(229907,'2013-06-08 05:26:34',100757,'/products'),
(229908,'2013-06-08 05:28:31',100757,'/the-original-mr-fuzzy'),
(229909,'2013-06-08 05:31:06',100759,'/lander-2'),
(229910,'2013-06-08 05:46:42',100760,'/lander-2'),
(229911,'2013-06-08 05:47:43',100760,'/products'),
(229912,'2013-06-08 05:48:57',100760,'/the-original-mr-fuzzy'),
(229913,'2013-06-08 05:56:44',100761,'/lander-2'),
(229914,'2013-06-08 06:00:00',100761,'/products'),
(229915,'2013-06-08 06:04:29',100761,'/the-original-mr-fuzzy'),
(229916,'2013-06-08 06:07:17',100761,'/cart'),
(229917,'2013-06-08 06:17:20',100762,'/lander-2'),
(229918,'2013-06-08 06:20:04',100763,'/lander-2'),
(229919,'2013-06-08 06:21:39',100764,'/lander-2'),
(229920,'2013-06-08 06:25:14',100765,'/lander-2'),
(229921,'2013-06-08 06:26:45',100764,'/products'),
(229922,'2013-06-08 06:27:32',100764,'/the-forever-love-bear'),
(229923,'2013-06-08 06:45:16',100766,'/lander-2'),
(229924,'2013-06-08 06:47:12',100767,'/home'),
(229925,'2013-06-08 06:52:20',100767,'/products'),
(229926,'2013-06-08 06:55:48',100767,'/the-original-mr-fuzzy'),
(229927,'2013-06-08 07:01:58',100768,'/lander-2'),
(229928,'2013-06-08 07:04:43',100768,'/products'),
(229929,'2013-06-08 07:12:10',100769,'/lander-2'),
(229930,'2013-06-08 07:14:01',100770,'/lander-2'),
(229931,'2013-06-08 07:16:22',100770,'/products'),
(229932,'2013-06-08 07:17:23',100769,'/products'),
(229933,'2013-06-08 07:17:33',100770,'/the-original-mr-fuzzy'),
(229934,'2013-06-08 07:18:52',100769,'/the-original-mr-fuzzy'),
(229935,'2013-06-08 07:34:24',100771,'/lander-2'),
(229936,'2013-06-08 07:41:52',100772,'/home'),
(229937,'2013-06-08 07:41:59',100773,'/lander-2'),
(229938,'2013-06-08 07:45:33',100772,'/products'),
(229939,'2013-06-08 07:45:47',100773,'/products'),
(229940,'2013-06-08 07:52:46',100774,'/home'),
(229941,'2013-06-08 08:15:25',100775,'/lander-2'),
(229942,'2013-06-08 08:20:22',100776,'/lander-2'),
(229943,'2013-06-08 08:27:05',100777,'/lander-2'),
(229944,'2013-06-08 08:32:09',100778,'/lander-2'),
(229945,'2013-06-08 08:36:31',100778,'/products'),
(229946,'2013-06-08 08:37:43',100778,'/the-original-mr-fuzzy'),
(229947,'2013-06-08 08:49:32',100779,'/home'),
(229948,'2013-06-08 08:52:13',100780,'/home'),
(229949,'2013-06-08 08:55:36',100780,'/products'),
(229950,'2013-06-08 09:09:12',100781,'/home'),
(229951,'2013-06-08 09:11:35',100782,'/lander-2'),
(229952,'2013-06-08 09:12:32',100781,'/products'),
(229953,'2013-06-08 09:37:10',100783,'/lander-2'),
(229954,'2013-06-08 09:38:57',100784,'/lander-2'),
(229955,'2013-06-08 09:42:58',100784,'/products'),
(229956,'2013-06-08 09:52:19',100785,'/lander-2'),
(229957,'2013-06-08 09:56:13',100786,'/lander-2'),
(229958,'2013-06-08 09:59:36',100787,'/lander-2'),
(229959,'2013-06-08 10:02:25',100787,'/products'),
(229960,'2013-06-08 10:04:39',100787,'/the-original-mr-fuzzy'),
(229961,'2013-06-08 10:06:42',100788,'/lander-2'),
(229962,'2013-06-08 10:34:52',100789,'/home'),
(229963,'2013-06-08 10:50:32',100790,'/lander-2'),
(229964,'2013-06-08 10:50:56',100791,'/lander-2'),
(229965,'2013-06-08 10:52:07',100791,'/products'),
(229966,'2013-06-08 10:54:59',100791,'/the-original-mr-fuzzy'),
(229967,'2013-06-08 10:55:14',100792,'/lander-2'),
(229968,'2013-06-08 10:57:22',100793,'/lander-2'),
(229969,'2013-06-08 10:58:28',100794,'/lander-2'),
(229970,'2013-06-08 11:01:34',100793,'/products'),
(229971,'2013-06-08 11:03:00',100795,'/lander-2'),
(229972,'2013-06-08 11:04:31',100793,'/the-original-mr-fuzzy'),
(229973,'2013-06-08 11:05:01',100793,'/cart'),
(229974,'2013-06-08 11:06:43',100795,'/products'),
(229975,'2013-06-08 11:08:12',100795,'/the-forever-love-bear'),
(229976,'2013-06-08 11:08:50',100793,'/shipping'),
(229977,'2013-06-08 11:09:11',100795,'/cart'),
(229978,'2013-06-08 11:09:58',100796,'/lander-2'),
(229979,'2013-06-08 11:10:17',100797,'/lander-2'),
(229980,'2013-06-08 11:10:33',100793,'/billing-2'),
(229981,'2013-06-08 11:12:02',100795,'/shipping'),
(229982,'2013-06-08 11:12:06',100798,'/lander-2'),
(229983,'2013-06-08 11:13:11',100796,'/products'),
(229984,'2013-06-08 11:14:04',100797,'/products'),
(229985,'2013-06-08 11:14:23',100797,'/the-original-mr-fuzzy'),
(229986,'2013-06-08 11:14:47',100793,'/thank-you-for-your-order'),
(229987,'2013-06-08 11:14:47',100799,'/lander-2'),
(229988,'2013-06-08 11:15:58',100796,'/the-forever-love-bear'),
(229989,'2013-06-08 11:17:25',100797,'/cart'),
(229990,'2013-06-08 11:19:51',100797,'/shipping'),
(229991,'2013-06-08 11:19:58',100799,'/products'),
(229992,'2013-06-08 11:21:50',100797,'/billing-2'),
(229993,'2013-06-08 11:23:04',100800,'/lander-2'),
(229994,'2013-06-08 11:26:39',100800,'/products'),
(229995,'2013-06-08 11:26:44',100797,'/thank-you-for-your-order'),
(229996,'2013-06-08 11:28:32',100800,'/the-original-mr-fuzzy'),
(229997,'2013-06-08 11:29:21',100800,'/cart'),
(229998,'2013-06-08 11:30:16',100801,'/lander-2'),
(229999,'2013-06-08 11:32:40',100800,'/shipping'),
(230000,'2013-06-08 11:34:25',100802,'/lander-2'),
(230001,'2013-06-08 11:35:21',100803,'/lander-2'),
(230002,'2013-06-08 11:35:23',100801,'/products'),
(230003,'2013-06-08 11:39:07',100801,'/the-original-mr-fuzzy'),
(230004,'2013-06-08 11:40:32',100803,'/products'),
(230005,'2013-06-08 11:41:01',100801,'/cart'),
(230006,'2013-06-08 11:42:47',100801,'/shipping'),
(230007,'2013-06-08 11:44:16',100801,'/billing-2'),
(230008,'2013-06-08 11:44:31',100803,'/the-original-mr-fuzzy'),
(230009,'2013-06-08 11:45:06',100801,'/thank-you-for-your-order'),
(230010,'2013-06-08 11:45:52',100804,'/lander-2'),
(230011,'2013-06-08 11:48:30',100805,'/home'),
(230012,'2013-06-08 11:50:23',100805,'/products'),
(230013,'2013-06-08 11:54:27',100805,'/the-original-mr-fuzzy'),
(230014,'2013-06-08 11:55:53',100806,'/lander-2'),
(230015,'2013-06-08 12:00:06',100806,'/products'),
(230016,'2013-06-08 12:03:48',100806,'/the-original-mr-fuzzy'),
(230017,'2013-06-08 12:06:47',100806,'/cart'),
(230018,'2013-06-08 12:08:55',100806,'/shipping'),
(230019,'2013-06-08 12:17:44',100807,'/lander-2'),
(230020,'2013-06-08 12:18:12',100808,'/lander-2'),
(230021,'2013-06-08 12:21:04',100807,'/products'),
(230022,'2013-06-08 12:44:59',100809,'/lander-2'),
(230023,'2013-06-08 12:49:42',100810,'/lander-2'),
(230024,'2013-06-08 12:50:22',100809,'/products'),
(230025,'2013-06-08 13:00:27',100811,'/lander-2'),
(230026,'2013-06-08 13:02:00',100812,'/home'),
(230027,'2013-06-08 13:02:40',100811,'/products'),
(230028,'2013-06-08 13:04:20',100811,'/the-original-mr-fuzzy'),
(230029,'2013-06-08 13:04:20',100812,'/products'),
(230030,'2013-06-08 13:05:42',100812,'/the-original-mr-fuzzy'),
(230031,'2013-06-08 13:05:48',100811,'/cart'),
(230032,'2013-06-08 13:07:14',100811,'/shipping'),
(230033,'2013-06-08 13:07:21',100812,'/cart'),
(230034,'2013-06-08 13:07:47',100812,'/shipping'),
(230035,'2013-06-08 13:07:58',100813,'/home'),
(230036,'2013-06-08 13:08:24',100811,'/billing-2'),
(230037,'2013-06-08 13:08:49',100812,'/billing-2'),
(230038,'2013-06-08 13:08:50',100814,'/lander-2'),
(230039,'2013-06-08 13:11:04',100814,'/products'),
(230040,'2013-06-08 13:12:40',100814,'/the-forever-love-bear'),
(230041,'2013-06-08 13:12:56',100812,'/thank-you-for-your-order'),
(230042,'2013-06-08 13:12:58',100811,'/thank-you-for-your-order'),
(230043,'2013-06-08 13:16:06',100814,'/cart'),
(230044,'2013-06-08 13:17:15',100814,'/shipping'),
(230045,'2013-06-08 13:23:42',100815,'/lander-2'),
(230046,'2013-06-08 13:24:12',100815,'/products'),
(230047,'2013-06-08 13:27:48',100815,'/the-original-mr-fuzzy'),
(230048,'2013-06-08 13:28:18',100816,'/lander-2'),
(230049,'2013-06-08 13:31:53',100817,'/lander-2'),
(230050,'2013-06-08 13:33:04',100816,'/products'),
(230051,'2013-06-08 13:37:14',100816,'/the-original-mr-fuzzy'),
(230052,'2013-06-08 13:38:30',100818,'/lander-2'),
(230053,'2013-06-08 13:44:24',100819,'/lander-2'),
(230054,'2013-06-08 13:46:31',100819,'/products'),
(230055,'2013-06-08 13:51:46',100820,'/lander-2'),
(230056,'2013-06-08 13:53:56',100821,'/lander-2'),
(230057,'2013-06-08 13:54:57',100820,'/products'),
(230058,'2013-06-08 13:55:55',100820,'/the-original-mr-fuzzy'),
(230059,'2013-06-08 14:11:29',100822,'/lander-2'),
(230060,'2013-06-08 14:13:55',100822,'/products'),
(230061,'2013-06-08 14:14:49',100822,'/the-original-mr-fuzzy'),
(230062,'2013-06-08 14:24:00',100823,'/lander-2'),
(230063,'2013-06-08 14:27:43',100823,'/products'),
(230064,'2013-06-08 14:29:12',100824,'/home'),
(230065,'2013-06-08 14:29:55',100825,'/lander-2'),
(230066,'2013-06-08 14:33:01',100825,'/products'),
(230067,'2013-06-08 14:33:43',100826,'/home'),
(230068,'2013-06-08 14:34:19',100824,'/products'),
(230069,'2013-06-08 14:34:34',100827,'/home'),
(230070,'2013-06-08 14:35:40',100824,'/the-original-mr-fuzzy'),
(230071,'2013-06-08 14:35:44',100827,'/products'),
(230072,'2013-06-08 14:36:32',100824,'/cart'),
(230073,'2013-06-08 14:36:48',100825,'/the-original-mr-fuzzy'),
(230074,'2013-06-08 14:37:04',100824,'/shipping'),
(230075,'2013-06-08 14:37:39',100826,'/products'),
(230076,'2013-06-08 14:38:26',100824,'/billing-2'),
(230077,'2013-06-08 14:39:00',100826,'/the-original-mr-fuzzy'),
(230078,'2013-06-08 14:39:35',100824,'/thank-you-for-your-order'),
(230079,'2013-06-08 14:39:44',100827,'/the-original-mr-fuzzy'),
(230080,'2013-06-08 14:42:15',100828,'/home'),
(230081,'2013-06-08 14:43:50',100829,'/lander-2'),
(230082,'2013-06-08 14:47:41',100828,'/products'),
(230083,'2013-06-08 14:49:56',100830,'/lander-2'),
(230084,'2013-06-08 14:50:09',100828,'/the-forever-love-bear'),
(230085,'2013-06-08 14:51:03',100828,'/cart'),
(230086,'2013-06-08 14:52:19',100831,'/lander-2'),
(230087,'2013-06-08 14:53:31',100828,'/shipping'),
(230088,'2013-06-08 14:53:34',100830,'/products'),
(230089,'2013-06-08 14:53:57',100828,'/billing-2'),
(230090,'2013-06-08 14:57:15',100828,'/thank-you-for-your-order'),
(230091,'2013-06-08 14:58:05',100830,'/the-original-mr-fuzzy'),
(230092,'2013-06-08 15:07:58',100832,'/lander-2'),
(230093,'2013-06-08 15:10:02',100833,'/lander-2'),
(230094,'2013-06-08 15:13:17',100833,'/products'),
(230095,'2013-06-08 15:16:54',100834,'/lander-2'),
(230096,'2013-06-08 15:17:39',100834,'/products'),
(230097,'2013-06-08 15:19:21',100834,'/the-original-mr-fuzzy'),
(230098,'2013-06-08 15:20:49',100834,'/cart'),
(230099,'2013-06-08 15:24:00',100834,'/shipping'),
(230100,'2013-06-08 15:24:39',100834,'/billing-2'),
(230101,'2013-06-08 15:26:40',100834,'/thank-you-for-your-order'),
(230102,'2013-06-08 15:27:21',100835,'/lander-2'),
(230103,'2013-06-08 15:29:09',100836,'/lander-2'),
(230104,'2013-06-08 15:31:58',100835,'/products'),
(230105,'2013-06-08 15:34:07',100836,'/products'),
(230106,'2013-06-08 15:35:27',100835,'/the-forever-love-bear'),
(230107,'2013-06-08 15:35:45',100837,'/lander-2'),
(230108,'2013-06-08 15:37:20',100836,'/the-original-mr-fuzzy'),
(230109,'2013-06-08 15:40:29',100838,'/lander-2'),
(230110,'2013-06-08 15:40:40',100839,'/lander-2'),
(230111,'2013-06-08 15:42:01',100839,'/products'),
(230112,'2013-06-08 15:43:01',100839,'/the-original-mr-fuzzy'),
(230113,'2013-06-08 15:43:37',100839,'/cart'),
(230114,'2013-06-08 15:44:02',100838,'/products'),
(230115,'2013-06-08 15:44:42',100839,'/shipping'),
(230116,'2013-06-08 15:45:53',100840,'/lander-2'),
(230117,'2013-06-08 15:46:21',100839,'/billing-2'),
(230118,'2013-06-08 15:51:13',100839,'/thank-you-for-your-order'),
(230119,'2013-06-08 16:14:26',100841,'/lander-2'),
(230120,'2013-06-08 16:28:15',100842,'/lander-2'),
(230121,'2013-06-08 16:30:12',100842,'/products'),
(230122,'2013-06-08 16:34:07',100842,'/the-original-mr-fuzzy'),
(230123,'2013-06-08 16:34:42',100843,'/lander-2'),
(230124,'2013-06-08 16:35:14',100844,'/home'),
(230125,'2013-06-08 16:35:56',100842,'/cart'),
(230126,'2013-06-08 16:38:23',100843,'/products'),
(230127,'2013-06-08 16:38:36',100842,'/shipping'),
(230128,'2013-06-08 16:40:09',100844,'/products'),
(230129,'2013-06-08 16:41:28',100843,'/the-original-mr-fuzzy'),
(230130,'2013-06-08 16:41:38',100842,'/billing-2'),
(230131,'2013-06-08 16:43:45',100842,'/thank-you-for-your-order'),
(230132,'2013-06-08 16:48:16',100845,'/home'),
(230133,'2013-06-08 16:49:01',100845,'/products'),
(230134,'2013-06-08 16:53:14',100846,'/lander-2'),
(230135,'2013-06-08 17:04:41',100847,'/lander-2'),
(230136,'2013-06-08 17:06:26',100848,'/lander-2'),
(230137,'2013-06-08 17:06:27',100849,'/lander-2'),
(230138,'2013-06-08 17:07:54',100847,'/products'),
(230139,'2013-06-08 17:08:20',100849,'/products'),
(230140,'2013-06-08 17:11:21',100847,'/the-original-mr-fuzzy'),
(230141,'2013-06-08 17:11:40',100849,'/the-original-mr-fuzzy'),
(230142,'2013-06-08 17:14:33',100847,'/cart'),
(230143,'2013-06-08 17:17:55',100850,'/lander-2'),
(230144,'2013-06-08 17:23:15',100850,'/products'),
(230145,'2013-06-08 17:24:53',100850,'/the-original-mr-fuzzy'),
(230146,'2013-06-08 17:27:45',100850,'/cart'),
(230147,'2013-06-08 17:30:20',100850,'/shipping'),
(230148,'2013-06-08 17:58:38',100851,'/lander-2'),
(230149,'2013-06-08 18:00:49',100852,'/home'),
(230150,'2013-06-08 18:03:26',100853,'/lander-2'),
(230151,'2013-06-08 18:04:08',100854,'/lander-2'),
(230152,'2013-06-08 18:05:59',100852,'/products'),
(230153,'2013-06-08 18:11:41',100855,'/lander-2'),
(230154,'2013-06-08 18:12:40',100855,'/products'),
(230155,'2013-06-08 18:14:59',100855,'/the-original-mr-fuzzy'),
(230156,'2013-06-08 18:15:37',100855,'/cart'),
(230157,'2013-06-08 19:22:49',100856,'/lander-2'),
(230158,'2013-06-08 19:23:53',100856,'/products'),
(230159,'2013-06-08 19:25:57',100856,'/the-forever-love-bear'),
(230160,'2013-06-08 19:27:05',100857,'/lander-2'),
(230161,'2013-06-08 19:28:18',100857,'/products'),
(230162,'2013-06-08 19:42:13',100858,'/home'),
(230163,'2013-06-08 19:47:24',100859,'/lander-2'),
(230164,'2013-06-08 20:03:03',100860,'/home'),
(230165,'2013-06-08 20:04:59',100861,'/lander-2'),
(230166,'2013-06-08 20:05:22',100860,'/products'),
(230167,'2013-06-08 20:09:25',100861,'/products'),
(230168,'2013-06-08 20:17:50',100862,'/lander-2'),
(230169,'2013-06-08 20:18:24',100863,'/home'),
(230170,'2013-06-08 20:18:51',100862,'/products'),
(230171,'2013-06-08 20:21:57',100862,'/the-original-mr-fuzzy'),
(230172,'2013-06-08 20:24:09',100863,'/products'),
(230173,'2013-06-08 20:24:19',100864,'/lander-2'),
(230174,'2013-06-08 20:27:44',100865,'/lander-2'),
(230175,'2013-06-08 20:28:32',100864,'/products'),
(230176,'2013-06-08 20:28:47',100863,'/the-original-mr-fuzzy'),
(230177,'2013-06-08 20:28:56',100864,'/the-original-mr-fuzzy'),
(230178,'2013-06-08 20:30:15',100863,'/cart'),
(230179,'2013-06-08 20:30:18',100864,'/cart'),
(230180,'2013-06-08 20:30:39',100866,'/lander-2'),
(230181,'2013-06-08 20:31:17',100864,'/shipping'),
(230182,'2013-06-08 20:32:35',100865,'/products'),
(230183,'2013-06-08 20:33:39',100865,'/the-original-mr-fuzzy'),
(230184,'2013-06-08 20:35:42',100865,'/cart'),
(230185,'2013-06-08 20:35:58',100866,'/products'),
(230186,'2013-06-08 20:36:07',100865,'/shipping'),
(230187,'2013-06-08 20:37:17',100865,'/billing-2'),
(230188,'2013-06-08 20:39:53',100866,'/the-original-mr-fuzzy'),
(230189,'2013-06-08 21:04:03',100867,'/lander-2'),
(230190,'2013-06-08 21:05:45',100868,'/lander-2'),
(230191,'2013-06-08 21:06:51',100867,'/products'),
(230192,'2013-06-08 21:07:57',100868,'/products'),
(230193,'2013-06-08 21:09:41',100867,'/the-original-mr-fuzzy'),
(230194,'2013-06-08 21:10:08',100868,'/the-original-mr-fuzzy'),
(230195,'2013-06-08 21:39:31',100869,'/lander-2'),
(230196,'2013-06-08 21:40:34',100869,'/products'),
(230197,'2013-06-08 21:56:06',100870,'/lander-2'),
(230198,'2013-06-08 22:13:44',100871,'/lander-2'),
(230199,'2013-06-08 22:17:41',100871,'/products'),
(230200,'2013-06-08 22:18:12',100872,'/lander-2'),
(230201,'2013-06-08 22:20:52',100873,'/lander-2'),
(230202,'2013-06-08 22:21:33',100872,'/products'),
(230203,'2013-06-08 22:23:44',100872,'/the-original-mr-fuzzy'),
(230204,'2013-06-08 22:26:36',100874,'/lander-2'),
(230205,'2013-06-08 23:04:10',100875,'/home'),
(230206,'2013-06-08 23:06:47',100875,'/products'),
(230207,'2013-06-08 23:07:20',100876,'/lander-2'),
(230208,'2013-06-08 23:18:26',100877,'/lander-2'),
(230209,'2013-06-08 23:18:26',100878,'/lander-2'),
(230210,'2013-06-08 23:22:19',100879,'/lander-2'),
(230211,'2013-06-08 23:22:44',100879,'/products'),
(230212,'2013-06-08 23:23:46',100877,'/products'),
(230213,'2013-06-08 23:26:50',100879,'/the-original-mr-fuzzy'),
(230214,'2013-06-08 23:35:51',100880,'/lander-2'),
(230215,'2013-06-08 23:41:23',100880,'/products'),
(230216,'2013-06-08 23:42:23',100881,'/lander-2'),
(230217,'2013-06-08 23:46:38',100882,'/lander-2'),
(230218,'2013-06-09 00:21:58',100883,'/lander-2'),
(230219,'2013-06-09 00:29:12',100884,'/lander-2'),
(230220,'2013-06-09 00:33:26',100885,'/home'),
(230221,'2013-06-09 00:33:43',100884,'/products'),
(230222,'2013-06-09 00:34:10',100884,'/the-original-mr-fuzzy'),
(230223,'2013-06-09 00:35:51',100886,'/lander-2'),
(230224,'2013-06-09 01:02:01',100887,'/lander-2'),
(230225,'2013-06-09 01:03:49',100887,'/products'),
(230226,'2013-06-09 01:06:44',100887,'/the-original-mr-fuzzy'),
(230227,'2013-06-09 01:08:47',100887,'/cart'),
(230228,'2013-06-09 01:12:46',100888,'/lander-2'),
(230229,'2013-06-09 02:00:34',100889,'/lander-2'),
(230230,'2013-06-09 02:03:58',100889,'/products'),
(230231,'2013-06-09 02:08:10',100889,'/the-original-mr-fuzzy'),
(230232,'2013-06-09 02:30:02',100890,'/lander-2'),
(230233,'2013-06-09 02:33:12',100890,'/products'),
(230234,'2013-06-09 02:36:21',100890,'/the-forever-love-bear'),
(230235,'2013-06-09 02:49:45',100891,'/home'),
(230236,'2013-06-09 02:59:03',100892,'/home'),
(230237,'2013-06-09 03:08:00',100893,'/lander-2'),
(230238,'2013-06-09 03:11:24',100893,'/products'),
(230239,'2013-06-09 03:14:16',100893,'/the-original-mr-fuzzy'),
(230240,'2013-06-09 03:17:58',100893,'/cart'),
(230241,'2013-06-09 03:20:22',100893,'/shipping'),
(230242,'2013-06-09 03:22:34',100893,'/billing-2'),
(230243,'2013-06-09 03:23:10',100893,'/thank-you-for-your-order'),
(230244,'2013-06-09 03:33:54',100894,'/lander-2'),
(230245,'2013-06-09 03:37:22',100894,'/products'),
(230246,'2013-06-09 03:42:02',100894,'/the-original-mr-fuzzy'),
(230247,'2013-06-09 03:42:59',100894,'/cart'),
(230248,'2013-06-09 03:46:12',100894,'/shipping'),
(230249,'2013-06-09 03:47:31',100894,'/billing-2'),
(230250,'2013-06-09 03:48:51',100894,'/thank-you-for-your-order'),
(230251,'2013-06-09 04:14:01',100895,'/lander-2'),
(230252,'2013-06-09 04:17:50',100896,'/lander-2'),
(230253,'2013-06-09 04:20:23',100896,'/products'),
(230254,'2013-06-09 04:21:17',100897,'/lander-2'),
(230255,'2013-06-09 04:21:36',100896,'/the-original-mr-fuzzy'),
(230256,'2013-06-09 04:21:49',100897,'/products'),
(230257,'2013-06-09 04:22:09',100896,'/cart'),
(230258,'2013-06-09 04:22:31',100897,'/the-original-mr-fuzzy'),
(230259,'2013-06-09 04:23:33',100896,'/shipping'),
(230260,'2013-06-09 04:26:06',100896,'/billing-2'),
(230261,'2013-06-09 04:51:49',100898,'/lander-2'),
(230262,'2013-06-09 05:25:47',100899,'/lander-2'),
(230263,'2013-06-09 05:27:46',100899,'/products'),
(230264,'2013-06-09 05:31:45',100899,'/the-original-mr-fuzzy'),
(230265,'2013-06-09 05:34:51',100899,'/cart'),
(230266,'2013-06-09 05:35:26',100899,'/shipping'),
(230267,'2013-06-09 05:38:06',100900,'/lander-2'),
(230268,'2013-06-09 05:42:19',100900,'/products'),
(230269,'2013-06-09 05:45:33',100901,'/lander-2'),
(230270,'2013-06-09 05:52:21',100902,'/lander-2'),
(230271,'2013-06-09 05:52:50',100902,'/products'),
(230272,'2013-06-09 05:57:10',100902,'/the-forever-love-bear'),
(230273,'2013-06-09 06:08:57',100903,'/lander-2'),
(230274,'2013-06-09 06:12:14',100903,'/products'),
(230275,'2013-06-09 06:12:52',100903,'/the-original-mr-fuzzy'),
(230276,'2013-06-09 06:15:24',100903,'/cart'),
(230277,'2013-06-09 06:43:28',100904,'/lander-2'),
(230278,'2013-06-09 06:49:01',100904,'/products'),
(230279,'2013-06-09 07:01:51',100905,'/lander-2'),
(230280,'2013-06-09 07:26:34',100906,'/lander-2'),
(230281,'2013-06-09 07:30:58',100906,'/products'),
(230282,'2013-06-09 07:32:41',100907,'/lander-2'),
(230283,'2013-06-09 07:34:07',100906,'/the-original-mr-fuzzy'),
(230284,'2013-06-09 07:35:47',100907,'/products'),
(230285,'2013-06-09 07:36:10',100907,'/the-original-mr-fuzzy'),
(230286,'2013-06-09 07:39:06',100907,'/cart'),
(230287,'2013-06-09 07:40:43',100908,'/lander-2'),
(230288,'2013-06-09 07:41:05',100907,'/shipping'),
(230289,'2013-06-09 07:43:46',100907,'/billing-2'),
(230290,'2013-06-09 07:45:54',100908,'/products'),
(230291,'2013-06-09 07:54:59',100909,'/lander-2'),
(230292,'2013-06-09 08:03:04',100910,'/lander-2'),
(230293,'2013-06-09 08:07:53',100910,'/products'),
(230294,'2013-06-09 08:35:08',100911,'/lander-2'),
(230295,'2013-06-09 08:36:41',100912,'/lander-2'),
(230296,'2013-06-09 08:42:02',100912,'/products'),
(230297,'2013-06-09 08:42:15',100913,'/lander-2'),
(230298,'2013-06-09 08:43:05',100912,'/the-original-mr-fuzzy'),
(230299,'2013-06-09 08:46:03',100912,'/cart'),
(230300,'2013-06-09 08:46:45',100912,'/shipping'),
(230301,'2013-06-09 08:49:17',100912,'/billing-2'),
(230302,'2013-06-09 09:03:26',100914,'/lander-2'),
(230303,'2013-06-09 09:07:30',100914,'/products'),
(230304,'2013-06-09 09:11:20',100914,'/the-original-mr-fuzzy'),
(230305,'2013-06-09 09:16:41',100915,'/lander-2'),
(230306,'2013-06-09 09:21:46',100915,'/products'),
(230307,'2013-06-09 09:24:19',100915,'/the-forever-love-bear'),
(230308,'2013-06-09 09:26:19',100915,'/cart'),
(230309,'2013-06-09 09:27:05',100915,'/shipping'),
(230310,'2013-06-09 09:28:25',100915,'/billing-2'),
(230311,'2013-06-09 09:32:43',100915,'/thank-you-for-your-order'),
(230312,'2013-06-09 09:47:49',100916,'/lander-2'),
(230313,'2013-06-09 09:49:42',100916,'/products'),
(230314,'2013-06-09 09:50:42',100916,'/the-original-mr-fuzzy'),
(230315,'2013-06-09 09:55:16',100917,'/home'),
(230316,'2013-06-09 09:58:38',100918,'/lander-2'),
(230317,'2013-06-09 09:59:01',100918,'/products'),
(230318,'2013-06-09 10:00:05',100919,'/lander-2'),
(230319,'2013-06-09 10:00:32',100918,'/the-forever-love-bear'),
(230320,'2013-06-09 10:00:40',100919,'/products'),
(230321,'2013-06-09 10:01:12',100918,'/cart'),
(230322,'2013-06-09 10:03:34',100920,'/lander-2'),
(230323,'2013-06-09 10:05:00',100919,'/the-original-mr-fuzzy'),
(230324,'2013-06-09 10:06:13',100920,'/products'),
(230325,'2013-06-09 10:09:51',100920,'/the-forever-love-bear'),
(230326,'2013-06-09 10:25:43',100921,'/home'),
(230327,'2013-06-09 10:26:51',100922,'/lander-2'),
(230328,'2013-06-09 10:28:41',100921,'/products'),
(230329,'2013-06-09 10:32:29',100923,'/lander-2'),
(230330,'2013-06-09 10:32:39',100922,'/products'),
(230331,'2013-06-09 10:33:06',100922,'/the-original-mr-fuzzy'),
(230332,'2013-06-09 10:33:40',100922,'/cart'),
(230333,'2013-06-09 10:35:03',100922,'/shipping'),
(230334,'2013-06-09 10:37:04',100924,'/lander-2'),
(230335,'2013-06-09 10:37:53',100923,'/products'),
(230336,'2013-06-09 10:42:17',100923,'/the-original-mr-fuzzy'),
(230337,'2013-06-09 10:59:23',100925,'/home'),
(230338,'2013-06-09 10:59:42',100926,'/lander-2'),
(230339,'2013-06-09 11:01:09',100926,'/products'),
(230340,'2013-06-09 11:03:51',100926,'/the-original-mr-fuzzy'),
(230341,'2013-06-09 11:09:21',100927,'/lander-2'),
(230342,'2013-06-09 11:09:52',100928,'/lander-2'),
(230343,'2013-06-09 11:11:16',100929,'/lander-2'),
(230344,'2013-06-09 11:14:37',100930,'/lander-2'),
(230345,'2013-06-09 11:17:01',100929,'/products'),
(230346,'2013-06-09 11:18:25',100931,'/lander-2'),
(230347,'2013-06-09 11:28:47',100932,'/home'),
(230348,'2013-06-09 11:35:33',100933,'/lander-2'),
(230349,'2013-06-09 11:36:40',100934,'/lander-2'),
(230350,'2013-06-09 11:37:12',100935,'/lander-2'),
(230351,'2013-06-09 11:40:41',100935,'/products'),
(230352,'2013-06-09 11:45:19',100936,'/lander-2'),
(230353,'2013-06-09 11:48:36',100936,'/products'),
(230354,'2013-06-09 11:53:05',100936,'/the-original-mr-fuzzy'),
(230355,'2013-06-09 11:53:32',100936,'/cart'),
(230356,'2013-06-09 11:54:17',100936,'/shipping'),
(230357,'2013-06-09 11:55:58',100936,'/billing-2'),
(230358,'2013-06-09 11:57:02',100937,'/lander-2'),
(230359,'2013-06-09 12:03:26',100938,'/lander-2'),
(230360,'2013-06-09 12:21:23',100939,'/lander-2'),
(230361,'2013-06-09 12:36:02',100940,'/lander-2'),
(230362,'2013-06-09 12:40:07',100940,'/products'),
(230363,'2013-06-09 12:47:14',100941,'/lander-2'),
(230364,'2013-06-09 12:48:42',100942,'/lander-2'),
(230365,'2013-06-09 12:51:06',100941,'/products'),
(230366,'2013-06-09 12:51:45',100942,'/products'),
(230367,'2013-06-09 12:51:56',100941,'/the-original-mr-fuzzy'),
(230368,'2013-06-09 13:00:40',100943,'/lander-2'),
(230369,'2013-06-09 13:11:57',100944,'/lander-2'),
(230370,'2013-06-09 13:14:27',100944,'/products'),
(230371,'2013-06-09 13:16:56',100945,'/lander-2'),
(230372,'2013-06-09 13:18:09',100944,'/the-original-mr-fuzzy'),
(230373,'2013-06-09 13:23:39',100946,'/lander-2'),
(230374,'2013-06-09 13:24:49',100946,'/products'),
(230375,'2013-06-09 13:36:06',100947,'/lander-2'),
(230376,'2013-06-09 13:38:13',100948,'/lander-2'),
(230377,'2013-06-09 13:50:08',100949,'/lander-2'),
(230378,'2013-06-09 13:57:28',100950,'/lander-2'),
(230379,'2013-06-09 13:59:10',100950,'/products'),
(230380,'2013-06-09 14:01:41',100950,'/the-original-mr-fuzzy'),
(230381,'2013-06-09 14:03:58',100951,'/lander-2'),
(230382,'2013-06-09 14:09:39',100952,'/lander-2'),
(230383,'2013-06-09 14:10:22',100953,'/lander-2'),
(230384,'2013-06-09 14:11:52',100952,'/products'),
(230385,'2013-06-09 14:12:58',100953,'/products'),
(230386,'2013-06-09 14:13:06',100952,'/the-original-mr-fuzzy'),
(230387,'2013-06-09 14:15:45',100953,'/the-original-mr-fuzzy'),
(230388,'2013-06-09 14:19:24',100954,'/lander-2'),
(230389,'2013-06-09 14:28:54',100955,'/lander-2'),
(230390,'2013-06-09 14:30:18',100955,'/products'),
(230391,'2013-06-09 14:31:24',100955,'/the-original-mr-fuzzy'),
(230392,'2013-06-09 14:31:28',100956,'/home'),
(230393,'2013-06-09 14:31:53',100956,'/products'),
(230394,'2013-06-09 14:33:15',100956,'/the-original-mr-fuzzy'),
(230395,'2013-06-09 14:35:11',100955,'/cart'),
(230396,'2013-06-09 14:36:10',100957,'/lander-2'),
(230397,'2013-06-09 14:37:59',100955,'/shipping'),
(230398,'2013-06-09 14:39:08',100955,'/billing-2'),
(230399,'2013-06-09 14:40:27',100955,'/thank-you-for-your-order'),
(230400,'2013-06-09 14:41:21',100957,'/products'),
(230401,'2013-06-09 14:44:36',100957,'/the-original-mr-fuzzy'),
(230402,'2013-06-09 14:47:09',100957,'/cart'),
(230403,'2013-06-09 15:05:40',100958,'/lander-2'),
(230404,'2013-06-09 15:09:45',100959,'/lander-2'),
(230405,'2013-06-09 15:11:50',100960,'/lander-2'),
(230406,'2013-06-09 15:19:00',100961,'/lander-2'),
(230407,'2013-06-09 15:21:00',100961,'/products'),
(230408,'2013-06-09 15:24:05',100961,'/the-original-mr-fuzzy'),
(230409,'2013-06-09 15:31:40',100962,'/home'),
(230410,'2013-06-09 15:36:44',100962,'/products'),
(230411,'2013-06-09 15:37:43',100962,'/the-original-mr-fuzzy'),
(230412,'2013-06-09 16:26:35',100963,'/lander-2'),
(230413,'2013-06-09 16:27:11',100964,'/lander-2'),
(230414,'2013-06-09 16:27:53',100963,'/products'),
(230415,'2013-06-09 16:29:45',100965,'/lander-2'),
(230416,'2013-06-09 16:31:29',100966,'/lander-2'),
(230417,'2013-06-09 16:33:30',100966,'/products'),
(230418,'2013-06-09 16:34:04',100967,'/lander-2'),
(230419,'2013-06-09 16:35:48',100967,'/products'),
(230420,'2013-06-09 16:36:07',100967,'/the-original-mr-fuzzy'),
(230421,'2013-06-09 16:37:44',100966,'/the-original-mr-fuzzy'),
(230422,'2013-06-09 16:38:41',100966,'/cart'),
(230423,'2013-06-09 16:39:23',100966,'/shipping'),
(230424,'2013-06-09 16:42:37',100968,'/lander-2'),
(230425,'2013-06-09 16:44:36',100968,'/products'),
(230426,'2013-06-09 16:46:13',100969,'/lander-2'),
(230427,'2013-06-09 16:46:29',100968,'/the-original-mr-fuzzy'),
(230428,'2013-06-09 16:48:38',100970,'/lander-2'),
(230429,'2013-06-09 16:50:16',100969,'/products'),
(230430,'2013-06-09 16:53:20',100970,'/products'),
(230431,'2013-06-09 16:54:02',100969,'/the-original-mr-fuzzy'),
(230432,'2013-06-09 16:56:57',100971,'/home'),
(230433,'2013-06-09 16:57:29',100970,'/the-original-mr-fuzzy'),
(230434,'2013-06-09 16:58:03',100969,'/cart'),
(230435,'2013-06-09 16:59:57',100969,'/shipping'),
(230436,'2013-06-09 17:00:18',100969,'/billing-2'),
(230437,'2013-06-09 17:03:52',100969,'/thank-you-for-your-order'),
(230438,'2013-06-09 17:15:02',100972,'/lander-2'),
(230439,'2013-06-09 17:17:34',100973,'/home'),
(230440,'2013-06-09 17:19:17',100972,'/products'),
(230441,'2013-06-09 17:19:37',100972,'/the-original-mr-fuzzy'),
(230442,'2013-06-09 17:37:54',100974,'/lander-2'),
(230443,'2013-06-09 17:39:01',100975,'/home'),
(230444,'2013-06-09 17:41:44',100976,'/lander-2'),
(230445,'2013-06-09 17:42:40',100976,'/products'),
(230446,'2013-06-09 17:43:50',100975,'/products'),
(230447,'2013-06-09 17:43:52',100976,'/the-original-mr-fuzzy'),
(230448,'2013-06-09 17:45:18',100977,'/lander-2'),
(230449,'2013-06-09 17:46:06',100975,'/the-original-mr-fuzzy'),
(230450,'2013-06-09 17:46:11',100976,'/cart'),
(230451,'2013-06-09 17:46:56',100976,'/shipping'),
(230452,'2013-06-09 17:48:11',100977,'/products'),
(230453,'2013-06-09 17:48:20',100975,'/cart'),
(230454,'2013-06-09 17:49:57',100976,'/billing-2'),
(230455,'2013-06-09 17:51:33',100977,'/the-original-mr-fuzzy'),
(230456,'2013-06-09 17:51:51',100975,'/shipping'),
(230457,'2013-06-09 17:52:44',100975,'/billing-2'),
(230458,'2013-06-09 17:54:22',100978,'/lander-2'),
(230459,'2013-06-09 17:55:21',100978,'/products'),
(230460,'2013-06-09 17:59:30',100978,'/the-original-mr-fuzzy'),
(230461,'2013-06-09 18:00:21',100978,'/cart'),
(230462,'2013-06-09 18:00:55',100979,'/lander-2'),
(230463,'2013-06-09 18:02:31',100979,'/products'),
(230464,'2013-06-09 18:04:05',100979,'/the-original-mr-fuzzy'),
(230465,'2013-06-09 18:04:36',100979,'/cart'),
(230466,'2013-06-09 18:08:16',100979,'/shipping'),
(230467,'2013-06-09 18:16:20',100980,'/lander-2'),
(230468,'2013-06-09 18:20:18',100980,'/products'),
(230469,'2013-06-09 18:24:18',100980,'/the-original-mr-fuzzy'),
(230470,'2013-06-09 18:32:37',100981,'/lander-2'),
(230471,'2013-06-09 18:55:11',100982,'/home'),
(230472,'2013-06-09 18:56:11',100982,'/products'),
(230473,'2013-06-09 18:57:13',100983,'/lander-2'),
(230474,'2013-06-09 19:02:49',100984,'/lander-2'),
(230475,'2013-06-09 19:07:25',100984,'/products'),
(230476,'2013-06-09 19:26:26',100985,'/lander-2'),
(230477,'2013-06-09 19:28:38',100985,'/products'),
(230478,'2013-06-09 19:30:17',100986,'/lander-2'),
(230479,'2013-06-09 19:30:26',100985,'/the-original-mr-fuzzy'),
(230480,'2013-06-09 19:31:10',100987,'/lander-2'),
(230481,'2013-06-09 19:33:41',100985,'/cart'),
(230482,'2013-06-09 19:35:20',100987,'/products'),
(230483,'2013-06-09 19:36:31',100987,'/the-forever-love-bear'),
(230484,'2013-06-09 19:39:51',100987,'/cart'),
(230485,'2013-06-09 19:41:14',100987,'/shipping'),
(230486,'2013-06-09 19:41:42',100987,'/billing-2'),
(230487,'2013-06-09 19:43:28',100988,'/lander-2'),
(230488,'2013-06-09 19:44:07',100989,'/lander-2'),
(230489,'2013-06-09 19:44:34',100987,'/thank-you-for-your-order'),
(230490,'2013-06-09 19:47:49',100990,'/lander-2'),
(230491,'2013-06-09 19:47:56',100989,'/products'),
(230492,'2013-06-09 19:48:22',100991,'/lander-2'),
(230493,'2013-06-09 19:52:34',100989,'/the-original-mr-fuzzy'),
(230494,'2013-06-09 19:54:42',100992,'/home'),
(230495,'2013-06-09 20:00:01',100993,'/lander-2'),
(230496,'2013-06-09 20:04:41',100993,'/products'),
(230497,'2013-06-09 20:05:12',100994,'/home'),
(230498,'2013-06-09 20:05:18',100995,'/lander-2'),
(230499,'2013-06-09 20:06:24',100993,'/the-original-mr-fuzzy'),
(230500,'2013-06-09 20:06:31',100996,'/home'),
(230501,'2013-06-09 20:07:36',100995,'/products'),
(230502,'2013-06-09 20:07:54',100994,'/products'),
(230503,'2013-06-09 20:09:17',100993,'/cart'),
(230504,'2013-06-09 20:12:04',100993,'/shipping'),
(230505,'2013-06-09 20:13:45',100993,'/billing-2'),
(230506,'2013-06-09 20:16:53',100993,'/thank-you-for-your-order'),
(230507,'2013-06-09 20:20:03',100997,'/lander-2'),
(230508,'2013-06-09 20:22:53',100998,'/lander-2'),
(230509,'2013-06-09 20:25:31',100997,'/products'),
(230510,'2013-06-09 20:28:26',100999,'/lander-2'),
(230511,'2013-06-09 20:28:49',100997,'/the-original-mr-fuzzy'),
(230512,'2013-06-09 20:31:36',100999,'/products'),
(230513,'2013-06-09 20:33:50',100999,'/the-forever-love-bear'),
(230514,'2013-06-09 20:37:17',101000,'/lander-2'),
(230515,'2013-06-09 20:37:49',100999,'/cart'),
(230516,'2013-06-09 20:40:13',101000,'/products'),
(230517,'2013-06-09 21:02:20',101001,'/lander-2'),
(230518,'2013-06-09 21:02:22',101002,'/lander-2'),
(230519,'2013-06-09 21:03:08',101001,'/products'),
(230520,'2013-06-09 21:04:08',101001,'/the-forever-love-bear'),
(230521,'2013-06-09 21:07:41',101001,'/cart'),
(230522,'2013-06-09 21:09:55',101001,'/shipping'),
(230523,'2013-06-09 21:10:46',101001,'/billing-2'),
(230524,'2013-06-09 21:12:03',101001,'/thank-you-for-your-order'),
(230525,'2013-06-09 21:13:29',101003,'/lander-2'),
(230526,'2013-06-09 21:14:45',101004,'/lander-2'),
(230527,'2013-06-09 21:16:18',101003,'/products'),
(230528,'2013-06-09 21:25:47',101005,'/lander-2'),
(230529,'2013-06-09 21:27:37',101006,'/lander-2'),
(230530,'2013-06-09 21:28:59',101007,'/lander-2'),
(230531,'2013-06-09 21:31:17',101006,'/products'),
(230532,'2013-06-09 21:34:17',101008,'/lander-2'),
(230533,'2013-06-09 21:35:15',101008,'/products'),
(230534,'2013-06-09 21:35:58',101009,'/home'),
(230535,'2013-06-09 21:37:12',101009,'/products'),
(230536,'2013-06-09 21:37:30',101009,'/the-original-mr-fuzzy'),
(230537,'2013-06-09 21:37:44',101008,'/the-original-mr-fuzzy'),
(230538,'2013-06-09 21:39:13',101009,'/cart'),
(230539,'2013-06-09 21:41:43',101009,'/shipping'),
(230540,'2013-06-09 21:43:30',101009,'/billing-2'),
(230541,'2013-06-09 21:45:10',101009,'/thank-you-for-your-order'),
(230542,'2013-06-09 21:46:13',101010,'/lander-2'),
(230543,'2013-06-09 21:48:02',101010,'/products'),
(230544,'2013-06-09 21:49:33',101011,'/lander-2'),
(230545,'2013-06-09 21:50:43',101010,'/the-original-mr-fuzzy'),
(230546,'2013-06-09 21:51:31',101011,'/products'),
(230547,'2013-06-09 21:54:58',101011,'/the-original-mr-fuzzy'),
(230548,'2013-06-09 21:56:08',101011,'/cart'),
(230549,'2013-06-09 21:58:00',101011,'/shipping'),
(230550,'2013-06-09 22:01:07',101011,'/billing-2'),
(230551,'2013-06-09 22:02:10',101012,'/lander-2'),
(230552,'2013-06-09 22:03:32',101013,'/home'),
(230553,'2013-06-09 22:04:39',101013,'/products'),
(230554,'2013-06-09 22:05:03',101011,'/thank-you-for-your-order'),
(230555,'2013-06-09 22:05:17',101014,'/lander-2'),
(230556,'2013-06-09 22:06:11',101015,'/lander-2'),
(230557,'2013-06-09 22:07:03',101012,'/products'),
(230558,'2013-06-09 22:10:11',101016,'/home'),
(230559,'2013-06-09 22:11:33',101012,'/the-forever-love-bear'),
(230560,'2013-06-09 22:13:29',101017,'/lander-2'),
(230561,'2013-06-09 22:13:32',101018,'/lander-2'),
(230562,'2013-06-09 22:15:28',101012,'/cart'),
(230563,'2013-06-09 22:15:42',101017,'/products'),
(230564,'2013-06-09 22:16:57',101012,'/shipping'),
(230565,'2013-06-09 22:18:07',101012,'/billing-2'),
(230566,'2013-06-09 22:21:47',101012,'/thank-you-for-your-order'),
(230567,'2013-06-09 22:38:28',101019,'/lander-2'),
(230568,'2013-06-09 22:43:00',101020,'/lander-2'),
(230569,'2013-06-09 22:43:18',101021,'/lander-2'),
(230570,'2013-06-09 22:43:46',101020,'/products'),
(230571,'2013-06-09 22:45:00',101021,'/products'),
(230572,'2013-06-09 22:46:52',101020,'/the-original-mr-fuzzy'),
(230573,'2013-06-09 22:47:54',101020,'/cart'),
(230574,'2013-06-09 22:47:57',101022,'/lander-2'),
(230575,'2013-06-09 23:01:30',101023,'/lander-2'),
(230576,'2013-06-09 23:04:00',101024,'/lander-2'),
(230577,'2013-06-09 23:05:50',101025,'/lander-2'),
(230578,'2013-06-09 23:07:51',101024,'/products'),
(230579,'2013-06-09 23:10:06',101025,'/products'),
(230580,'2013-06-09 23:11:48',101025,'/the-original-mr-fuzzy'),
(230581,'2013-06-09 23:15:48',101025,'/cart'),
(230582,'2013-06-09 23:17:19',101025,'/shipping'),
(230583,'2013-06-09 23:19:18',101025,'/billing-2'),
(230584,'2013-06-09 23:20:07',101025,'/thank-you-for-your-order'),
(230585,'2013-06-09 23:24:15',101026,'/home'),
(230586,'2013-06-09 23:28:11',101027,'/lander-2'),
(230587,'2013-06-09 23:31:59',101028,'/lander-2'),
(230588,'2013-06-09 23:32:06',101027,'/products'),
(230589,'2013-06-09 23:35:29',101027,'/the-original-mr-fuzzy'),
(230590,'2013-06-09 23:45:19',101029,'/lander-2'),
(230591,'2013-06-09 23:46:59',101029,'/products'),
(230592,'2013-06-09 23:47:30',101030,'/lander-2'),
(230593,'2013-06-09 23:47:44',101031,'/lander-2'),
(230594,'2013-06-09 23:47:57',101032,'/lander-2'),
(230595,'2013-06-09 23:49:45',101029,'/the-original-mr-fuzzy'),
(230596,'2013-06-09 23:50:25',101032,'/products'),
(230597,'2013-06-09 23:51:35',101029,'/cart'),
(230598,'2013-06-09 23:52:01',101033,'/lander-2'),
(230599,'2013-06-09 23:52:26',101031,'/products'),
(230600,'2013-06-09 23:53:44',101034,'/home'),
(230601,'2013-06-09 23:54:22',101029,'/shipping'),
(230602,'2013-06-09 23:54:26',101032,'/the-original-mr-fuzzy'),
(230603,'2013-06-09 23:54:51',101032,'/cart'),
(230604,'2013-06-09 23:55:50',101031,'/the-original-mr-fuzzy'),
(230605,'2013-06-09 23:56:43',101032,'/shipping'),
(230606,'2013-06-09 23:57:17',101033,'/products'),
(230607,'2013-06-09 23:57:30',101029,'/billing-2'),
(230608,'2013-06-09 23:58:07',101033,'/the-original-mr-fuzzy'),
(230609,'2013-06-10 00:00:25',101029,'/thank-you-for-your-order'),
(230610,'2013-06-10 00:06:45',101035,'/lander-2'),
(230611,'2013-06-10 00:08:59',101036,'/lander-2'),
(230612,'2013-06-10 00:10:31',101036,'/products'),
(230613,'2013-06-10 00:12:09',101037,'/lander-2'),
(230614,'2013-06-10 00:16:35',101038,'/lander-2'),
(230615,'2013-06-10 00:36:20',101039,'/lander-2'),
(230616,'2013-06-10 00:39:34',101039,'/products'),
(230617,'2013-06-10 00:40:15',101039,'/the-original-mr-fuzzy'),
(230618,'2013-06-10 00:45:29',101040,'/lander-2'),
(230619,'2013-06-10 00:48:48',101041,'/lander-2'),
(230620,'2013-06-10 00:53:47',101042,'/home'),
(230621,'2013-06-10 00:54:57',101043,'/home'),
(230622,'2013-06-10 00:56:11',101043,'/products'),
(230623,'2013-06-10 01:05:29',101044,'/lander-2'),
(230624,'2013-06-10 01:06:12',101044,'/products'),
(230625,'2013-06-10 01:06:53',101044,'/the-original-mr-fuzzy'),
(230626,'2013-06-10 01:30:40',101045,'/home'),
(230627,'2013-06-10 01:32:17',101045,'/products'),
(230628,'2013-06-10 01:37:24',101046,'/lander-2'),
(230629,'2013-06-10 02:41:30',101047,'/lander-2'),
(230630,'2013-06-10 02:45:34',101047,'/products'),
(230631,'2013-06-10 02:46:39',101047,'/the-original-mr-fuzzy'),
(230632,'2013-06-10 02:47:41',101048,'/home'),
(230633,'2013-06-10 02:50:09',101047,'/cart'),
(230634,'2013-06-10 02:50:47',101047,'/shipping'),
(230635,'2013-06-10 02:51:27',101047,'/billing-2'),
(230636,'2013-06-10 02:52:38',101047,'/thank-you-for-your-order'),
(230637,'2013-06-10 02:55:43',101049,'/lander-2'),
(230638,'2013-06-10 03:41:49',101050,'/lander-2'),
(230639,'2013-06-10 03:48:18',101051,'/lander-2'),
(230640,'2013-06-10 03:49:13',101052,'/lander-2'),
(230641,'2013-06-10 03:50:41',101052,'/products'),
(230642,'2013-06-10 03:51:52',101051,'/products'),
(230643,'2013-06-10 03:53:48',101053,'/lander-2'),
(230644,'2013-06-10 03:55:00',101051,'/the-original-mr-fuzzy'),
(230645,'2013-06-10 03:56:56',101054,'/lander-2'),
(230646,'2013-06-10 03:56:56',101055,'/home'),
(230647,'2013-06-10 03:58:09',101056,'/lander-2'),
(230648,'2013-06-10 03:59:48',101055,'/products'),
(230649,'2013-06-10 04:03:07',101055,'/the-original-mr-fuzzy'),
(230650,'2013-06-10 04:03:31',101056,'/products'),
(230651,'2013-06-10 04:05:44',101057,'/home'),
(230652,'2013-06-10 04:06:51',101058,'/home'),
(230653,'2013-06-10 04:08:00',101057,'/products'),
(230654,'2013-06-10 04:09:56',101058,'/products'),
(230655,'2013-06-10 04:12:23',101059,'/lander-2'),
(230656,'2013-06-10 04:12:28',101058,'/the-original-mr-fuzzy'),
(230657,'2013-06-10 04:13:40',101058,'/cart'),
(230658,'2013-06-10 04:18:09',101060,'/lander-2'),
(230659,'2013-06-10 04:21:02',101061,'/lander-2'),
(230660,'2013-06-10 04:23:20',101060,'/products'),
(230661,'2013-06-10 04:24:47',101061,'/products'),
(230662,'2013-06-10 04:25:28',101062,'/lander-2'),
(230663,'2013-06-10 04:25:47',101060,'/the-original-mr-fuzzy'),
(230664,'2013-06-10 04:26:19',101063,'/lander-2'),
(230665,'2013-06-10 04:29:39',101062,'/products'),
(230666,'2013-06-10 04:34:04',101062,'/the-forever-love-bear'),
(230667,'2013-06-10 04:41:52',101064,'/home'),
(230668,'2013-06-10 04:46:26',101065,'/lander-2'),
(230669,'2013-06-10 04:48:22',101065,'/products'),
(230670,'2013-06-10 04:49:37',101065,'/the-original-mr-fuzzy'),
(230671,'2013-06-10 04:59:08',101066,'/lander-2'),
(230672,'2013-06-10 05:04:16',101066,'/products'),
(230673,'2013-06-10 05:05:52',101066,'/the-original-mr-fuzzy'),
(230674,'2013-06-10 05:08:16',101066,'/cart'),
(230675,'2013-06-10 05:09:04',101066,'/shipping'),
(230676,'2013-06-10 05:11:24',101066,'/billing-2'),
(230677,'2013-06-10 05:11:28',101067,'/lander-2'),
(230678,'2013-06-10 05:13:14',101066,'/thank-you-for-your-order'),
(230679,'2013-06-10 05:15:44',101067,'/products'),
(230680,'2013-06-10 05:19:41',101067,'/the-original-mr-fuzzy'),
(230681,'2013-06-10 05:20:24',101067,'/cart'),
(230682,'2013-06-10 05:22:11',101067,'/shipping'),
(230683,'2013-06-10 05:22:45',101067,'/billing-2'),
(230684,'2013-06-10 05:27:49',101067,'/thank-you-for-your-order'),
(230685,'2013-06-10 06:07:36',101068,'/lander-2'),
(230686,'2013-06-10 06:14:35',101069,'/lander-2'),
(230687,'2013-06-10 06:15:10',101070,'/lander-2'),
(230688,'2013-06-10 06:16:05',101071,'/lander-2'),
(230689,'2013-06-10 06:18:40',101072,'/lander-2'),
(230690,'2013-06-10 06:20:39',101072,'/products'),
(230691,'2013-06-10 06:22:06',101072,'/the-original-mr-fuzzy'),
(230692,'2013-06-10 06:37:14',101073,'/lander-2'),
(230693,'2013-06-10 06:41:16',101074,'/lander-2'),
(230694,'2013-06-10 06:49:21',101075,'/lander-2'),
(230695,'2013-06-10 06:52:42',101075,'/products'),
(230696,'2013-06-10 06:56:41',101075,'/the-original-mr-fuzzy'),
(230697,'2013-06-10 06:59:54',101075,'/cart'),
(230698,'2013-06-10 07:02:23',101076,'/lander-2'),
(230699,'2013-06-10 07:02:29',101075,'/shipping'),
(230700,'2013-06-10 07:09:37',101077,'/lander-2'),
(230701,'2013-06-10 07:10:59',101077,'/products'),
(230702,'2013-06-10 07:13:04',101077,'/the-forever-love-bear'),
(230703,'2013-06-10 07:15:41',101077,'/cart'),
(230704,'2013-06-10 07:25:16',101078,'/lander-2'),
(230705,'2013-06-10 07:28:34',101078,'/products'),
(230706,'2013-06-10 07:31:20',101079,'/lander-2'),
(230707,'2013-06-10 07:33:12',101079,'/products'),
(230708,'2013-06-10 07:35:49',101079,'/the-original-mr-fuzzy'),
(230709,'2013-06-10 07:37:32',101080,'/home'),
(230710,'2013-06-10 07:39:49',101081,'/lander-2'),
(230711,'2013-06-10 07:42:52',101080,'/products'),
(230712,'2013-06-10 07:44:11',101081,'/products'),
(230713,'2013-06-10 07:45:04',101080,'/the-original-mr-fuzzy'),
(230714,'2013-06-10 07:45:48',101082,'/lander-2'),
(230715,'2013-06-10 07:47:05',101081,'/the-original-mr-fuzzy'),
(230716,'2013-06-10 07:48:02',101080,'/cart'),
(230717,'2013-06-10 07:53:25',101083,'/lander-2'),
(230718,'2013-06-10 07:54:04',101083,'/products'),
(230719,'2013-06-10 07:57:16',101083,'/the-original-mr-fuzzy'),
(230720,'2013-06-10 08:00:35',101084,'/lander-2'),
(230721,'2013-06-10 08:01:17',101085,'/lander-2'),
(230722,'2013-06-10 08:02:33',101086,'/home'),
(230723,'2013-06-10 08:04:13',101084,'/products'),
(230724,'2013-06-10 08:05:37',101086,'/products'),
(230725,'2013-06-10 08:06:50',101084,'/the-original-mr-fuzzy'),
(230726,'2013-06-10 08:09:47',101084,'/cart'),
(230727,'2013-06-10 08:13:36',101087,'/home'),
(230728,'2013-06-10 08:15:52',101088,'/lander-2'),
(230729,'2013-06-10 08:17:47',101089,'/lander-2'),
(230730,'2013-06-10 08:19:56',101088,'/products'),
(230731,'2013-06-10 08:23:45',101090,'/lander-2'),
(230732,'2013-06-10 08:27:45',101091,'/lander-2'),
(230733,'2013-06-10 08:29:29',101090,'/products'),
(230734,'2013-06-10 08:32:44',101090,'/the-original-mr-fuzzy'),
(230735,'2013-06-10 08:34:32',101090,'/cart'),
(230736,'2013-06-10 08:35:48',101092,'/lander-2'),
(230737,'2013-06-10 08:36:48',101092,'/products'),
(230738,'2013-06-10 08:37:46',101093,'/lander-2'),
(230739,'2013-06-10 08:38:12',101090,'/shipping'),
(230740,'2013-06-10 08:39:34',101090,'/billing-2'),
(230741,'2013-06-10 08:40:34',101092,'/the-original-mr-fuzzy'),
(230742,'2013-06-10 08:43:12',101090,'/thank-you-for-your-order'),
(230743,'2013-06-10 08:43:24',101094,'/lander-2'),
(230744,'2013-06-10 08:44:37',101095,'/lander-2'),
(230745,'2013-06-10 08:44:44',101096,'/lander-2'),
(230746,'2013-06-10 08:45:56',101097,'/lander-2'),
(230747,'2013-06-10 08:48:44',101096,'/products'),
(230748,'2013-06-10 08:49:05',101094,'/products'),
(230749,'2013-06-10 08:49:08',101095,'/products'),
(230750,'2013-06-10 08:49:51',101097,'/products'),
(230751,'2013-06-10 08:50:12',101096,'/the-original-mr-fuzzy'),
(230752,'2013-06-10 08:52:41',101097,'/the-forever-love-bear'),
(230753,'2013-06-10 08:53:27',101094,'/the-original-mr-fuzzy'),
(230754,'2013-06-10 08:53:34',101096,'/cart'),
(230755,'2013-06-10 08:56:40',101096,'/shipping'),
(230756,'2013-06-10 08:56:53',101098,'/lander-2'),
(230757,'2013-06-10 08:58:33',101096,'/billing-2'),
(230758,'2013-06-10 08:59:53',101098,'/products'),
(230759,'2013-06-10 09:00:25',101099,'/home'),
(230760,'2013-06-10 09:00:32',101098,'/the-original-mr-fuzzy'),
(230761,'2013-06-10 09:00:59',101096,'/thank-you-for-your-order'),
(230762,'2013-06-10 09:03:01',101100,'/lander-2'),
(230763,'2013-06-10 09:03:29',101101,'/lander-2'),
(230764,'2013-06-10 09:05:50',101102,'/lander-2'),
(230765,'2013-06-10 09:06:20',101101,'/products'),
(230766,'2013-06-10 09:07:34',101102,'/products'),
(230767,'2013-06-10 09:07:53',101103,'/lander-2'),
(230768,'2013-06-10 09:08:44',101104,'/lander-2'),
(230769,'2013-06-10 09:08:52',101102,'/the-original-mr-fuzzy'),
(230770,'2013-06-10 09:09:02',101103,'/products'),
(230771,'2013-06-10 09:09:41',101101,'/the-original-mr-fuzzy'),
(230772,'2013-06-10 09:11:39',101104,'/products'),
(230773,'2013-06-10 09:12:17',101104,'/the-original-mr-fuzzy'),
(230774,'2013-06-10 09:13:25',101101,'/cart'),
(230775,'2013-06-10 09:13:58',101101,'/shipping'),
(230776,'2013-06-10 09:16:04',101101,'/billing-2'),
(230777,'2013-06-10 09:16:47',101101,'/thank-you-for-your-order'),
(230778,'2013-06-10 09:21:59',101105,'/lander-2'),
(230779,'2013-06-10 09:23:43',101106,'/home'),
(230780,'2013-06-10 09:28:29',101106,'/products'),
(230781,'2013-06-10 09:28:58',101107,'/lander-2'),
(230782,'2013-06-10 09:31:52',101106,'/the-original-mr-fuzzy'),
(230783,'2013-06-10 09:32:55',101107,'/products'),
(230784,'2013-06-10 09:35:26',101108,'/lander-2'),
(230785,'2013-06-10 09:37:55',101109,'/lander-2'),
(230786,'2013-06-10 09:38:54',101110,'/home'),
(230787,'2013-06-10 09:40:41',101110,'/products'),
(230788,'2013-06-10 09:42:15',101110,'/the-original-mr-fuzzy'),
(230789,'2013-06-10 09:43:01',101111,'/home'),
(230790,'2013-06-10 09:49:15',101112,'/lander-2'),
(230791,'2013-06-10 09:49:25',101113,'/lander-2'),
(230792,'2013-06-10 09:51:53',101114,'/lander-2'),
(230793,'2013-06-10 09:52:49',101114,'/products'),
(230794,'2013-06-10 09:53:41',101115,'/lander-2'),
(230795,'2013-06-10 09:53:54',101116,'/lander-2'),
(230796,'2013-06-10 09:54:09',101113,'/products'),
(230797,'2013-06-10 09:56:00',101113,'/the-original-mr-fuzzy'),
(230798,'2013-06-10 09:56:46',101115,'/products'),
(230799,'2013-06-10 09:57:07',101114,'/the-forever-love-bear'),
(230800,'2013-06-10 09:57:31',101117,'/lander-2'),
(230801,'2013-06-10 09:57:52',101118,'/lander-2'),
(230802,'2013-06-10 09:57:59',101114,'/cart'),
(230803,'2013-06-10 09:59:13',101115,'/the-original-mr-fuzzy'),
(230804,'2013-06-10 10:00:54',101119,'/lander-2'),
(230805,'2013-06-10 10:01:55',101119,'/products'),
(230806,'2013-06-10 10:05:26',101119,'/the-original-mr-fuzzy'),
(230807,'2013-06-10 10:05:57',101120,'/home'),
(230808,'2013-06-10 10:07:07',101121,'/lander-2'),
(230809,'2013-06-10 10:09:06',101119,'/cart'),
(230810,'2013-06-10 10:09:24',101120,'/products'),
(230811,'2013-06-10 10:10:35',101120,'/the-original-mr-fuzzy'),
(230812,'2013-06-10 10:11:19',101120,'/cart'),
(230813,'2013-06-10 10:15:10',101120,'/shipping'),
(230814,'2013-06-10 10:16:42',101120,'/billing-2'),
(230815,'2013-06-10 10:17:24',101122,'/lander-2'),
(230816,'2013-06-10 10:17:37',101120,'/thank-you-for-your-order'),
(230817,'2013-06-10 10:20:20',101123,'/lander-2'),
(230818,'2013-06-10 10:21:04',101122,'/products'),
(230819,'2013-06-10 10:22:23',101124,'/lander-2'),
(230820,'2013-06-10 10:22:27',101125,'/home'),
(230821,'2013-06-10 10:23:35',101123,'/products'),
(230822,'2013-06-10 10:23:40',101126,'/lander-2'),
(230823,'2013-06-10 10:24:59',101122,'/the-original-mr-fuzzy'),
(230824,'2013-06-10 10:25:52',101125,'/products'),
(230825,'2013-06-10 10:26:06',101123,'/the-original-mr-fuzzy'),
(230826,'2013-06-10 10:26:06',101127,'/home'),
(230827,'2013-06-10 10:26:26',101125,'/the-original-mr-fuzzy'),
(230828,'2013-06-10 10:26:45',101128,'/lander-2'),
(230829,'2013-06-10 10:27:28',101125,'/cart'),
(230830,'2013-06-10 10:28:08',101122,'/cart'),
(230831,'2013-06-10 10:28:17',101123,'/cart'),
(230832,'2013-06-10 10:28:59',101125,'/shipping'),
(230833,'2013-06-10 10:29:24',101125,'/billing-2'),
(230834,'2013-06-10 10:30:08',101129,'/home'),
(230835,'2013-06-10 10:30:28',101130,'/lander-2'),
(230836,'2013-06-10 10:30:48',101127,'/products'),
(230837,'2013-06-10 10:31:05',101122,'/shipping'),
(230838,'2013-06-10 10:31:08',101123,'/shipping'),
(230839,'2013-06-10 10:32:12',101123,'/billing-2'),
(230840,'2013-06-10 10:34:08',101123,'/thank-you-for-your-order'),
(230841,'2013-06-10 10:34:42',101127,'/the-original-mr-fuzzy'),
(230842,'2013-06-10 10:34:51',101131,'/lander-2'),
(230843,'2013-06-10 10:36:35',101127,'/cart'),
(230844,'2013-06-10 10:37:12',101131,'/products'),
(230845,'2013-06-10 10:38:53',101127,'/shipping'),
(230846,'2013-06-10 10:40:21',101127,'/billing-2'),
(230847,'2013-06-10 10:41:08',101132,'/lander-2'),
(230848,'2013-06-10 10:41:30',101131,'/the-original-mr-fuzzy'),
(230849,'2013-06-10 10:43:43',101131,'/cart'),
(230850,'2013-06-10 10:43:44',101132,'/products'),
(230851,'2013-06-10 10:44:28',101132,'/the-original-mr-fuzzy'),
(230852,'2013-06-10 10:44:29',101133,'/lander-2'),
(230853,'2013-06-10 10:45:33',101134,'/home'),
(230854,'2013-06-10 10:45:50',101135,'/lander-2'),
(230855,'2013-06-10 10:45:53',101136,'/lander-2'),
(230856,'2013-06-10 10:46:40',101137,'/lander-2'),
(230857,'2013-06-10 10:48:29',101134,'/products'),
(230858,'2013-06-10 10:51:06',101136,'/products'),
(230859,'2013-06-10 10:55:20',101138,'/home'),
(230860,'2013-06-10 11:04:36',101139,'/lander-2'),
(230861,'2013-06-10 11:05:42',101140,'/lander-2'),
(230862,'2013-06-10 11:07:07',101141,'/lander-2'),
(230863,'2013-06-10 11:07:18',101140,'/products'),
(230864,'2013-06-10 11:07:28',101139,'/products'),
(230865,'2013-06-10 11:10:57',101141,'/products'),
(230866,'2013-06-10 11:11:12',101139,'/the-original-mr-fuzzy'),
(230867,'2013-06-10 11:12:35',101139,'/cart'),
(230868,'2013-06-10 11:13:57',101141,'/the-original-mr-fuzzy'),
(230869,'2013-06-10 11:14:38',101142,'/lander-2'),
(230870,'2013-06-10 11:15:36',101139,'/shipping'),
(230871,'2013-06-10 11:18:23',101143,'/lander-2'),
(230872,'2013-06-10 11:18:24',101139,'/billing-2'),
(230873,'2013-06-10 11:18:51',101143,'/products'),
(230874,'2013-06-10 11:19:30',101139,'/thank-you-for-your-order'),
(230875,'2013-06-10 11:22:23',101143,'/the-original-mr-fuzzy'),
(230876,'2013-06-10 11:24:53',101144,'/lander-2'),
(230877,'2013-06-10 11:24:58',101145,'/lander-2'),
(230878,'2013-06-10 11:25:52',101143,'/cart'),
(230879,'2013-06-10 11:26:39',101146,'/home'),
(230880,'2013-06-10 11:27:03',101144,'/products'),
(230881,'2013-06-10 11:28:04',101147,'/home'),
(230882,'2013-06-10 11:29:13',101146,'/products'),
(230883,'2013-06-10 11:29:39',101146,'/the-original-mr-fuzzy'),
(230884,'2013-06-10 11:31:05',101144,'/the-original-mr-fuzzy'),
(230885,'2013-06-10 11:31:34',101146,'/cart'),
(230886,'2013-06-10 11:31:36',101147,'/products'),
(230887,'2013-06-10 11:31:44',101148,'/home'),
(230888,'2013-06-10 11:32:14',101146,'/shipping'),
(230889,'2013-06-10 11:32:47',101146,'/billing-2'),
(230890,'2013-06-10 11:34:42',101147,'/the-forever-love-bear'),
(230891,'2013-06-10 11:35:49',101149,'/lander-2'),
(230892,'2013-06-10 11:37:05',101147,'/cart'),
(230893,'2013-06-10 11:37:09',101146,'/thank-you-for-your-order'),
(230894,'2013-06-10 11:37:48',101150,'/lander-2'),
(230895,'2013-06-10 11:38:11',101147,'/shipping'),
(230896,'2013-06-10 11:38:11',101151,'/lander-2'),
(230897,'2013-06-10 11:38:33',101151,'/products'),
(230898,'2013-06-10 11:39:14',101151,'/the-original-mr-fuzzy'),
(230899,'2013-06-10 11:40:55',101147,'/billing-2'),
(230900,'2013-06-10 11:44:07',101152,'/lander-2'),
(230901,'2013-06-10 11:44:51',101153,'/home'),
(230902,'2013-06-10 11:44:56',101154,'/lander-2'),
(230903,'2013-06-10 11:51:13',101155,'/home'),
(230904,'2013-06-10 11:52:43',101156,'/lander-2'),
(230905,'2013-06-10 11:53:19',101157,'/lander-2'),
(230906,'2013-06-10 11:54:47',101156,'/products'),
(230907,'2013-06-10 11:55:53',101155,'/products'),
(230908,'2013-06-10 11:56:13',101158,'/lander-2'),
(230909,'2013-06-10 11:57:35',101159,'/lander-2'),
(230910,'2013-06-10 11:58:37',101155,'/the-original-mr-fuzzy'),
(230911,'2013-06-10 12:00:43',101155,'/cart'),
(230912,'2013-06-10 12:03:55',101155,'/shipping'),
(230913,'2013-06-10 12:04:46',101160,'/lander-2'),
(230914,'2013-06-10 12:08:47',101161,'/lander-2'),
(230915,'2013-06-10 12:12:16',101162,'/lander-2'),
(230916,'2013-06-10 12:12:33',101161,'/products'),
(230917,'2013-06-10 12:13:40',101162,'/products'),
(230918,'2013-06-10 12:15:04',101161,'/the-original-mr-fuzzy'),
(230919,'2013-06-10 12:16:12',101163,'/home'),
(230920,'2013-06-10 12:19:18',101164,'/lander-2'),
(230921,'2013-06-10 12:19:35',101165,'/lander-2'),
(230922,'2013-06-10 12:23:13',101166,'/home'),
(230923,'2013-06-10 12:26:46',101167,'/lander-2'),
(230924,'2013-06-10 12:30:55',101168,'/lander-2'),
(230925,'2013-06-10 12:31:52',101169,'/lander-2'),
(230926,'2013-06-10 12:35:22',101170,'/lander-2'),
(230927,'2013-06-10 12:37:19',101171,'/lander-2'),
(230928,'2013-06-10 12:39:38',101172,'/lander-2'),
(230929,'2013-06-10 12:45:44',101173,'/lander-2'),
(230930,'2013-06-10 12:47:19',101174,'/home'),
(230931,'2013-06-10 12:47:34',101173,'/products'),
(230932,'2013-06-10 12:52:11',101174,'/products'),
(230933,'2013-06-10 12:52:15',101175,'/lander-2'),
(230934,'2013-06-10 12:53:39',101176,'/lander-2'),
(230935,'2013-06-10 12:56:17',101174,'/the-original-mr-fuzzy'),
(230936,'2013-06-10 12:57:04',101176,'/products'),
(230937,'2013-06-10 12:57:27',101175,'/products'),
(230938,'2013-06-10 12:59:14',101174,'/cart'),
(230939,'2013-06-10 12:59:37',101177,'/lander-2'),
(230940,'2013-06-10 12:59:39',101178,'/home'),
(230941,'2013-06-10 13:00:52',101174,'/shipping'),
(230942,'2013-06-10 13:01:22',101175,'/the-original-mr-fuzzy'),
(230943,'2013-06-10 13:02:06',101175,'/cart'),
(230944,'2013-06-10 13:03:50',101174,'/billing-2'),
(230945,'2013-06-10 13:05:26',101177,'/products'),
(230946,'2013-06-10 13:08:16',101179,'/home'),
(230947,'2013-06-10 13:09:38',101180,'/lander-2'),
(230948,'2013-06-10 13:09:49',101181,'/lander-2'),
(230949,'2013-06-10 13:10:13',101181,'/products'),
(230950,'2013-06-10 13:12:49',101181,'/the-original-mr-fuzzy'),
(230951,'2013-06-10 13:13:34',101182,'/home'),
(230952,'2013-06-10 13:14:05',101183,'/lander-2'),
(230953,'2013-06-10 13:14:58',101183,'/products'),
(230954,'2013-06-10 13:15:58',101183,'/the-original-mr-fuzzy'),
(230955,'2013-06-10 13:16:47',101184,'/lander-2'),
(230956,'2013-06-10 13:17:52',101184,'/products'),
(230957,'2013-06-10 13:18:20',101185,'/lander-2'),
(230958,'2013-06-10 13:19:28',101186,'/home'),
(230959,'2013-06-10 13:20:14',101187,'/lander-2'),
(230960,'2013-06-10 13:22:25',101187,'/products'),
(230961,'2013-06-10 13:22:26',101188,'/lander-2'),
(230962,'2013-06-10 13:23:35',101188,'/products'),
(230963,'2013-06-10 13:24:57',101188,'/the-original-mr-fuzzy'),
(230964,'2013-06-10 13:31:12',101189,'/home'),
(230965,'2013-06-10 13:35:56',101189,'/products'),
(230966,'2013-06-10 13:41:05',101190,'/lander-2'),
(230967,'2013-06-10 13:42:19',101191,'/lander-2'),
(230968,'2013-06-10 13:44:37',101192,'/home'),
(230969,'2013-06-10 13:45:27',101191,'/products'),
(230970,'2013-06-10 13:48:35',101193,'/lander-2'),
(230971,'2013-06-10 13:49:33',101194,'/home'),
(230972,'2013-06-10 13:50:39',101195,'/home'),
(230973,'2013-06-10 13:51:32',101195,'/products'),
(230974,'2013-06-10 13:51:32',101196,'/home'),
(230975,'2013-06-10 13:52:03',101194,'/products'),
(230976,'2013-06-10 13:55:36',101194,'/the-original-mr-fuzzy'),
(230977,'2013-06-10 13:56:09',101195,'/the-original-mr-fuzzy'),
(230978,'2013-06-10 13:58:57',101197,'/lander-2'),
(230979,'2013-06-10 14:00:03',101198,'/lander-2'),
(230980,'2013-06-10 14:01:46',101197,'/products'),
(230981,'2013-06-10 14:02:51',101199,'/lander-2'),
(230982,'2013-06-10 14:03:04',101198,'/products'),
(230983,'2013-06-10 14:05:06',101197,'/the-original-mr-fuzzy'),
(230984,'2013-06-10 14:06:17',101199,'/products'),
(230985,'2013-06-10 14:06:47',101197,'/cart'),
(230986,'2013-06-10 14:08:36',101197,'/shipping'),
(230987,'2013-06-10 14:09:04',101197,'/billing-2'),
(230988,'2013-06-10 14:09:27',101200,'/lander-2'),
(230989,'2013-06-10 14:09:28',101201,'/home'),
(230990,'2013-06-10 14:11:25',101197,'/thank-you-for-your-order'),
(230991,'2013-06-10 14:12:07',101202,'/home'),
(230992,'2013-06-10 14:14:11',101201,'/products'),
(230993,'2013-06-10 14:20:20',101203,'/lander-2'),
(230994,'2013-06-10 14:22:07',101204,'/lander-2'),
(230995,'2013-06-10 14:22:46',101203,'/products'),
(230996,'2013-06-10 14:23:15',101205,'/lander-2'),
(230997,'2013-06-10 14:23:22',101206,'/lander-2'),
(230998,'2013-06-10 14:24:34',101207,'/lander-2'),
(230999,'2013-06-10 14:25:19',101203,'/the-original-mr-fuzzy'),
(231000,'2013-06-10 14:27:07',101207,'/products'),
(231001,'2013-06-10 14:27:29',101203,'/cart'),
(231002,'2013-06-10 14:28:17',101205,'/products'),
(231003,'2013-06-10 14:30:06',101208,'/lander-2'),
(231004,'2013-06-10 14:30:44',101208,'/products'),
(231005,'2013-06-10 14:30:47',101205,'/the-forever-love-bear'),
(231006,'2013-06-10 14:31:20',101203,'/shipping'),
(231007,'2013-06-10 14:31:30',101209,'/lander-2'),
(231008,'2013-06-10 14:31:43',101207,'/the-original-mr-fuzzy'),
(231009,'2013-06-10 14:32:30',101205,'/cart'),
(231010,'2013-06-10 14:34:58',101209,'/products'),
(231011,'2013-06-10 14:36:58',101209,'/the-original-mr-fuzzy'),
(231012,'2013-06-10 14:38:39',101209,'/cart'),
(231013,'2013-06-10 14:41:06',101210,'/lander-2'),
(231014,'2013-06-10 14:41:20',101209,'/shipping'),
(231015,'2013-06-10 14:45:07',101211,'/lander-2'),
(231016,'2013-06-10 14:45:28',101211,'/products'),
(231017,'2013-06-10 14:45:29',101210,'/products'),
(231018,'2013-06-10 14:45:51',101210,'/the-original-mr-fuzzy'),
(231019,'2013-06-10 14:49:51',101211,'/the-original-mr-fuzzy'),
(231020,'2013-06-10 14:49:57',101212,'/home'),
(231021,'2013-06-10 14:52:40',101211,'/cart'),
(231022,'2013-06-10 14:53:34',101212,'/products'),
(231023,'2013-06-10 14:54:13',101211,'/shipping'),
(231024,'2013-06-10 14:56:02',101213,'/lander-2'),
(231025,'2013-06-10 14:56:30',101214,'/lander-2'),
(231026,'2013-06-10 14:56:31',101212,'/the-forever-love-bear'),
(231027,'2013-06-10 14:57:59',101215,'/home'),
(231028,'2013-06-10 15:00:08',101216,'/lander-2'),
(231029,'2013-06-10 15:01:07',101217,'/lander-2'),
(231030,'2013-06-10 15:01:32',101217,'/products'),
(231031,'2013-06-10 15:03:31',101217,'/the-original-mr-fuzzy'),
(231032,'2013-06-10 15:04:58',101216,'/products'),
(231033,'2013-06-10 15:06:18',101216,'/the-original-mr-fuzzy'),
(231034,'2013-06-10 15:07:39',101216,'/cart'),
(231035,'2013-06-10 15:07:56',101218,'/lander-2'),
(231036,'2013-06-10 15:09:49',101218,'/products'),
(231037,'2013-06-10 15:11:04',101218,'/the-original-mr-fuzzy'),
(231038,'2013-06-10 15:12:33',101218,'/cart'),
(231039,'2013-06-10 15:13:52',101219,'/lander-2'),
(231040,'2013-06-10 15:14:43',101220,'/lander-2'),
(231041,'2013-06-10 15:14:59',101221,'/home'),
(231042,'2013-06-10 15:15:53',101222,'/lander-2'),
(231043,'2013-06-10 15:17:29',101219,'/products'),
(231044,'2013-06-10 15:18:56',101223,'/lander-2'),
(231045,'2013-06-10 15:20:36',101222,'/products'),
(231046,'2013-06-10 15:21:00',101224,'/lander-2'),
(231047,'2013-06-10 15:21:17',101222,'/the-original-mr-fuzzy'),
(231048,'2013-06-10 15:21:57',101219,'/the-original-mr-fuzzy'),
(231049,'2013-06-10 15:24:01',101223,'/products'),
(231050,'2013-06-10 15:24:16',101222,'/cart'),
(231051,'2013-06-10 15:24:17',101225,'/lander-2'),
(231052,'2013-06-10 15:27:01',101223,'/the-original-mr-fuzzy'),
(231053,'2013-06-10 15:27:14',101222,'/shipping'),
(231054,'2013-06-10 15:28:21',101226,'/lander-2'),
(231055,'2013-06-10 15:29:03',101222,'/billing-2'),
(231056,'2013-06-10 15:29:05',101227,'/lander-2'),
(231057,'2013-06-10 15:30:54',101227,'/products'),
(231058,'2013-06-10 15:34:13',101228,'/lander-2'),
(231059,'2013-06-10 15:34:47',101227,'/the-original-mr-fuzzy'),
(231060,'2013-06-10 15:36:02',101228,'/products'),
(231061,'2013-06-10 15:37:28',101229,'/home'),
(231062,'2013-06-10 15:46:13',101230,'/lander-2'),
(231063,'2013-06-10 15:50:18',101231,'/lander-2'),
(231064,'2013-06-10 15:50:55',101232,'/home'),
(231065,'2013-06-10 15:53:21',101233,'/lander-2'),
(231066,'2013-06-10 15:53:47',101234,'/lander-2'),
(231067,'2013-06-10 15:53:49',101235,'/lander-2'),
(231068,'2013-06-10 15:54:44',101236,'/lander-2'),
(231069,'2013-06-10 15:55:26',101233,'/products'),
(231070,'2013-06-10 15:55:37',101232,'/products'),
(231071,'2013-06-10 15:56:39',101237,'/lander-2'),
(231072,'2013-06-10 15:56:55',101232,'/the-original-mr-fuzzy'),
(231073,'2013-06-10 15:57:59',101236,'/products'),
(231074,'2013-06-10 15:58:46',101235,'/products'),
(231075,'2013-06-10 15:59:10',101238,'/lander-2'),
(231076,'2013-06-10 15:59:39',101232,'/cart'),
(231077,'2013-06-10 16:01:23',101237,'/products'),
(231078,'2013-06-10 16:02:15',101235,'/the-original-mr-fuzzy'),
(231079,'2013-06-10 16:02:20',101232,'/shipping'),
(231080,'2013-06-10 16:02:24',101236,'/the-original-mr-fuzzy'),
(231081,'2013-06-10 16:03:51',101232,'/billing-2'),
(231082,'2013-06-10 16:03:56',101237,'/the-original-mr-fuzzy'),
(231083,'2013-06-10 16:04:47',101239,'/lander-2'),
(231084,'2013-06-10 16:07:12',101232,'/thank-you-for-your-order'),
(231085,'2013-06-10 16:07:26',101240,'/home'),
(231086,'2013-06-10 16:11:22',101241,'/lander-2'),
(231087,'2013-06-10 16:13:41',101241,'/products'),
(231088,'2013-06-10 16:15:01',101242,'/lander-2'),
(231089,'2013-06-10 16:16:05',101243,'/home'),
(231090,'2013-06-10 16:17:01',101244,'/lander-2'),
(231091,'2013-06-10 16:17:21',101241,'/the-original-mr-fuzzy'),
(231092,'2013-06-10 16:17:46',101242,'/products'),
(231093,'2013-06-10 16:18:01',101241,'/cart'),
(231094,'2013-06-10 16:18:37',101241,'/shipping'),
(231095,'2013-06-10 16:19:21',101242,'/the-original-mr-fuzzy'),
(231096,'2013-06-10 16:20:27',101241,'/billing-2'),
(231097,'2013-06-10 16:22:51',101245,'/home'),
(231098,'2013-06-10 16:24:21',101241,'/thank-you-for-your-order'),
(231099,'2013-06-10 16:24:53',101246,'/home'),
(231100,'2013-06-10 16:27:32',101247,'/lander-2'),
(231101,'2013-06-10 16:28:54',101248,'/home'),
(231102,'2013-06-10 16:31:27',101249,'/home'),
(231103,'2013-06-10 16:31:36',101248,'/products'),
(231104,'2013-06-10 16:32:03',101249,'/products'),
(231105,'2013-06-10 16:32:36',101249,'/the-original-mr-fuzzy'),
(231106,'2013-06-10 16:32:43',101248,'/the-original-mr-fuzzy'),
(231107,'2013-06-10 16:34:31',101250,'/home'),
(231108,'2013-06-10 16:34:42',101248,'/cart'),
(231109,'2013-06-10 16:35:12',101251,'/lander-2'),
(231110,'2013-06-10 16:36:29',101248,'/shipping'),
(231111,'2013-06-10 16:36:31',101252,'/lander-2'),
(231112,'2013-06-10 16:37:51',101248,'/billing-2'),
(231113,'2013-06-10 16:40:19',101253,'/lander-2'),
(231114,'2013-06-10 16:40:42',101254,'/lander-2'),
(231115,'2013-06-10 16:40:48',101255,'/home'),
(231116,'2013-06-10 16:44:53',101256,'/lander-2'),
(231117,'2013-06-10 16:45:56',101256,'/products'),
(231118,'2013-06-10 16:46:15',101257,'/lander-2'),
(231119,'2013-06-10 16:47:32',101257,'/products'),
(231120,'2013-06-10 16:50:25',101258,'/lander-2'),
(231121,'2013-06-10 16:51:06',101257,'/the-original-mr-fuzzy'),
(231122,'2013-06-10 16:53:40',101259,'/lander-2'),
(231123,'2013-06-10 16:53:43',101258,'/products'),
(231124,'2013-06-10 16:56:03',101260,'/lander-2'),
(231125,'2013-06-10 16:56:24',101258,'/the-original-mr-fuzzy'),
(231126,'2013-06-10 16:56:40',101261,'/lander-2'),
(231127,'2013-06-10 16:58:30',101259,'/products'),
(231128,'2013-06-10 16:59:18',101261,'/products'),
(231129,'2013-06-10 17:00:14',101258,'/cart'),
(231130,'2013-06-10 17:01:00',101259,'/the-forever-love-bear'),
(231131,'2013-06-10 17:01:02',101262,'/home'),
(231132,'2013-06-10 17:01:50',101262,'/products'),
(231133,'2013-06-10 17:02:53',101259,'/cart'),
(231134,'2013-06-10 17:02:57',101263,'/lander-2'),
(231135,'2013-06-10 17:03:29',101261,'/the-original-mr-fuzzy'),
(231136,'2013-06-10 17:04:39',101261,'/cart'),
(231137,'2013-06-10 17:06:06',101259,'/shipping'),
(231138,'2013-06-10 17:06:10',101262,'/the-original-mr-fuzzy'),
(231139,'2013-06-10 17:06:53',101264,'/lander-2'),
(231140,'2013-06-10 17:07:05',101259,'/billing-2'),
(231141,'2013-06-10 17:07:51',101261,'/shipping'),
(231142,'2013-06-10 17:08:21',101261,'/billing-2'),
(231143,'2013-06-10 17:08:57',101265,'/lander-2'),
(231144,'2013-06-10 17:09:34',101262,'/cart'),
(231145,'2013-06-10 17:09:48',101265,'/products'),
(231146,'2013-06-10 17:10:07',101266,'/lander-2'),
(231147,'2013-06-10 17:10:45',101259,'/thank-you-for-your-order'),
(231148,'2013-06-10 17:11:40',101267,'/home'),
(231149,'2013-06-10 17:14:13',101266,'/products'),
(231150,'2013-06-10 17:14:15',101265,'/the-original-mr-fuzzy'),
(231151,'2013-06-10 17:14:34',101268,'/home'),
(231152,'2013-06-10 17:15:29',101268,'/products'),
(231153,'2013-06-10 17:15:51',101268,'/the-forever-love-bear'),
(231154,'2013-06-10 17:18:46',101266,'/the-original-mr-fuzzy'),
(231155,'2013-06-10 17:20:15',101269,'/lander-2'),
(231156,'2013-06-10 17:20:54',101266,'/cart'),
(231157,'2013-06-10 17:21:56',101270,'/lander-2'),
(231158,'2013-06-10 17:22:51',101271,'/lander-2'),
(231159,'2013-06-10 17:23:19',101266,'/shipping'),
(231160,'2013-06-10 17:24:13',101271,'/products'),
(231161,'2013-06-10 17:24:46',101272,'/lander-2'),
(231162,'2013-06-10 17:24:50',101271,'/the-original-mr-fuzzy'),
(231163,'2013-06-10 17:25:27',101266,'/billing-2'),
(231164,'2013-06-10 17:25:30',101269,'/products'),
(231165,'2013-06-10 17:26:20',101266,'/thank-you-for-your-order'),
(231166,'2013-06-10 17:26:39',101269,'/the-original-mr-fuzzy'),
(231167,'2013-06-10 17:27:14',101270,'/products'),
(231168,'2013-06-10 17:27:32',101271,'/cart'),
(231169,'2013-06-10 17:28:43',101273,'/lander-2'),
(231170,'2013-06-10 17:30:20',101269,'/cart'),
(231171,'2013-06-10 17:30:31',101271,'/shipping'),
(231172,'2013-06-10 17:31:38',101270,'/the-original-mr-fuzzy'),
(231173,'2013-06-10 17:32:16',101270,'/cart'),
(231174,'2013-06-10 17:32:32',101269,'/shipping'),
(231175,'2013-06-10 17:32:48',101271,'/billing-2'),
(231176,'2013-06-10 17:33:20',101273,'/products'),
(231177,'2013-06-10 17:34:27',101274,'/lander-2'),
(231178,'2013-06-10 17:35:30',101269,'/billing-2'),
(231179,'2013-06-10 17:35:41',101270,'/shipping'),
(231180,'2013-06-10 17:36:14',101273,'/the-original-mr-fuzzy'),
(231181,'2013-06-10 17:36:22',101275,'/lander-2'),
(231182,'2013-06-10 17:37:59',101270,'/billing-2'),
(231183,'2013-06-10 17:38:51',101276,'/home'),
(231184,'2013-06-10 17:39:01',101277,'/lander-2'),
(231185,'2013-06-10 17:40:27',101278,'/lander-2'),
(231186,'2013-06-10 17:41:17',101270,'/thank-you-for-your-order'),
(231187,'2013-06-10 17:42:42',101279,'/lander-2'),
(231188,'2013-06-10 17:44:47',101278,'/products'),
(231189,'2013-06-10 17:45:10',101280,'/lander-2'),
(231190,'2013-06-10 17:48:05',101279,'/products'),
(231191,'2013-06-10 17:48:21',101278,'/the-original-mr-fuzzy'),
(231192,'2013-06-10 17:48:47',101280,'/products'),
(231193,'2013-06-10 17:49:10',101281,'/home'),
(231194,'2013-06-10 17:49:45',101282,'/lander-2'),
(231195,'2013-06-10 17:50:27',101282,'/products'),
(231196,'2013-06-10 17:50:49',101283,'/lander-2'),
(231197,'2013-06-10 17:51:59',101284,'/lander-2'),
(231198,'2013-06-10 17:52:12',101278,'/cart'),
(231199,'2013-06-10 17:52:32',101279,'/the-original-mr-fuzzy'),
(231200,'2013-06-10 17:52:55',101278,'/shipping'),
(231201,'2013-06-10 17:54:57',101285,'/home'),
(231202,'2013-06-10 17:55:47',101283,'/products'),
(231203,'2013-06-10 17:59:10',101285,'/products'),
(231204,'2013-06-10 18:01:38',101285,'/the-original-mr-fuzzy'),
(231205,'2013-06-10 18:09:25',101286,'/lander-2'),
(231206,'2013-06-10 18:11:46',101287,'/lander-2'),
(231207,'2013-06-10 18:15:02',101286,'/products'),
(231208,'2013-06-10 18:18:13',101286,'/the-original-mr-fuzzy'),
(231209,'2013-06-10 18:24:04',101288,'/lander-2'),
(231210,'2013-06-10 18:37:46',101289,'/lander-2'),
(231211,'2013-06-10 18:41:38',101289,'/products'),
(231212,'2013-06-10 18:45:26',101289,'/the-forever-love-bear'),
(231213,'2013-06-10 18:51:25',101290,'/lander-2'),
(231214,'2013-06-10 18:54:07',101290,'/products'),
(231215,'2013-06-10 18:55:04',101291,'/lander-2'),
(231216,'2013-06-10 18:57:21',101291,'/products'),
(231217,'2013-06-10 19:14:51',101292,'/lander-2'),
(231218,'2013-06-10 19:16:01',101293,'/lander-2'),
(231219,'2013-06-10 19:17:16',101294,'/home'),
(231220,'2013-06-10 19:18:44',101293,'/products'),
(231221,'2013-06-10 19:19:56',101292,'/products'),
(231222,'2013-06-10 19:20:07',101294,'/products'),
(231223,'2013-06-10 19:20:12',101295,'/lander-2'),
(231224,'2013-06-10 19:20:19',101292,'/the-original-mr-fuzzy'),
(231225,'2013-06-10 19:20:42',101296,'/lander-2'),
(231226,'2013-06-10 19:21:03',101297,'/lander-2'),
(231227,'2013-06-10 19:22:53',101297,'/products'),
(231228,'2013-06-10 19:23:38',101294,'/the-original-mr-fuzzy'),
(231229,'2013-06-10 19:25:31',101295,'/products'),
(231230,'2013-06-10 19:26:13',101298,'/home'),
(231231,'2013-06-10 19:26:46',101297,'/the-original-mr-fuzzy'),
(231232,'2013-06-10 19:28:27',101295,'/the-forever-love-bear'),
(231233,'2013-06-10 19:29:33',101299,'/lander-2'),
(231234,'2013-06-10 19:31:53',101295,'/cart'),
(231235,'2013-06-10 19:33:23',101295,'/shipping'),
(231236,'2013-06-10 19:34:37',101295,'/billing-2'),
(231237,'2013-06-10 19:34:46',101299,'/products'),
(231238,'2013-06-10 19:35:22',101300,'/home'),
(231239,'2013-06-10 19:35:49',101301,'/lander-2'),
(231240,'2013-06-10 19:35:56',101302,'/home'),
(231241,'2013-06-10 19:36:16',101299,'/the-original-mr-fuzzy'),
(231242,'2013-06-10 19:37:14',101302,'/products'),
(231243,'2013-06-10 19:37:20',101303,'/lander-2'),
(231244,'2013-06-10 19:38:24',101304,'/lander-2'),
(231245,'2013-06-10 19:40:30',101303,'/products'),
(231246,'2013-06-10 19:41:10',101304,'/products'),
(231247,'2013-06-10 19:44:55',101303,'/the-original-mr-fuzzy'),
(231248,'2013-06-10 19:45:17',101304,'/the-original-mr-fuzzy'),
(231249,'2013-06-10 19:47:27',101305,'/lander-2'),
(231250,'2013-06-10 19:49:39',101306,'/home'),
(231251,'2013-06-10 19:50:52',101306,'/products'),
(231252,'2013-06-10 19:53:03',101307,'/lander-2'),
(231253,'2013-06-10 19:53:31',101306,'/the-original-mr-fuzzy'),
(231254,'2013-06-10 19:53:49',101308,'/lander-2'),
(231255,'2013-06-10 19:53:50',101309,'/lander-2'),
(231256,'2013-06-10 19:54:40',101308,'/products'),
(231257,'2013-06-10 19:55:19',101308,'/the-original-mr-fuzzy'),
(231258,'2013-06-10 19:56:51',101308,'/cart'),
(231259,'2013-06-10 19:57:07',101310,'/lander-2'),
(231260,'2013-06-10 19:57:47',101311,'/lander-2'),
(231261,'2013-06-10 19:58:33',101312,'/lander-2'),
(231262,'2013-06-10 20:00:02',101312,'/products'),
(231263,'2013-06-10 20:01:39',101311,'/products'),
(231264,'2013-06-10 20:03:55',101312,'/the-original-mr-fuzzy'),
(231265,'2013-06-10 20:05:31',101311,'/the-original-mr-fuzzy'),
(231266,'2013-06-10 20:06:50',101313,'/lander-2'),
(231267,'2013-06-10 20:07:49',101313,'/products'),
(231268,'2013-06-10 20:08:35',101314,'/home'),
(231269,'2013-06-10 20:11:10',101315,'/home'),
(231270,'2013-06-10 20:12:41',101314,'/products'),
(231271,'2013-06-10 20:15:53',101314,'/the-original-mr-fuzzy'),
(231272,'2013-06-10 20:16:32',101314,'/cart'),
(231273,'2013-06-10 20:25:48',101316,'/lander-2'),
(231274,'2013-06-10 20:27:56',101317,'/lander-2'),
(231275,'2013-06-10 20:28:10',101316,'/products'),
(231276,'2013-06-10 20:31:26',101318,'/lander-2'),
(231277,'2013-06-10 20:32:13',101316,'/the-original-mr-fuzzy'),
(231278,'2013-06-10 20:33:20',101317,'/products'),
(231279,'2013-06-10 20:34:31',101319,'/lander-2'),
(231280,'2013-06-10 20:34:54',101317,'/the-original-mr-fuzzy'),
(231281,'2013-06-10 20:49:07',101320,'/lander-2'),
(231282,'2013-06-10 20:51:32',101320,'/products'),
(231283,'2013-06-10 20:53:02',101321,'/lander-2'),
(231284,'2013-06-10 20:54:26',101322,'/home'),
(231285,'2013-06-10 20:54:58',101321,'/products'),
(231286,'2013-06-10 20:55:44',101323,'/lander-2'),
(231287,'2013-06-10 20:55:49',101320,'/the-forever-love-bear'),
(231288,'2013-06-10 20:57:28',101322,'/products'),
(231289,'2013-06-10 20:57:41',101320,'/cart'),
(231290,'2013-06-10 20:58:01',101324,'/lander-2'),
(231291,'2013-06-10 20:58:12',101321,'/the-original-mr-fuzzy'),
(231292,'2013-06-10 20:59:28',101324,'/products'),
(231293,'2013-06-10 21:00:20',101324,'/the-original-mr-fuzzy'),
(231294,'2013-06-10 21:00:31',101322,'/the-original-mr-fuzzy'),
(231295,'2013-06-10 21:03:29',101325,'/home'),
(231296,'2013-06-10 21:09:17',101325,'/products'),
(231297,'2013-06-10 21:09:44',101326,'/lander-2'),
(231298,'2013-06-10 21:12:52',101326,'/products'),
(231299,'2013-06-10 21:16:39',101326,'/the-original-mr-fuzzy'),
(231300,'2013-06-10 21:17:40',101327,'/lander-2'),
(231301,'2013-06-10 21:17:53',101328,'/lander-2'),
(231302,'2013-06-10 21:21:30',101327,'/products'),
(231303,'2013-06-10 21:30:38',101329,'/lander-2'),
(231304,'2013-06-10 21:31:52',101330,'/lander-2'),
(231305,'2013-06-10 21:32:23',101331,'/home'),
(231306,'2013-06-10 21:32:54',101329,'/products'),
(231307,'2013-06-10 21:35:41',101329,'/the-original-mr-fuzzy'),
(231308,'2013-06-10 21:37:28',101331,'/products'),
(231309,'2013-06-10 21:38:58',101329,'/cart'),
(231310,'2013-06-10 21:39:50',101331,'/the-original-mr-fuzzy'),
(231311,'2013-06-10 21:42:59',101331,'/cart'),
(231312,'2013-06-10 21:44:25',101331,'/shipping'),
(231313,'2013-06-10 21:45:18',101332,'/home'),
(231314,'2013-06-10 21:48:36',101332,'/products'),
(231315,'2013-06-10 22:11:15',101333,'/home'),
(231316,'2013-06-10 22:24:13',101334,'/home'),
(231317,'2013-06-10 22:24:25',101335,'/lander-2'),
(231318,'2013-06-10 22:25:55',101336,'/lander-2'),
(231319,'2013-06-10 22:34:53',101337,'/home'),
(231320,'2013-06-10 22:35:25',101338,'/home'),
(231321,'2013-06-10 22:37:39',101337,'/products'),
(231322,'2013-06-10 22:44:32',101339,'/lander-2'),
(231323,'2013-06-10 22:50:08',101340,'/lander-2'),
(231324,'2013-06-10 22:50:34',101340,'/products'),
(231325,'2013-06-10 22:53:14',101341,'/lander-2'),
(231326,'2013-06-10 22:53:47',101340,'/the-original-mr-fuzzy'),
(231327,'2013-06-10 22:53:58',101341,'/products'),
(231328,'2013-06-10 22:58:15',101341,'/the-original-mr-fuzzy'),
(231329,'2013-06-10 23:06:27',101342,'/lander-2'),
(231330,'2013-06-10 23:09:55',101342,'/products'),
(231331,'2013-06-10 23:12:37',101342,'/the-original-mr-fuzzy'),
(231332,'2013-06-10 23:14:25',101342,'/cart'),
(231333,'2013-06-10 23:14:59',101343,'/lander-2'),
(231334,'2013-06-10 23:16:27',101344,'/lander-2'),
(231335,'2013-06-10 23:16:45',101342,'/shipping'),
(231336,'2013-06-10 23:18:38',101342,'/billing-2'),
(231337,'2013-06-10 23:18:47',101345,'/lander-2'),
(231338,'2013-06-10 23:19:09',101344,'/products'),
(231339,'2013-06-10 23:19:33',101344,'/the-original-mr-fuzzy'),
(231340,'2013-06-10 23:20:04',101346,'/lander-2'),
(231341,'2013-06-10 23:21:02',101345,'/products'),
(231342,'2013-06-10 23:21:30',101342,'/thank-you-for-your-order'),
(231343,'2013-06-10 23:21:30',101347,'/home'),
(231344,'2013-06-10 23:21:35',101346,'/products'),
(231345,'2013-06-10 23:22:19',101344,'/cart'),
(231346,'2013-06-10 23:23:29',101345,'/the-original-mr-fuzzy'),
(231347,'2013-06-10 23:23:35',101346,'/the-original-mr-fuzzy'),
(231348,'2013-06-10 23:24:14',101345,'/cart'),
(231349,'2013-06-10 23:24:50',101347,'/products'),
(231350,'2013-06-10 23:25:45',101344,'/shipping'),
(231351,'2013-06-10 23:26:14',101348,'/lander-2'),
(231352,'2013-06-10 23:26:56',101345,'/shipping'),
(231353,'2013-06-10 23:27:34',101345,'/billing-2'),
(231354,'2013-06-10 23:28:14',101344,'/billing-2'),
(231355,'2013-06-10 23:32:08',101344,'/thank-you-for-your-order'),
(231356,'2013-06-10 23:32:40',101345,'/thank-you-for-your-order'),
(231357,'2013-06-10 23:36:49',101349,'/lander-2'),
(231358,'2013-06-10 23:40:43',101349,'/products'),
(231359,'2013-06-10 23:42:33',101350,'/lander-2'),
(231360,'2013-06-10 23:43:06',101349,'/the-original-mr-fuzzy'),
(231361,'2013-06-10 23:43:56',101351,'/lander-2'),
(231362,'2013-06-10 23:45:00',101351,'/products'),
(231363,'2013-06-10 23:47:49',101352,'/lander-2'),
(231364,'2013-06-10 23:47:57',101350,'/products'),
(231365,'2013-06-10 23:48:17',101351,'/the-forever-love-bear'),
(231366,'2013-06-10 23:49:12',101350,'/the-original-mr-fuzzy'),
(231367,'2013-06-11 00:01:02',101353,'/home'),
(231368,'2013-06-11 00:04:39',101353,'/products'),
(231369,'2013-06-11 00:08:12',101353,'/the-forever-love-bear'),
(231370,'2013-06-11 00:10:29',101353,'/cart'),
(231371,'2013-06-11 00:13:21',101353,'/shipping'),
(231372,'2013-06-11 00:14:32',101353,'/billing-2'),
(231373,'2013-06-11 00:16:36',101354,'/lander-2'),
(231374,'2013-06-11 00:19:56',101354,'/products'),
(231375,'2013-06-11 00:26:12',101355,'/home'),
(231376,'2013-06-11 00:49:57',101356,'/home'),
(231377,'2013-06-11 00:51:28',101356,'/products'),
(231378,'2013-06-11 00:54:44',101356,'/the-original-mr-fuzzy'),
(231379,'2013-06-11 01:02:08',101357,'/home'),
(231380,'2013-06-11 01:02:28',101358,'/lander-2'),
(231381,'2013-06-11 01:04:37',101359,'/home'),
(231382,'2013-06-11 01:05:40',101358,'/products'),
(231383,'2013-06-11 01:07:14',101357,'/products'),
(231384,'2013-06-11 01:08:13',101357,'/the-original-mr-fuzzy'),
(231385,'2013-06-11 01:08:58',101359,'/products'),
(231386,'2013-06-11 01:09:17',101360,'/lander-2'),
(231387,'2013-06-11 01:09:22',101358,'/the-original-mr-fuzzy'),
(231388,'2013-06-11 01:09:43',101357,'/cart'),
(231389,'2013-06-11 01:10:22',101361,'/lander-2'),
(231390,'2013-06-11 01:11:01',101359,'/the-original-mr-fuzzy'),
(231391,'2013-06-11 01:12:02',101357,'/shipping'),
(231392,'2013-06-11 01:12:47',101357,'/billing-2'),
(231393,'2013-06-11 01:15:36',101357,'/thank-you-for-your-order'),
(231394,'2013-06-11 01:16:06',101362,'/lander-2'),
(231395,'2013-06-11 01:16:12',101363,'/lander-2'),
(231396,'2013-06-11 01:20:35',101362,'/products'),
(231397,'2013-06-11 01:23:56',101362,'/the-original-mr-fuzzy'),
(231398,'2013-06-11 01:25:15',101364,'/lander-2'),
(231399,'2013-06-11 01:30:43',101365,'/lander-2'),
(231400,'2013-06-11 01:33:29',101365,'/products'),
(231401,'2013-06-11 01:45:01',101366,'/lander-2'),
(231402,'2013-06-11 01:49:41',101366,'/products'),
(231403,'2013-06-11 01:51:10',101366,'/the-original-mr-fuzzy'),
(231404,'2013-06-11 01:55:00',101366,'/cart'),
(231405,'2013-06-11 01:55:56',101367,'/lander-2'),
(231406,'2013-06-11 01:56:52',101368,'/lander-2'),
(231407,'2013-06-11 01:57:35',101368,'/products'),
(231408,'2013-06-11 01:59:09',101368,'/the-original-mr-fuzzy'),
(231409,'2013-06-11 02:03:22',101369,'/lander-2'),
(231410,'2013-06-11 02:06:59',101370,'/lander-2'),
(231411,'2013-06-11 02:11:38',101370,'/products'),
(231412,'2013-06-11 02:14:45',101370,'/the-original-mr-fuzzy'),
(231413,'2013-06-11 02:15:13',101371,'/lander-2'),
(231414,'2013-06-11 02:19:35',101371,'/products'),
(231415,'2013-06-11 02:21:25',101371,'/the-original-mr-fuzzy'),
(231416,'2013-06-11 02:39:43',101372,'/home'),
(231417,'2013-06-11 02:43:58',101372,'/products'),
(231418,'2013-06-11 02:47:54',101372,'/the-original-mr-fuzzy'),
(231419,'2013-06-11 03:18:35',101373,'/lander-2'),
(231420,'2013-06-11 03:22:07',101373,'/products'),
(231421,'2013-06-11 03:22:47',101373,'/the-original-mr-fuzzy'),
(231422,'2013-06-11 03:26:07',101373,'/cart'),
(231423,'2013-06-11 03:28:45',101373,'/shipping'),
(231424,'2013-06-11 03:31:33',101373,'/billing-2'),
(231425,'2013-06-11 04:10:14',101374,'/lander-2'),
(231426,'2013-06-11 04:31:34',101375,'/lander-2'),
(231427,'2013-06-11 05:09:44',101376,'/lander-2'),
(231428,'2013-06-11 05:11:58',101377,'/lander-2'),
(231429,'2013-06-11 05:25:21',101378,'/lander-2'),
(231430,'2013-06-11 05:29:58',101379,'/home'),
(231431,'2013-06-11 05:33:38',101379,'/products'),
(231432,'2013-06-11 05:37:47',101380,'/lander-2'),
(231433,'2013-06-11 05:38:09',101379,'/the-original-mr-fuzzy'),
(231434,'2013-06-11 05:42:03',101380,'/products'),
(231435,'2013-06-11 05:44:45',101380,'/the-original-mr-fuzzy'),
(231436,'2013-06-11 06:02:18',101381,'/home'),
(231437,'2013-06-11 06:23:36',101382,'/lander-2'),
(231438,'2013-06-11 06:26:28',101383,'/lander-2'),
(231439,'2013-06-11 06:28:05',101382,'/products'),
(231440,'2013-06-11 06:29:12',101383,'/products'),
(231441,'2013-06-11 06:32:10',101382,'/the-original-mr-fuzzy'),
(231442,'2013-06-11 06:46:58',101384,'/lander-2'),
(231443,'2013-06-11 06:52:50',101385,'/home'),
(231444,'2013-06-11 06:56:05',101386,'/lander-2'),
(231445,'2013-06-11 06:56:35',101387,'/lander-2'),
(231446,'2013-06-11 06:57:23',101385,'/products'),
(231447,'2013-06-11 06:59:59',101387,'/products'),
(231448,'2013-06-11 07:00:36',101385,'/the-original-mr-fuzzy'),
(231449,'2013-06-11 07:02:48',101388,'/lander-2'),
(231450,'2013-06-11 07:03:37',101387,'/the-original-mr-fuzzy'),
(231451,'2013-06-11 07:03:37',101389,'/lander-2'),
(231452,'2013-06-11 07:04:16',101389,'/products'),
(231453,'2013-06-11 07:04:22',101388,'/products'),
(231454,'2013-06-11 07:04:44',101387,'/cart'),
(231455,'2013-06-11 07:07:01',101387,'/shipping'),
(231456,'2013-06-11 07:08:12',101388,'/the-original-mr-fuzzy'),
(231457,'2013-06-11 07:09:15',101390,'/lander-2'),
(231458,'2013-06-11 07:09:41',101387,'/billing-2'),
(231459,'2013-06-11 07:10:33',101390,'/products'),
(231460,'2013-06-11 07:10:39',101388,'/cart'),
(231461,'2013-06-11 07:13:08',101387,'/thank-you-for-your-order'),
(231462,'2013-06-11 07:13:52',101388,'/shipping'),
(231463,'2013-06-11 07:15:34',101388,'/billing-2'),
(231464,'2013-06-11 07:18:36',101388,'/thank-you-for-your-order'),
(231465,'2013-06-11 07:20:44',101391,'/lander-2'),
(231466,'2013-06-11 07:56:08',101392,'/lander-2'),
(231467,'2013-06-11 07:59:05',101393,'/home'),
(231468,'2013-06-11 08:00:51',101393,'/products'),
(231469,'2013-06-11 08:01:26',101392,'/products'),
(231470,'2013-06-11 08:04:25',101393,'/the-original-mr-fuzzy'),
(231471,'2013-06-11 08:05:35',101393,'/cart'),
(231472,'2013-06-11 08:10:40',101394,'/lander-2'),
(231473,'2013-06-11 08:14:41',101394,'/products'),
(231474,'2013-06-11 08:16:22',101394,'/the-original-mr-fuzzy'),
(231475,'2013-06-11 08:18:04',101395,'/lander-2'),
(231476,'2013-06-11 08:18:05',101394,'/cart'),
(231477,'2013-06-11 08:18:25',101396,'/lander-2'),
(231478,'2013-06-11 08:19:20',101396,'/products'),
(231479,'2013-06-11 08:19:48',101394,'/shipping'),
(231480,'2013-06-11 08:22:15',101395,'/products'),
(231481,'2013-06-11 08:22:53',101394,'/billing-2'),
(231482,'2013-06-11 08:27:47',101397,'/lander-2'),
(231483,'2013-06-11 08:32:31',101398,'/lander-2'),
(231484,'2013-06-11 08:34:56',101399,'/lander-2'),
(231485,'2013-06-11 08:38:05',101399,'/products'),
(231486,'2013-06-11 08:39:59',101399,'/the-original-mr-fuzzy'),
(231487,'2013-06-11 08:41:00',101399,'/cart'),
(231488,'2013-06-11 08:43:11',101399,'/shipping'),
(231489,'2013-06-11 08:43:14',101400,'/home'),
(231490,'2013-06-11 08:44:25',101399,'/billing-2'),
(231491,'2013-06-11 08:47:59',101400,'/products'),
(231492,'2013-06-11 08:49:05',101401,'/lander-2'),
(231493,'2013-06-11 08:52:00',101402,'/lander-2'),
(231494,'2013-06-11 08:53:32',101403,'/lander-2'),
(231495,'2013-06-11 08:53:59',101404,'/lander-2'),
(231496,'2013-06-11 08:54:04',101403,'/products'),
(231497,'2013-06-11 08:58:05',101405,'/lander-2'),
(231498,'2013-06-11 08:58:13',101406,'/lander-2'),
(231499,'2013-06-11 09:02:47',101407,'/lander-2'),
(231500,'2013-06-11 09:02:55',101408,'/home'),
(231501,'2013-06-11 09:03:52',101409,'/lander-2'),
(231502,'2013-06-11 09:04:03',101410,'/home'),
(231503,'2013-06-11 09:06:42',101411,'/home'),
(231504,'2013-06-11 09:07:21',101408,'/products'),
(231505,'2013-06-11 09:07:56',101409,'/products'),
(231506,'2013-06-11 09:09:29',101410,'/products'),
(231507,'2013-06-11 09:09:48',101412,'/lander-2'),
(231508,'2013-06-11 09:10:44',101412,'/products'),
(231509,'2013-06-11 09:11:06',101410,'/the-original-mr-fuzzy'),
(231510,'2013-06-11 09:12:06',101409,'/the-original-mr-fuzzy'),
(231511,'2013-06-11 09:13:06',101413,'/lander-2'),
(231512,'2013-06-11 09:14:16',101410,'/cart'),
(231513,'2013-06-11 09:14:21',101414,'/home'),
(231514,'2013-06-11 09:16:09',101410,'/shipping'),
(231515,'2013-06-11 09:16:14',101415,'/lander-2'),
(231516,'2013-06-11 09:16:32',101416,'/lander-2'),
(231517,'2013-06-11 09:17:01',101414,'/products'),
(231518,'2013-06-11 09:17:47',101417,'/lander-2'),
(231519,'2013-06-11 09:18:33',101410,'/billing-2'),
(231520,'2013-06-11 09:18:47',101413,'/products'),
(231521,'2013-06-11 09:19:30',101415,'/products'),
(231522,'2013-06-11 09:19:41',101417,'/products'),
(231523,'2013-06-11 09:20:20',101417,'/the-original-mr-fuzzy'),
(231524,'2013-06-11 09:22:13',101415,'/the-original-mr-fuzzy'),
(231525,'2013-06-11 09:23:00',101413,'/the-original-mr-fuzzy'),
(231526,'2013-06-11 09:23:32',101418,'/lander-2'),
(231527,'2013-06-11 09:24:16',101419,'/lander-2'),
(231528,'2013-06-11 09:29:05',101420,'/home'),
(231529,'2013-06-11 09:31:27',101421,'/lander-2'),
(231530,'2013-06-11 09:31:30',101422,'/lander-2'),
(231531,'2013-06-11 09:32:08',101421,'/products'),
(231532,'2013-06-11 09:32:31',101423,'/home'),
(231533,'2013-06-11 09:33:14',101420,'/products'),
(231534,'2013-06-11 09:34:24',101422,'/products'),
(231535,'2013-06-11 09:35:12',101424,'/lander-2'),
(231536,'2013-06-11 09:36:19',101424,'/products'),
(231537,'2013-06-11 09:36:22',101425,'/lander-2'),
(231538,'2013-06-11 09:36:32',101423,'/products'),
(231539,'2013-06-11 09:36:58',101420,'/the-forever-love-bear'),
(231540,'2013-06-11 09:37:34',101422,'/the-original-mr-fuzzy'),
(231541,'2013-06-11 09:53:02',101426,'/lander-2'),
(231542,'2013-06-11 09:55:05',101427,'/home'),
(231543,'2013-06-11 09:55:11',101428,'/lander-2'),
(231544,'2013-06-11 09:56:47',101429,'/home'),
(231545,'2013-06-11 09:57:56',101426,'/products'),
(231546,'2013-06-11 09:58:29',101427,'/products'),
(231547,'2013-06-11 09:59:07',101430,'/lander-2'),
(231548,'2013-06-11 10:00:29',101429,'/products'),
(231549,'2013-06-11 10:01:55',101427,'/the-original-mr-fuzzy'),
(231550,'2013-06-11 10:02:20',101426,'/the-original-mr-fuzzy'),
(231551,'2013-06-11 10:03:50',101431,'/lander-2'),
(231552,'2013-06-11 10:04:19',101432,'/lander-2'),
(231553,'2013-06-11 10:04:34',101433,'/lander-2'),
(231554,'2013-06-11 10:06:40',101432,'/products'),
(231555,'2013-06-11 10:08:06',101433,'/products'),
(231556,'2013-06-11 10:11:49',101433,'/the-original-mr-fuzzy'),
(231557,'2013-06-11 10:14:13',101434,'/home'),
(231558,'2013-06-11 10:18:31',101434,'/products'),
(231559,'2013-06-11 10:22:07',101434,'/the-original-mr-fuzzy'),
(231560,'2013-06-11 10:22:37',101435,'/home'),
(231561,'2013-06-11 10:23:30',101434,'/cart'),
(231562,'2013-06-11 10:26:00',101434,'/shipping'),
(231563,'2013-06-11 10:26:27',101435,'/products'),
(231564,'2013-06-11 10:28:07',101434,'/billing-2'),
(231565,'2013-06-11 10:28:36',101435,'/the-original-mr-fuzzy'),
(231566,'2013-06-11 10:29:48',101436,'/lander-2'),
(231567,'2013-06-11 10:30:15',101437,'/lander-2'),
(231568,'2013-06-11 10:30:26',101438,'/home'),
(231569,'2013-06-11 10:32:22',101434,'/thank-you-for-your-order'),
(231570,'2013-06-11 10:33:05',101437,'/products'),
(231571,'2013-06-11 10:35:47',101438,'/products'),
(231572,'2013-06-11 10:36:20',101439,'/home'),
(231573,'2013-06-11 10:37:15',101437,'/the-original-mr-fuzzy'),
(231574,'2013-06-11 10:41:06',101440,'/lander-2'),
(231575,'2013-06-11 10:42:20',101440,'/products'),
(231576,'2013-06-11 10:43:10',101441,'/lander-2'),
(231577,'2013-06-11 10:43:12',101440,'/the-original-mr-fuzzy'),
(231578,'2013-06-11 10:43:51',101442,'/home'),
(231579,'2013-06-11 10:46:16',101442,'/products'),
(231580,'2013-06-11 10:47:45',101441,'/products'),
(231581,'2013-06-11 10:48:12',101441,'/the-original-mr-fuzzy'),
(231582,'2013-06-11 10:48:41',101443,'/lander-2'),
(231583,'2013-06-11 10:50:04',101442,'/the-forever-love-bear'),
(231584,'2013-06-11 10:50:46',101442,'/cart'),
(231585,'2013-06-11 10:52:37',101444,'/lander-2'),
(231586,'2013-06-11 10:53:34',101443,'/products'),
(231587,'2013-06-11 10:53:56',101445,'/lander-2'),
(231588,'2013-06-11 10:57:40',101446,'/lander-2'),
(231589,'2013-06-11 10:57:42',101443,'/the-original-mr-fuzzy'),
(231590,'2013-06-11 11:00:19',101447,'/lander-2'),
(231591,'2013-06-11 11:01:52',101448,'/lander-2'),
(231592,'2013-06-11 11:02:17',101449,'/lander-2'),
(231593,'2013-06-11 11:02:30',101450,'/lander-2'),
(231594,'2013-06-11 11:02:40',101451,'/home'),
(231595,'2013-06-11 11:02:48',101452,'/lander-2'),
(231596,'2013-06-11 11:05:01',101447,'/products'),
(231597,'2013-06-11 11:05:38',101451,'/products'),
(231598,'2013-06-11 11:05:55',101451,'/the-original-mr-fuzzy'),
(231599,'2013-06-11 11:06:28',101449,'/products'),
(231600,'2013-06-11 11:07:21',101450,'/products'),
(231601,'2013-06-11 11:07:48',101453,'/home'),
(231602,'2013-06-11 11:08:06',101449,'/the-original-mr-fuzzy'),
(231603,'2013-06-11 11:08:16',101454,'/home'),
(231604,'2013-06-11 11:08:26',101453,'/products'),
(231605,'2013-06-11 11:09:38',101447,'/the-original-mr-fuzzy'),
(231606,'2013-06-11 11:09:52',101453,'/the-original-mr-fuzzy'),
(231607,'2013-06-11 11:10:12',101450,'/the-original-mr-fuzzy'),
(231608,'2013-06-11 11:11:13',101449,'/cart'),
(231609,'2013-06-11 11:12:13',101447,'/cart'),
(231610,'2013-06-11 11:14:00',101454,'/products'),
(231611,'2013-06-11 11:14:30',101449,'/shipping'),
(231612,'2013-06-11 11:15:09',101447,'/shipping'),
(231613,'2013-06-11 11:15:39',101454,'/the-original-mr-fuzzy'),
(231614,'2013-06-11 11:17:25',101455,'/home'),
(231615,'2013-06-11 11:18:12',101447,'/billing-2'),
(231616,'2013-06-11 11:20:05',101456,'/lander-2'),
(231617,'2013-06-11 11:22:03',101456,'/products'),
(231618,'2013-06-11 11:22:10',101455,'/products'),
(231619,'2013-06-11 11:25:54',101455,'/the-forever-love-bear'),
(231620,'2013-06-11 11:25:57',101457,'/lander-2'),
(231621,'2013-06-11 11:26:39',101456,'/the-original-mr-fuzzy'),
(231622,'2013-06-11 11:27:57',101458,'/lander-2'),
(231623,'2013-06-11 11:30:10',101459,'/home'),
(231624,'2013-06-11 11:30:22',101456,'/cart'),
(231625,'2013-06-11 11:30:44',101459,'/products'),
(231626,'2013-06-11 11:32:00',101460,'/lander-2'),
(231627,'2013-06-11 11:32:44',101458,'/products'),
(231628,'2013-06-11 11:33:27',101461,'/lander-2'),
(231629,'2013-06-11 11:33:28',101459,'/the-original-mr-fuzzy'),
(231630,'2013-06-11 11:34:01',101456,'/shipping'),
(231631,'2013-06-11 11:35:01',101459,'/cart'),
(231632,'2013-06-11 11:35:22',101460,'/products'),
(231633,'2013-06-11 11:35:56',101459,'/shipping'),
(231634,'2013-06-11 11:36:45',101456,'/billing-2'),
(231635,'2013-06-11 11:37:58',101456,'/thank-you-for-your-order'),
(231636,'2013-06-11 11:39:23',101460,'/the-forever-love-bear'),
(231637,'2013-06-11 11:43:57',101462,'/lander-2'),
(231638,'2013-06-11 11:45:15',101463,'/lander-2'),
(231639,'2013-06-11 11:45:19',101464,'/home'),
(231640,'2013-06-11 11:45:25',101465,'/home'),
(231641,'2013-06-11 11:47:08',101466,'/lander-2'),
(231642,'2013-06-11 11:48:57',101467,'/lander-2'),
(231643,'2013-06-11 11:49:18',101465,'/products'),
(231644,'2013-06-11 11:50:35',101466,'/products'),
(231645,'2013-06-11 11:52:07',101465,'/the-original-mr-fuzzy'),
(231646,'2013-06-11 11:52:23',101466,'/the-forever-love-bear'),
(231647,'2013-06-11 11:52:24',101467,'/products'),
(231648,'2013-06-11 11:52:39',101467,'/the-original-mr-fuzzy'),
(231649,'2013-06-11 11:54:03',101467,'/cart'),
(231650,'2013-06-11 11:54:30',101467,'/shipping'),
(231651,'2013-06-11 11:54:45',101468,'/lander-2'),
(231652,'2013-06-11 11:55:45',101467,'/billing-2'),
(231653,'2013-06-11 11:55:52',101466,'/cart'),
(231654,'2013-06-11 11:56:00',101469,'/lander-2'),
(231655,'2013-06-11 11:57:39',101470,'/lander-2'),
(231656,'2013-06-11 11:58:22',101471,'/lander-2'),
(231657,'2013-06-11 11:58:35',101469,'/products'),
(231658,'2013-06-11 11:58:56',101467,'/thank-you-for-your-order'),
(231659,'2013-06-11 12:01:17',101470,'/products'),
(231660,'2013-06-11 12:03:04',101469,'/the-original-mr-fuzzy'),
(231661,'2013-06-11 12:03:22',101472,'/lander-2'),
(231662,'2013-06-11 12:05:03',101470,'/the-original-mr-fuzzy'),
(231663,'2013-06-11 12:07:00',101473,'/lander-2'),
(231664,'2013-06-11 12:08:01',101474,'/lander-2'),
(231665,'2013-06-11 12:08:33',101473,'/products'),
(231666,'2013-06-11 12:10:14',101475,'/lander-2'),
(231667,'2013-06-11 12:14:59',101475,'/products'),
(231668,'2013-06-11 12:15:15',101476,'/home'),
(231669,'2013-06-11 12:15:28',101477,'/lander-2'),
(231670,'2013-06-11 12:15:39',101475,'/the-original-mr-fuzzy'),
(231671,'2013-06-11 12:16:49',101478,'/lander-2'),
(231672,'2013-06-11 12:17:19',101479,'/lander-2'),
(231673,'2013-06-11 12:18:58',101477,'/products'),
(231674,'2013-06-11 12:19:04',101475,'/cart'),
(231675,'2013-06-11 12:19:35',101477,'/the-original-mr-fuzzy'),
(231676,'2013-06-11 12:21:07',101477,'/cart'),
(231677,'2013-06-11 12:21:48',101480,'/lander-2'),
(231678,'2013-06-11 12:21:50',101475,'/shipping'),
(231679,'2013-06-11 12:22:27',101475,'/billing-2'),
(231680,'2013-06-11 12:22:29',101477,'/shipping'),
(231681,'2013-06-11 12:24:18',101480,'/products'),
(231682,'2013-06-11 12:24:25',101477,'/billing-2'),
(231683,'2013-06-11 12:25:31',101481,'/lander-2'),
(231684,'2013-06-11 12:25:44',101477,'/thank-you-for-your-order'),
(231685,'2013-06-11 12:30:20',101482,'/home'),
(231686,'2013-06-11 12:32:03',101483,'/home'),
(231687,'2013-06-11 12:32:30',101484,'/lander-2'),
(231688,'2013-06-11 12:34:04',101482,'/products'),
(231689,'2013-06-11 12:34:53',101482,'/the-forever-love-bear'),
(231690,'2013-06-11 12:34:54',101484,'/products'),
(231691,'2013-06-11 12:36:42',101485,'/lander-2'),
(231692,'2013-06-11 12:38:01',101486,'/lander-2'),
(231693,'2013-06-11 12:39:05',101487,'/lander-2'),
(231694,'2013-06-11 12:41:21',101487,'/products'),
(231695,'2013-06-11 12:42:50',101486,'/products'),
(231696,'2013-06-11 12:44:49',101486,'/the-original-mr-fuzzy'),
(231697,'2013-06-11 12:45:08',101488,'/lander-2'),
(231698,'2013-06-11 12:45:30',101486,'/cart'),
(231699,'2013-06-11 12:46:32',101488,'/products'),
(231700,'2013-06-11 12:47:19',101486,'/shipping'),
(231701,'2013-06-11 12:47:43',101489,'/lander-2'),
(231702,'2013-06-11 12:49:00',101486,'/billing-2'),
(231703,'2013-06-11 12:49:23',101488,'/the-original-mr-fuzzy'),
(231704,'2013-06-11 12:50:53',101490,'/lander-2'),
(231705,'2013-06-11 12:58:11',101491,'/home'),
(231706,'2013-06-11 13:01:03',101491,'/products'),
(231707,'2013-06-11 13:02:19',101492,'/home'),
(231708,'2013-06-11 13:04:34',101492,'/products'),
(231709,'2013-06-11 13:04:38',101491,'/the-original-mr-fuzzy'),
(231710,'2013-06-11 13:04:52',101492,'/the-original-mr-fuzzy'),
(231711,'2013-06-11 13:06:39',101491,'/cart'),
(231712,'2013-06-11 13:07:40',101491,'/shipping'),
(231713,'2013-06-11 13:08:34',101493,'/home'),
(231714,'2013-06-11 13:09:31',101494,'/home'),
(231715,'2013-06-11 13:09:50',101495,'/lander-2'),
(231716,'2013-06-11 13:10:07',101496,'/lander-2'),
(231717,'2013-06-11 13:11:59',101496,'/products'),
(231718,'2013-06-11 13:12:16',101497,'/home'),
(231719,'2013-06-11 13:12:17',101493,'/products'),
(231720,'2013-06-11 13:13:45',101495,'/products'),
(231721,'2013-06-11 13:15:17',101494,'/products'),
(231722,'2013-06-11 13:16:24',101496,'/the-original-mr-fuzzy'),
(231723,'2013-06-11 13:17:31',101495,'/the-original-mr-fuzzy'),
(231724,'2013-06-11 13:19:24',101498,'/home'),
(231725,'2013-06-11 13:25:03',101499,'/lander-2'),
(231726,'2013-06-11 13:25:51',101500,'/lander-2'),
(231727,'2013-06-11 13:26:16',101500,'/products'),
(231728,'2013-06-11 13:27:44',101501,'/home'),
(231729,'2013-06-11 13:29:15',101499,'/products'),
(231730,'2013-06-11 13:30:04',101500,'/the-original-mr-fuzzy'),
(231731,'2013-06-11 13:30:57',101499,'/the-original-mr-fuzzy'),
(231732,'2013-06-11 13:32:22',101500,'/cart'),
(231733,'2013-06-11 13:32:56',101500,'/shipping'),
(231734,'2013-06-11 13:33:54',101502,'/home'),
(231735,'2013-06-11 13:34:53',101499,'/cart'),
(231736,'2013-06-11 13:35:48',101502,'/products'),
(231737,'2013-06-11 13:36:14',101502,'/the-original-mr-fuzzy'),
(231738,'2013-06-11 13:37:36',101503,'/lander-2'),
(231739,'2013-06-11 13:37:50',101499,'/shipping'),
(231740,'2013-06-11 13:38:55',101504,'/lander-2'),
(231741,'2013-06-11 13:39:26',101505,'/home'),
(231742,'2013-06-11 13:40:07',101499,'/billing-2'),
(231743,'2013-06-11 13:40:18',101505,'/products'),
(231744,'2013-06-11 13:41:49',101499,'/thank-you-for-your-order'),
(231745,'2013-06-11 13:44:04',101505,'/the-forever-love-bear'),
(231746,'2013-06-11 13:45:38',101506,'/lander-2'),
(231747,'2013-06-11 13:48:05',101506,'/products'),
(231748,'2013-06-11 13:51:19',101507,'/lander-2'),
(231749,'2013-06-11 13:53:42',101507,'/products'),
(231750,'2013-06-11 13:56:06',101508,'/lander-2'),
(231751,'2013-06-11 13:56:24',101509,'/lander-2'),
(231752,'2013-06-11 14:00:46',101510,'/lander-2'),
(231753,'2013-06-11 14:02:01',101511,'/lander-2'),
(231754,'2013-06-11 14:03:35',101510,'/products'),
(231755,'2013-06-11 14:03:45',101512,'/lander-2'),
(231756,'2013-06-11 14:05:56',101512,'/products'),
(231757,'2013-06-11 14:07:35',101510,'/the-original-mr-fuzzy'),
(231758,'2013-06-11 14:10:01',101512,'/the-original-mr-fuzzy'),
(231759,'2013-06-11 14:10:29',101510,'/cart'),
(231760,'2013-06-11 14:11:20',101513,'/lander-2'),
(231761,'2013-06-11 14:11:34',101514,'/lander-2'),
(231762,'2013-06-11 14:12:15',101515,'/lander-2'),
(231763,'2013-06-11 14:12:32',101516,'/lander-2'),
(231764,'2013-06-11 14:13:35',101512,'/cart'),
(231765,'2013-06-11 14:14:12',101517,'/lander-2'),
(231766,'2013-06-11 14:14:23',101512,'/shipping'),
(231767,'2013-06-11 14:15:17',101518,'/lander-2'),
(231768,'2013-06-11 14:15:53',101513,'/products'),
(231769,'2013-06-11 14:16:05',101517,'/products'),
(231770,'2013-06-11 14:16:21',101519,'/home'),
(231771,'2013-06-11 14:17:39',101515,'/products'),
(231772,'2013-06-11 14:19:12',101520,'/lander-2'),
(231773,'2013-06-11 14:19:18',101515,'/the-original-mr-fuzzy'),
(231774,'2013-06-11 14:19:36',101513,'/the-original-mr-fuzzy'),
(231775,'2013-06-11 14:19:57',101521,'/home'),
(231776,'2013-06-11 14:21:02',101513,'/cart'),
(231777,'2013-06-11 14:21:23',101521,'/products'),
(231778,'2013-06-11 14:22:00',101520,'/products'),
(231779,'2013-06-11 14:22:13',101522,'/lander-2'),
(231780,'2013-06-11 14:22:38',101515,'/cart'),
(231781,'2013-06-11 14:22:42',101523,'/home'),
(231782,'2013-06-11 14:23:01',101513,'/shipping'),
(231783,'2013-06-11 14:23:16',101520,'/the-original-mr-fuzzy'),
(231784,'2013-06-11 14:23:17',101524,'/lander-2'),
(231785,'2013-06-11 14:23:31',101522,'/products'),
(231786,'2013-06-11 14:23:59',101525,'/lander-2'),
(231787,'2013-06-11 14:24:20',101523,'/products'),
(231788,'2013-06-11 14:24:41',101522,'/the-original-mr-fuzzy'),
(231789,'2013-06-11 14:25:02',101526,'/lander-2'),
(231790,'2013-06-11 14:25:40',101522,'/cart'),
(231791,'2013-06-11 14:26:07',101523,'/the-original-mr-fuzzy'),
(231792,'2013-06-11 14:26:08',101513,'/billing-2'),
(231793,'2013-06-11 14:26:15',101515,'/shipping'),
(231794,'2013-06-11 14:26:39',101525,'/products'),
(231795,'2013-06-11 14:26:42',101522,'/shipping'),
(231796,'2013-06-11 14:27:28',101527,'/lander-2'),
(231797,'2013-06-11 14:27:37',101528,'/lander-2'),
(231798,'2013-06-11 14:28:47',101515,'/billing-2'),
(231799,'2013-06-11 14:29:24',101526,'/products'),
(231800,'2013-06-11 14:29:43',101522,'/billing-2'),
(231801,'2013-06-11 14:30:23',101529,'/home'),
(231802,'2013-06-11 14:31:09',101528,'/products'),
(231803,'2013-06-11 14:31:53',101528,'/the-original-mr-fuzzy'),
(231804,'2013-06-11 14:32:51',101529,'/products'),
(231805,'2013-06-11 14:33:41',101528,'/cart'),
(231806,'2013-06-11 14:33:42',101522,'/thank-you-for-your-order'),
(231807,'2013-06-11 14:34:52',101528,'/shipping'),
(231808,'2013-06-11 14:36:08',101528,'/billing-2'),
(231809,'2013-06-11 14:37:10',101530,'/lander-2'),
(231810,'2013-06-11 14:39:57',101528,'/thank-you-for-your-order'),
(231811,'2013-06-11 14:41:07',101531,'/home'),
(231812,'2013-06-11 14:42:33',101532,'/home'),
(231813,'2013-06-11 14:43:16',101533,'/home'),
(231814,'2013-06-11 14:43:59',101534,'/lander-2'),
(231815,'2013-06-11 14:45:23',101534,'/products'),
(231816,'2013-06-11 14:48:23',101533,'/products'),
(231817,'2013-06-11 14:49:02',101535,'/home'),
(231818,'2013-06-11 14:49:41',101536,'/lander-2'),
(231819,'2013-06-11 14:50:20',101536,'/products'),
(231820,'2013-06-11 14:51:32',101536,'/the-original-mr-fuzzy'),
(231821,'2013-06-11 14:52:39',101535,'/products'),
(231822,'2013-06-11 14:55:09',101535,'/the-original-mr-fuzzy'),
(231823,'2013-06-11 14:57:08',101535,'/cart'),
(231824,'2013-06-11 14:57:15',101537,'/home'),
(231825,'2013-06-11 14:57:47',101538,'/lander-2'),
(231826,'2013-06-11 14:58:32',101538,'/products'),
(231827,'2013-06-11 14:59:22',101538,'/the-original-mr-fuzzy'),
(231828,'2013-06-11 15:00:32',101537,'/products'),
(231829,'2013-06-11 15:03:14',101537,'/the-original-mr-fuzzy'),
(231830,'2013-06-11 15:03:41',101537,'/cart'),
(231831,'2013-06-11 15:03:54',101539,'/home'),
(231832,'2013-06-11 15:04:28',101540,'/lander-2'),
(231833,'2013-06-11 15:06:08',101537,'/shipping'),
(231834,'2013-06-11 15:08:31',101541,'/lander-2'),
(231835,'2013-06-11 15:08:57',101537,'/billing-2'),
(231836,'2013-06-11 15:09:01',101539,'/products'),
(231837,'2013-06-11 15:09:08',101542,'/lander-2'),
(231838,'2013-06-11 15:09:37',101541,'/products'),
(231839,'2013-06-11 15:12:10',101541,'/the-original-mr-fuzzy'),
(231840,'2013-06-11 15:12:25',101542,'/products'),
(231841,'2013-06-11 15:13:36',101539,'/the-original-mr-fuzzy'),
(231842,'2013-06-11 15:15:35',101542,'/the-original-mr-fuzzy'),
(231843,'2013-06-11 15:15:53',101543,'/lander-2'),
(231844,'2013-06-11 15:16:48',101539,'/cart'),
(231845,'2013-06-11 15:18:00',101539,'/shipping'),
(231846,'2013-06-11 15:19:13',101539,'/billing-2'),
(231847,'2013-06-11 15:28:32',101544,'/home'),
(231848,'2013-06-11 15:30:46',101545,'/lander-2'),
(231849,'2013-06-11 15:31:59',101546,'/lander-2'),
(231850,'2013-06-11 15:36:25',101546,'/products'),
(231851,'2013-06-11 15:36:46',101547,'/lander-2'),
(231852,'2013-06-11 15:37:53',101548,'/lander-2'),
(231853,'2013-06-11 15:38:30',101547,'/products'),
(231854,'2013-06-11 15:38:33',101549,'/lander-2'),
(231855,'2013-06-11 15:39:45',101550,'/lander-2'),
(231856,'2013-06-11 15:39:57',101546,'/the-original-mr-fuzzy'),
(231857,'2013-06-11 15:43:14',101546,'/cart'),
(231858,'2013-06-11 15:45:10',101546,'/shipping'),
(231859,'2013-06-11 15:46:16',101551,'/lander-2'),
(231860,'2013-06-11 15:46:37',101552,'/lander-2'),
(231861,'2013-06-11 15:58:42',101553,'/lander-2'),
(231862,'2013-06-11 16:02:24',101554,'/lander-2'),
(231863,'2013-06-11 16:06:04',101555,'/lander-2'),
(231864,'2013-06-11 16:08:55',101556,'/lander-2'),
(231865,'2013-06-11 16:09:07',101557,'/lander-2'),
(231866,'2013-06-11 16:09:29',101558,'/lander-2'),
(231867,'2013-06-11 16:13:40',101558,'/products'),
(231868,'2013-06-11 16:15:25',101559,'/lander-2'),
(231869,'2013-06-11 16:16:40',101560,'/lander-2'),
(231870,'2013-06-11 16:22:33',101561,'/lander-2'),
(231871,'2013-06-11 16:23:54',101562,'/lander-2'),
(231872,'2013-06-11 16:25:27',101563,'/lander-2'),
(231873,'2013-06-11 16:27:27',101564,'/lander-2'),
(231874,'2013-06-11 16:29:14',101565,'/lander-2'),
(231875,'2013-06-11 16:29:18',101562,'/products'),
(231876,'2013-06-11 16:31:14',101564,'/products'),
(231877,'2013-06-11 16:32:45',101562,'/the-forever-love-bear'),
(231878,'2013-06-11 16:33:02',101566,'/lander-2'),
(231879,'2013-06-11 16:33:16',101564,'/the-original-mr-fuzzy'),
(231880,'2013-06-11 16:35:29',101562,'/cart'),
(231881,'2013-06-11 16:36:38',101564,'/cart'),
(231882,'2013-06-11 16:36:46',101567,'/home'),
(231883,'2013-06-11 16:37:31',101564,'/shipping'),
(231884,'2013-06-11 16:37:36',101562,'/shipping'),
(231885,'2013-06-11 16:40:29',101564,'/billing-2'),
(231886,'2013-06-11 16:40:45',101562,'/billing-2'),
(231887,'2013-06-11 16:42:08',101562,'/thank-you-for-your-order'),
(231888,'2013-06-11 16:44:39',101568,'/lander-2'),
(231889,'2013-06-11 16:45:50',101564,'/thank-you-for-your-order'),
(231890,'2013-06-11 16:48:59',101569,'/home'),
(231891,'2013-06-11 16:49:06',101570,'/lander-2'),
(231892,'2013-06-11 16:50:39',101570,'/products'),
(231893,'2013-06-11 16:54:36',101570,'/the-original-mr-fuzzy'),
(231894,'2013-06-11 16:56:39',101571,'/lander-2'),
(231895,'2013-06-11 16:57:50',101572,'/lander-2'),
(231896,'2013-06-11 17:00:07',101573,'/lander-2'),
(231897,'2013-06-11 17:01:26',101571,'/products'),
(231898,'2013-06-11 17:02:59',101573,'/products'),
(231899,'2013-06-11 17:03:02',101574,'/lander-2'),
(231900,'2013-06-11 17:04:14',101575,'/home'),
(231901,'2013-06-11 17:04:56',101573,'/the-original-mr-fuzzy'),
(231902,'2013-06-11 17:05:55',101573,'/cart'),
(231903,'2013-06-11 17:06:01',101571,'/the-forever-love-bear'),
(231904,'2013-06-11 17:07:31',101574,'/products'),
(231905,'2013-06-11 17:07:33',101576,'/lander-2'),
(231906,'2013-06-11 17:08:22',101577,'/home'),
(231907,'2013-06-11 17:08:42',101578,'/lander-2'),
(231908,'2013-06-11 17:09:35',101575,'/products'),
(231909,'2013-06-11 17:09:49',101579,'/lander-2'),
(231910,'2013-06-11 17:09:52',101576,'/products'),
(231911,'2013-06-11 17:10:09',101580,'/lander-2'),
(231912,'2013-06-11 17:11:00',101581,'/home'),
(231913,'2013-06-11 17:11:36',101578,'/products'),
(231914,'2013-06-11 17:11:43',101580,'/products'),
(231915,'2013-06-11 17:13:33',101576,'/the-original-mr-fuzzy'),
(231916,'2013-06-11 17:14:07',101577,'/products'),
(231917,'2013-06-11 17:14:11',101575,'/the-forever-love-bear'),
(231918,'2013-06-11 17:14:22',101582,'/lander-2'),
(231919,'2013-06-11 17:14:51',101576,'/cart'),
(231920,'2013-06-11 17:15:45',101581,'/products'),
(231921,'2013-06-11 17:15:51',101575,'/cart'),
(231922,'2013-06-11 17:17:10',101575,'/shipping'),
(231923,'2013-06-11 17:18:26',101577,'/the-original-mr-fuzzy'),
(231924,'2013-06-11 17:18:28',101576,'/shipping'),
(231925,'2013-06-11 17:18:33',101582,'/products'),
(231926,'2013-06-11 17:18:59',101583,'/lander-2'),
(231927,'2013-06-11 17:19:18',101575,'/billing-2'),
(231928,'2013-06-11 17:19:31',101577,'/cart'),
(231929,'2013-06-11 17:19:56',101576,'/billing-2'),
(231930,'2013-06-11 17:20:02',101582,'/the-original-mr-fuzzy'),
(231931,'2013-06-11 17:20:29',101575,'/thank-you-for-your-order'),
(231932,'2013-06-11 17:20:48',101583,'/products'),
(231933,'2013-06-11 17:23:51',101583,'/the-original-mr-fuzzy'),
(231934,'2013-06-11 17:24:53',101576,'/thank-you-for-your-order'),
(231935,'2013-06-11 17:24:57',101583,'/cart'),
(231936,'2013-06-11 17:27:59',101583,'/shipping'),
(231937,'2013-06-11 17:28:33',101583,'/billing-2'),
(231938,'2013-06-11 17:32:54',101584,'/lander-2'),
(231939,'2013-06-11 17:36:20',101585,'/lander-2'),
(231940,'2013-06-11 17:37:01',101586,'/lander-2'),
(231941,'2013-06-11 17:38:43',101584,'/products'),
(231942,'2013-06-11 17:39:21',101587,'/home'),
(231943,'2013-06-11 17:40:24',101584,'/the-original-mr-fuzzy'),
(231944,'2013-06-11 17:42:09',101588,'/lander-2'),
(231945,'2013-06-11 17:42:29',101586,'/products'),
(231946,'2013-06-11 17:44:13',101587,'/products'),
(231947,'2013-06-11 17:44:44',101589,'/lander-2'),
(231948,'2013-06-11 17:45:27',101588,'/products'),
(231949,'2013-06-11 17:45:54',101586,'/the-original-mr-fuzzy'),
(231950,'2013-06-11 17:47:09',101590,'/lander-2'),
(231951,'2013-06-11 17:47:11',101587,'/the-original-mr-fuzzy'),
(231952,'2013-06-11 17:47:26',101589,'/products'),
(231953,'2013-06-11 17:47:45',101586,'/cart'),
(231954,'2013-06-11 17:48:09',101586,'/shipping'),
(231955,'2013-06-11 17:49:10',101586,'/billing-2'),
(231956,'2013-06-11 17:49:49',101588,'/the-forever-love-bear'),
(231957,'2013-06-11 17:49:52',101591,'/lander-2'),
(231958,'2013-06-11 17:51:18',101589,'/the-forever-love-bear'),
(231959,'2013-06-11 17:52:14',101592,'/home'),
(231960,'2013-06-11 17:52:31',101593,'/lander-2'),
(231961,'2013-06-11 17:53:58',101592,'/products'),
(231962,'2013-06-11 17:54:12',101586,'/thank-you-for-your-order'),
(231963,'2013-06-11 17:54:47',101591,'/products'),
(231964,'2013-06-11 17:56:19',101591,'/the-original-mr-fuzzy'),
(231965,'2013-06-11 17:57:55',101594,'/lander-2'),
(231966,'2013-06-11 17:58:08',101593,'/products'),
(231967,'2013-06-11 17:58:15',101595,'/lander-2'),
(231968,'2013-06-11 17:58:36',101592,'/the-original-mr-fuzzy'),
(231969,'2013-06-11 17:58:48',101593,'/the-original-mr-fuzzy'),
(231970,'2013-06-11 18:00:40',101593,'/cart'),
(231971,'2013-06-11 18:03:22',101594,'/products'),
(231972,'2013-06-11 18:03:38',101595,'/products'),
(231973,'2013-06-11 18:04:01',101593,'/shipping'),
(231974,'2013-06-11 18:04:39',101595,'/the-original-mr-fuzzy'),
(231975,'2013-06-11 18:05:47',101594,'/the-forever-love-bear'),
(231976,'2013-06-11 18:05:55',101596,'/lander-2'),
(231977,'2013-06-11 18:07:06',101593,'/billing-2'),
(231978,'2013-06-11 18:09:10',101596,'/products'),
(231979,'2013-06-11 18:09:11',101594,'/cart'),
(231980,'2013-06-11 18:10:01',101594,'/shipping'),
(231981,'2013-06-11 18:10:24',101594,'/billing-2'),
(231982,'2013-06-11 18:11:08',101596,'/the-original-mr-fuzzy'),
(231983,'2013-06-11 18:14:55',101594,'/thank-you-for-your-order'),
(231984,'2013-06-11 18:18:15',101597,'/lander-2'),
(231985,'2013-06-11 18:19:51',101598,'/lander-2'),
(231986,'2013-06-11 18:20:46',101598,'/products'),
(231987,'2013-06-11 18:26:39',101599,'/lander-2'),
(231988,'2013-06-11 18:27:45',101599,'/products'),
(231989,'2013-06-11 18:28:50',101600,'/home'),
(231990,'2013-06-11 18:29:52',101599,'/the-forever-love-bear'),
(231991,'2013-06-11 18:31:11',101600,'/products'),
(231992,'2013-06-11 18:32:28',101601,'/lander-2'),
(231993,'2013-06-11 18:33:31',101599,'/cart'),
(231994,'2013-06-11 18:34:29',101599,'/shipping'),
(231995,'2013-06-11 18:35:38',101600,'/the-original-mr-fuzzy'),
(231996,'2013-06-11 18:36:46',101602,'/home'),
(231997,'2013-06-11 18:37:15',101603,'/lander-2'),
(231998,'2013-06-11 18:37:55',101601,'/products'),
(231999,'2013-06-11 18:39:40',101600,'/cart'),
(232000,'2013-06-11 18:39:48',101603,'/products'),
(232001,'2013-06-11 18:41:19',101604,'/lander-2'),
(232002,'2013-06-11 18:41:39',101600,'/shipping'),
(232003,'2013-06-11 18:42:37',101605,'/lander-2'),
(232004,'2013-06-11 18:42:42',101600,'/billing-2'),
(232005,'2013-06-11 18:48:58',101606,'/home'),
(232006,'2013-06-11 18:50:35',101607,'/lander-2'),
(232007,'2013-06-11 18:53:10',101607,'/products'),
(232008,'2013-06-11 18:55:35',101607,'/the-original-mr-fuzzy'),
(232009,'2013-06-11 19:02:01',101608,'/lander-2'),
(232010,'2013-06-11 19:03:17',101609,'/lander-2'),
(232011,'2013-06-11 19:03:18',101610,'/lander-2'),
(232012,'2013-06-11 19:03:41',101610,'/products'),
(232013,'2013-06-11 19:04:29',101609,'/products'),
(232014,'2013-06-11 19:05:11',101608,'/products'),
(232015,'2013-06-11 19:07:00',101609,'/the-forever-love-bear'),
(232016,'2013-06-11 19:07:21',101610,'/the-original-mr-fuzzy'),
(232017,'2013-06-11 19:08:04',101608,'/the-original-mr-fuzzy'),
(232018,'2013-06-11 19:08:18',101611,'/lander-2'),
(232019,'2013-06-11 19:08:27',101609,'/cart'),
(232020,'2013-06-11 19:12:46',101611,'/products'),
(232021,'2013-06-11 19:13:06',101612,'/lander-2'),
(232022,'2013-06-11 19:14:29',101611,'/the-original-mr-fuzzy'),
(232023,'2013-06-11 19:15:59',101612,'/products'),
(232024,'2013-06-11 19:16:33',101611,'/cart'),
(232025,'2013-06-11 19:17:45',101612,'/the-original-mr-fuzzy'),
(232026,'2013-06-11 19:19:39',101611,'/shipping'),
(232027,'2013-06-11 19:20:32',101611,'/billing-2'),
(232028,'2013-06-11 19:25:55',101613,'/lander-2'),
(232029,'2013-06-11 19:28:59',101613,'/products'),
(232030,'2013-06-11 19:29:11',101614,'/home'),
(232031,'2013-06-11 19:31:44',101615,'/lander-2'),
(232032,'2013-06-11 19:31:47',101614,'/products'),
(232033,'2013-06-11 19:32:24',101613,'/the-original-mr-fuzzy'),
(232034,'2013-06-11 19:32:52',101616,'/lander-2'),
(232035,'2013-06-11 19:34:31',101614,'/the-forever-love-bear'),
(232036,'2013-06-11 19:36:25',101614,'/cart'),
(232037,'2013-06-11 19:36:40',101617,'/lander-2'),
(232038,'2013-06-11 19:36:57',101618,'/home'),
(232039,'2013-06-11 19:38:27',101614,'/shipping'),
(232040,'2013-06-11 19:39:23',101614,'/billing-2'),
(232041,'2013-06-11 19:41:08',101614,'/thank-you-for-your-order'),
(232042,'2013-06-11 19:44:20',101619,'/home'),
(232043,'2013-06-11 19:52:12',101620,'/lander-2'),
(232044,'2013-06-11 19:54:43',101620,'/products'),
(232045,'2013-06-11 19:57:50',101620,'/the-original-mr-fuzzy'),
(232046,'2013-06-11 19:59:34',101621,'/lander-2'),
(232047,'2013-06-11 20:00:41',101622,'/lander-2'),
(232048,'2013-06-11 20:10:04',101623,'/lander-2'),
(232049,'2013-06-11 20:10:56',101624,'/lander-2'),
(232050,'2013-06-11 20:11:37',101625,'/lander-2'),
(232051,'2013-06-11 20:11:41',101626,'/lander-2'),
(232052,'2013-06-11 20:12:11',101624,'/products'),
(232053,'2013-06-11 20:14:55',101624,'/the-original-mr-fuzzy'),
(232054,'2013-06-11 20:15:59',101625,'/products'),
(232055,'2013-06-11 20:16:22',101627,'/lander-2'),
(232056,'2013-06-11 20:16:55',101628,'/lander-2'),
(232057,'2013-06-11 20:17:10',101629,'/home'),
(232058,'2013-06-11 20:17:35',101627,'/products'),
(232059,'2013-06-11 20:17:47',101628,'/products'),
(232060,'2013-06-11 20:17:48',101624,'/cart'),
(232061,'2013-06-11 20:20:03',101625,'/the-original-mr-fuzzy'),
(232062,'2013-06-11 20:20:43',101629,'/products'),
(232063,'2013-06-11 20:20:51',101628,'/the-original-mr-fuzzy'),
(232064,'2013-06-11 20:21:03',101625,'/cart'),
(232065,'2013-06-11 20:21:38',101625,'/shipping'),
(232066,'2013-06-11 20:22:56',101630,'/home'),
(232067,'2013-06-11 20:23:36',101629,'/the-original-mr-fuzzy'),
(232068,'2013-06-11 20:24:07',101628,'/cart'),
(232069,'2013-06-11 20:28:01',101630,'/products'),
(232070,'2013-06-11 20:31:57',101631,'/home'),
(232071,'2013-06-11 20:34:34',101632,'/lander-2'),
(232072,'2013-06-11 20:38:25',101633,'/lander-2'),
(232073,'2013-06-11 20:40:14',101634,'/lander-2'),
(232074,'2013-06-11 20:40:18',101633,'/products'),
(232075,'2013-06-11 20:40:50',101633,'/the-original-mr-fuzzy'),
(232076,'2013-06-11 20:43:02',101635,'/lander-2'),
(232077,'2013-06-11 20:43:34',101634,'/products'),
(232078,'2013-06-11 20:43:39',101636,'/home'),
(232079,'2013-06-11 20:45:52',101637,'/home'),
(232080,'2013-06-11 20:46:09',101634,'/the-forever-love-bear'),
(232081,'2013-06-11 20:46:16',101638,'/home'),
(232082,'2013-06-11 20:46:55',101635,'/products'),
(232083,'2013-06-11 20:49:11',101635,'/the-original-mr-fuzzy'),
(232084,'2013-06-11 20:49:27',101637,'/products'),
(232085,'2013-06-11 20:49:37',101639,'/lander-2'),
(232086,'2013-06-11 20:50:59',101639,'/products'),
(232087,'2013-06-11 20:51:08',101635,'/cart'),
(232088,'2013-06-11 20:51:46',101639,'/the-original-mr-fuzzy'),
(232089,'2013-06-11 20:51:55',101640,'/lander-2'),
(232090,'2013-06-11 20:52:47',101637,'/the-forever-love-bear'),
(232091,'2013-06-11 20:54:13',101639,'/cart'),
(232092,'2013-06-11 20:54:35',101640,'/products'),
(232093,'2013-06-11 20:54:45',101635,'/shipping'),
(232094,'2013-06-11 20:55:02',101639,'/shipping'),
(232095,'2013-06-11 20:55:59',101637,'/cart'),
(232096,'2013-06-11 20:56:23',101635,'/billing-2'),
(232097,'2013-06-11 20:57:06',101640,'/the-original-mr-fuzzy'),
(232098,'2013-06-11 20:57:40',101637,'/shipping'),
(232099,'2013-06-11 20:57:43',101639,'/billing-2'),
(232100,'2013-06-11 20:59:50',101637,'/billing-2'),
(232101,'2013-06-11 21:01:26',101635,'/thank-you-for-your-order'),
(232102,'2013-06-11 21:02:46',101641,'/lander-2'),
(232103,'2013-06-11 21:03:12',101642,'/home'),
(232104,'2013-06-11 21:03:17',101643,'/lander-2'),
(232105,'2013-06-11 21:03:38',101637,'/thank-you-for-your-order'),
(232106,'2013-06-11 21:06:32',101642,'/products'),
(232107,'2013-06-11 21:06:57',101641,'/products'),
(232108,'2013-06-11 21:07:42',101642,'/the-original-mr-fuzzy'),
(232109,'2013-06-11 21:09:54',101642,'/cart'),
(232110,'2013-06-11 21:10:55',101644,'/lander-2'),
(232111,'2013-06-11 21:11:59',101645,'/lander-2'),
(232112,'2013-06-11 21:12:12',101642,'/shipping'),
(232113,'2013-06-11 21:12:24',101646,'/home'),
(232114,'2013-06-11 21:13:01',101646,'/products'),
(232115,'2013-06-11 21:13:54',101647,'/lander-2'),
(232116,'2013-06-11 21:14:39',101645,'/products'),
(232117,'2013-06-11 21:16:56',101646,'/the-forever-love-bear'),
(232118,'2013-06-11 21:17:04',101645,'/the-forever-love-bear'),
(232119,'2013-06-11 21:18:45',101648,'/home'),
(232120,'2013-06-11 21:19:10',101647,'/products'),
(232121,'2013-06-11 21:20:13',101646,'/cart'),
(232122,'2013-06-11 21:20:50',101648,'/products'),
(232123,'2013-06-11 21:21:44',101646,'/shipping'),
(232124,'2013-06-11 21:22:24',101647,'/the-original-mr-fuzzy'),
(232125,'2013-06-11 21:22:30',101646,'/billing-2'),
(232126,'2013-06-11 21:25:01',101648,'/the-original-mr-fuzzy'),
(232127,'2013-06-11 21:25:17',101649,'/lander-2'),
(232128,'2013-06-11 21:25:45',101649,'/products'),
(232129,'2013-06-11 21:25:50',101646,'/thank-you-for-your-order'),
(232130,'2013-06-11 21:27:04',101648,'/cart'),
(232131,'2013-06-11 21:27:52',101649,'/the-forever-love-bear'),
(232132,'2013-06-11 21:29:27',101650,'/lander-2'),
(232133,'2013-06-11 21:32:09',101650,'/products'),
(232134,'2013-06-11 21:34:22',101650,'/the-forever-love-bear'),
(232135,'2013-06-11 21:37:59',101650,'/cart'),
(232136,'2013-06-11 21:38:20',101650,'/shipping'),
(232137,'2013-06-11 21:46:37',101651,'/lander-2'),
(232138,'2013-06-11 21:46:40',101652,'/lander-2'),
(232139,'2013-06-11 21:54:56',101653,'/lander-2'),
(232140,'2013-06-11 21:57:19',101653,'/products'),
(232141,'2013-06-11 22:01:18',101654,'/lander-2'),
(232142,'2013-06-11 22:01:50',101653,'/the-original-mr-fuzzy'),
(232143,'2013-06-11 22:03:32',101654,'/products'),
(232144,'2013-06-11 22:03:35',101655,'/home'),
(232145,'2013-06-11 22:05:56',101654,'/the-original-mr-fuzzy'),
(232146,'2013-06-11 22:06:08',101655,'/products'),
(232147,'2013-06-11 22:17:57',101656,'/lander-2'),
(232148,'2013-06-11 22:20:24',101656,'/products'),
(232149,'2013-06-11 22:21:42',101657,'/lander-2'),
(232150,'2013-06-11 22:21:54',101658,'/lander-2'),
(232151,'2013-06-11 22:22:51',101657,'/products'),
(232152,'2013-06-11 22:23:00',101656,'/the-original-mr-fuzzy'),
(232153,'2013-06-11 22:23:35',101656,'/cart'),
(232154,'2013-06-11 22:24:00',101657,'/the-original-mr-fuzzy'),
(232155,'2013-06-11 22:24:01',101656,'/shipping'),
(232156,'2013-06-11 22:25:16',101656,'/billing-2'),
(232157,'2013-06-11 22:26:38',101657,'/cart'),
(232158,'2013-06-11 22:27:25',101657,'/shipping'),
(232159,'2013-06-11 22:28:09',101657,'/billing-2'),
(232160,'2013-06-11 22:28:21',101659,'/home'),
(232161,'2013-06-11 22:29:39',101659,'/products'),
(232162,'2013-06-11 22:31:47',101659,'/the-original-mr-fuzzy'),
(232163,'2013-06-11 22:32:51',101657,'/thank-you-for-your-order'),
(232164,'2013-06-11 22:35:47',101660,'/lander-2'),
(232165,'2013-06-11 22:40:56',101661,'/lander-2'),
(232166,'2013-06-11 22:41:06',101662,'/home'),
(232167,'2013-06-11 22:41:52',101663,'/lander-2'),
(232168,'2013-06-11 22:52:37',101664,'/lander-2'),
(232169,'2013-06-11 22:55:27',101665,'/lander-2'),
(232170,'2013-06-11 22:57:42',101664,'/products'),
(232171,'2013-06-11 22:59:41',101665,'/products'),
(232172,'2013-06-11 23:00:15',101664,'/the-forever-love-bear'),
(232173,'2013-06-11 23:01:20',101665,'/the-original-mr-fuzzy'),
(232174,'2013-06-11 23:04:59',101665,'/cart'),
(232175,'2013-06-11 23:07:17',101665,'/shipping'),
(232176,'2013-06-11 23:09:44',101665,'/billing-2'),
(232177,'2013-06-11 23:09:54',101666,'/home'),
(232178,'2013-06-11 23:10:24',101667,'/lander-2'),
(232179,'2013-06-11 23:12:13',101665,'/thank-you-for-your-order'),
(232180,'2013-06-11 23:23:28',101668,'/lander-2'),
(232181,'2013-06-11 23:26:16',101669,'/lander-2'),
(232182,'2013-06-11 23:27:13',101668,'/products'),
(232183,'2013-06-11 23:27:34',101668,'/the-forever-love-bear'),
(232184,'2013-06-11 23:29:34',101670,'/lander-2'),
(232185,'2013-06-11 23:33:52',101670,'/products'),
(232186,'2013-06-11 23:34:49',101670,'/the-forever-love-bear'),
(232187,'2013-06-11 23:44:06',101671,'/lander-2'),
(232188,'2013-06-11 23:48:10',101672,'/lander-2'),
(232189,'2013-06-11 23:48:45',101673,'/home'),
(232190,'2013-06-11 23:49:25',101672,'/products'),
(232191,'2013-06-11 23:52:53',101672,'/the-original-mr-fuzzy'),
(232192,'2013-06-11 23:54:20',101673,'/products'),
(232193,'2013-06-11 23:54:38',101674,'/home'),
(232194,'2013-06-11 23:55:21',101673,'/the-original-mr-fuzzy'),
(232195,'2013-06-12 00:07:13',101675,'/home'),
(232196,'2013-06-12 00:09:53',101675,'/products'),
(232197,'2013-06-12 00:10:39',101676,'/lander-2'),
(232198,'2013-06-12 00:12:47',101677,'/lander-2'),
(232199,'2013-06-12 00:13:08',101675,'/the-original-mr-fuzzy'),
(232200,'2013-06-12 00:14:48',101677,'/products'),
(232201,'2013-06-12 00:15:46',101675,'/cart'),
(232202,'2013-06-12 00:17:57',101678,'/home'),
(232203,'2013-06-12 00:18:55',101677,'/the-forever-love-bear'),
(232204,'2013-06-12 00:20:43',101677,'/cart'),
(232205,'2013-06-12 00:21:29',101679,'/lander-2'),
(232206,'2013-06-12 00:22:20',101677,'/shipping'),
(232207,'2013-06-12 00:23:20',101677,'/billing-2'),
(232208,'2013-06-12 00:24:45',101680,'/home'),
(232209,'2013-06-12 00:25:23',101681,'/lander-2'),
(232210,'2013-06-12 00:27:07',101681,'/products'),
(232211,'2013-06-12 00:27:42',101680,'/products'),
(232212,'2013-06-12 00:27:46',101681,'/the-original-mr-fuzzy'),
(232213,'2013-06-12 00:28:27',101681,'/cart'),
(232214,'2013-06-12 00:29:21',101681,'/shipping'),
(232215,'2013-06-12 00:29:28',101680,'/the-forever-love-bear'),
(232216,'2013-06-12 00:32:30',101681,'/billing-2'),
(232217,'2013-06-12 00:35:32',101681,'/thank-you-for-your-order'),
(232218,'2013-06-12 00:36:21',101682,'/home'),
(232219,'2013-06-12 00:41:05',101683,'/lander-2'),
(232220,'2013-06-12 00:43:41',101683,'/products'),
(232221,'2013-06-12 00:43:58',101684,'/home'),
(232222,'2013-06-12 00:45:48',101683,'/the-forever-love-bear'),
(232223,'2013-06-12 00:49:41',101684,'/products'),
(232224,'2013-06-12 00:53:39',101684,'/the-original-mr-fuzzy'),
(232225,'2013-06-12 00:54:26',101685,'/lander-2'),
(232226,'2013-06-12 00:54:56',101684,'/cart'),
(232227,'2013-06-12 00:57:29',101686,'/lander-2'),
(232228,'2013-06-12 00:58:00',101687,'/lander-2'),
(232229,'2013-06-12 01:05:48',101688,'/lander-2'),
(232230,'2013-06-12 01:13:55',101689,'/lander-2'),
(232231,'2013-06-12 01:18:39',101689,'/products'),
(232232,'2013-06-12 01:20:14',101690,'/lander-2'),
(232233,'2013-06-12 01:20:27',101691,'/lander-2'),
(232234,'2013-06-12 01:22:42',101691,'/products'),
(232235,'2013-06-12 01:23:01',101689,'/the-original-mr-fuzzy'),
(232236,'2013-06-12 01:30:34',101692,'/lander-2'),
(232237,'2013-06-12 01:43:32',101693,'/lander-2'),
(232238,'2013-06-12 01:53:39',101694,'/lander-2'),
(232239,'2013-06-12 01:54:18',101695,'/lander-2'),
(232240,'2013-06-12 01:55:10',101695,'/products'),
(232241,'2013-06-12 01:56:04',101695,'/the-original-mr-fuzzy'),
(232242,'2013-06-12 01:57:22',101696,'/home'),
(232243,'2013-06-12 01:59:04',101697,'/lander-2'),
(232244,'2013-06-12 02:02:45',101696,'/products'),
(232245,'2013-06-12 02:07:09',101696,'/the-original-mr-fuzzy'),
(232246,'2013-06-12 02:49:13',101698,'/lander-2'),
(232247,'2013-06-12 02:51:01',101698,'/products'),
(232248,'2013-06-12 02:51:02',101699,'/lander-2'),
(232249,'2013-06-12 02:52:24',101698,'/the-original-mr-fuzzy'),
(232250,'2013-06-12 02:56:19',101698,'/cart'),
(232251,'2013-06-12 02:56:23',101699,'/products'),
(232252,'2013-06-12 02:58:00',101700,'/lander-2'),
(232253,'2013-06-12 02:58:39',101699,'/the-original-mr-fuzzy'),
(232254,'2013-06-12 02:59:12',101698,'/shipping'),
(232255,'2013-06-12 02:59:25',101699,'/cart'),
(232256,'2013-06-12 02:59:57',101698,'/billing-2'),
(232257,'2013-06-12 03:00:02',101699,'/shipping'),
(232258,'2013-06-12 03:01:53',101698,'/thank-you-for-your-order'),
(232259,'2013-06-12 03:02:44',101699,'/billing-2'),
(232260,'2013-06-12 03:07:56',101699,'/thank-you-for-your-order'),
(232261,'2013-06-12 03:13:44',101701,'/lander-2'),
(232262,'2013-06-12 03:15:17',101701,'/products'),
(232263,'2013-06-12 03:17:47',101701,'/the-original-mr-fuzzy'),
(232264,'2013-06-12 03:25:23',101702,'/lander-2'),
(232265,'2013-06-12 03:26:42',101703,'/lander-2'),
(232266,'2013-06-12 03:28:29',101704,'/lander-2'),
(232267,'2013-06-12 03:44:48',101705,'/lander-2'),
(232268,'2013-06-12 03:45:25',101706,'/lander-2'),
(232269,'2013-06-12 03:59:24',101707,'/lander-2'),
(232270,'2013-06-12 04:09:36',101708,'/lander-2'),
(232271,'2013-06-12 04:19:13',101709,'/lander-2'),
(232272,'2013-06-12 04:34:06',101710,'/lander-2'),
(232273,'2013-06-12 04:35:53',101710,'/products'),
(232274,'2013-06-12 04:36:58',101710,'/the-original-mr-fuzzy'),
(232275,'2013-06-12 04:42:12',101711,'/lander-2'),
(232276,'2013-06-12 04:56:31',101712,'/lander-2'),
(232277,'2013-06-12 05:01:58',101713,'/home'),
(232278,'2013-06-12 05:05:28',101713,'/products'),
(232279,'2013-06-12 05:07:34',101714,'/home'),
(232280,'2013-06-12 05:11:13',101714,'/products'),
(232281,'2013-06-12 05:13:18',101714,'/the-original-mr-fuzzy'),
(232282,'2013-06-12 05:13:42',101715,'/home'),
(232283,'2013-06-12 05:15:51',101714,'/cart'),
(232284,'2013-06-12 05:16:39',101715,'/products'),
(232285,'2013-06-12 05:16:47',101716,'/lander-2'),
(232286,'2013-06-12 05:18:56',101717,'/home'),
(232287,'2013-06-12 05:19:06',101715,'/the-original-mr-fuzzy'),
(232288,'2013-06-12 05:24:15',101717,'/products'),
(232289,'2013-06-12 05:25:38',101717,'/the-forever-love-bear'),
(232290,'2013-06-12 05:28:25',101717,'/cart'),
(232291,'2013-06-12 06:07:17',101718,'/lander-2'),
(232292,'2013-06-12 06:10:32',101718,'/products'),
(232293,'2013-06-12 06:10:59',101719,'/home'),
(232294,'2013-06-12 06:12:04',101720,'/lander-2'),
(232295,'2013-06-12 06:12:31',101719,'/products'),
(232296,'2013-06-12 06:13:20',101720,'/products'),
(232297,'2013-06-12 06:13:59',101721,'/lander-2'),
(232298,'2013-06-12 06:14:17',101718,'/the-original-mr-fuzzy'),
(232299,'2013-06-12 06:14:24',101720,'/the-original-mr-fuzzy'),
(232300,'2013-06-12 06:34:12',101722,'/lander-2'),
(232301,'2013-06-12 06:38:21',101723,'/lander-2'),
(232302,'2013-06-12 06:54:40',101724,'/home'),
(232303,'2013-06-12 07:00:16',101724,'/products'),
(232304,'2013-06-12 07:00:27',101725,'/home'),
(232305,'2013-06-12 07:02:55',101724,'/the-original-mr-fuzzy'),
(232306,'2013-06-12 07:18:27',101726,'/lander-2'),
(232307,'2013-06-12 07:23:08',101727,'/home'),
(232308,'2013-06-12 07:25:07',101727,'/products'),
(232309,'2013-06-12 07:26:07',101727,'/the-original-mr-fuzzy'),
(232310,'2013-06-12 07:28:16',101727,'/cart'),
(232311,'2013-06-12 07:29:31',101727,'/shipping'),
(232312,'2013-06-12 07:31:43',101727,'/billing-2'),
(232313,'2013-06-12 07:48:16',101728,'/lander-2'),
(232314,'2013-06-12 07:50:48',101728,'/products'),
(232315,'2013-06-12 07:52:02',101728,'/the-original-mr-fuzzy'),
(232316,'2013-06-12 07:54:04',101728,'/cart'),
(232317,'2013-06-12 07:55:55',101729,'/lander-2'),
(232318,'2013-06-12 07:57:40',101730,'/home'),
(232319,'2013-06-12 07:59:48',101730,'/products'),
(232320,'2013-06-12 08:00:31',101731,'/home'),
(232321,'2013-06-12 08:02:43',101730,'/the-original-mr-fuzzy'),
(232322,'2013-06-12 08:04:31',101731,'/products'),
(232323,'2013-06-12 08:09:33',101732,'/home'),
(232324,'2013-06-12 08:13:50',101732,'/products'),
(232325,'2013-06-12 08:15:38',101732,'/the-original-mr-fuzzy'),
(232326,'2013-06-12 08:21:13',101733,'/lander-2'),
(232327,'2013-06-12 08:22:30',101733,'/products'),
(232328,'2013-06-12 08:33:20',101734,'/lander-2'),
(232329,'2013-06-12 08:33:33',101735,'/lander-2'),
(232330,'2013-06-12 08:34:23',101735,'/products'),
(232331,'2013-06-12 08:37:35',101736,'/lander-2'),
(232332,'2013-06-12 08:38:48',101735,'/the-original-mr-fuzzy'),
(232333,'2013-06-12 08:45:56',101737,'/lander-2'),
(232334,'2013-06-12 08:52:44',101738,'/lander-2'),
(232335,'2013-06-12 08:53:53',101739,'/home'),
(232336,'2013-06-12 08:55:45',101740,'/lander-2'),
(232337,'2013-06-12 08:56:14',101739,'/products'),
(232338,'2013-06-12 08:58:27',101738,'/products'),
(232339,'2013-06-12 08:59:35',101741,'/lander-2'),
(232340,'2013-06-12 09:00:10',101740,'/products'),
(232341,'2013-06-12 09:01:37',101738,'/the-original-mr-fuzzy'),
(232342,'2013-06-12 09:03:16',101741,'/products'),
(232343,'2013-06-12 09:04:19',101742,'/lander-2'),
(232344,'2013-06-12 09:04:53',101738,'/cart'),
(232345,'2013-06-12 09:05:24',101738,'/shipping'),
(232346,'2013-06-12 09:05:38',101741,'/the-original-mr-fuzzy'),
(232347,'2013-06-12 09:06:01',101743,'/lander-2'),
(232348,'2013-06-12 09:06:14',101744,'/home'),
(232349,'2013-06-12 09:07:03',101743,'/products'),
(232350,'2013-06-12 09:07:57',101738,'/billing-2'),
(232351,'2013-06-12 09:08:08',101741,'/cart'),
(232352,'2013-06-12 09:08:42',101742,'/products'),
(232353,'2013-06-12 09:08:59',101744,'/products'),
(232354,'2013-06-12 09:09:54',101743,'/the-original-mr-fuzzy'),
(232355,'2013-06-12 09:10:11',101745,'/home'),
(232356,'2013-06-12 09:10:13',101741,'/shipping'),
(232357,'2013-06-12 09:10:44',101742,'/the-original-mr-fuzzy'),
(232358,'2013-06-12 09:11:59',101738,'/thank-you-for-your-order'),
(232359,'2013-06-12 09:12:27',101744,'/the-original-mr-fuzzy'),
(232360,'2013-06-12 09:13:02',101742,'/cart'),
(232361,'2013-06-12 09:13:06',101741,'/billing-2'),
(232362,'2013-06-12 09:16:03',101744,'/cart'),
(232363,'2013-06-12 09:17:05',101741,'/thank-you-for-your-order'),
(232364,'2013-06-12 09:17:17',101746,'/lander-2'),
(232365,'2013-06-12 09:17:23',101744,'/shipping'),
(232366,'2013-06-12 09:18:00',101744,'/billing-2'),
(232367,'2013-06-12 09:20:04',101744,'/thank-you-for-your-order'),
(232368,'2013-06-12 09:20:34',101747,'/lander-2'),
(232369,'2013-06-12 09:21:24',101748,'/home'),
(232370,'2013-06-12 09:22:07',101749,'/lander-2'),
(232371,'2013-06-12 09:22:15',101750,'/home'),
(232372,'2013-06-12 09:23:13',101749,'/products'),
(232373,'2013-06-12 09:23:56',101750,'/products'),
(232374,'2013-06-12 09:25:07',101750,'/the-original-mr-fuzzy'),
(232375,'2013-06-12 09:27:21',101749,'/the-original-mr-fuzzy'),
(232376,'2013-06-12 09:27:23',101751,'/lander-2'),
(232377,'2013-06-12 09:28:30',101750,'/cart'),
(232378,'2013-06-12 09:30:14',101751,'/products'),
(232379,'2013-06-12 09:31:50',101752,'/lander-2'),
(232380,'2013-06-12 09:32:51',101753,'/lander-2'),
(232381,'2013-06-12 09:36:01',101754,'/lander-2'),
(232382,'2013-06-12 09:37:03',101752,'/products'),
(232383,'2013-06-12 09:39:10',101752,'/the-original-mr-fuzzy'),
(232384,'2013-06-12 09:40:20',101754,'/products'),
(232385,'2013-06-12 09:41:13',101752,'/cart'),
(232386,'2013-06-12 09:42:08',101755,'/lander-2'),
(232387,'2013-06-12 09:42:42',101754,'/the-original-mr-fuzzy'),
(232388,'2013-06-12 09:43:37',101756,'/lander-2'),
(232389,'2013-06-12 09:44:12',101757,'/lander-2'),
(232390,'2013-06-12 09:44:22',101758,'/lander-2'),
(232391,'2013-06-12 09:44:54',101752,'/shipping'),
(232392,'2013-06-12 09:45:15',101755,'/products'),
(232393,'2013-06-12 09:46:05',101755,'/the-forever-love-bear'),
(232394,'2013-06-12 09:46:34',101759,'/lander-2'),
(232395,'2013-06-12 09:47:06',101759,'/products'),
(232396,'2013-06-12 09:47:43',101752,'/billing-2'),
(232397,'2013-06-12 09:50:48',101752,'/thank-you-for-your-order'),
(232398,'2013-06-12 09:56:24',101760,'/lander-2'),
(232399,'2013-06-12 09:59:29',101761,'/home'),
(232400,'2013-06-12 09:59:49',101762,'/lander-2'),
(232401,'2013-06-12 09:59:54',101761,'/products'),
(232402,'2013-06-12 10:00:05',101763,'/lander-2'),
(232403,'2013-06-12 10:00:17',101764,'/lander-2'),
(232404,'2013-06-12 10:00:27',101765,'/home'),
(232405,'2013-06-12 10:01:06',101761,'/the-original-mr-fuzzy'),
(232406,'2013-06-12 10:01:19',101764,'/products'),
(232407,'2013-06-12 10:01:44',101763,'/products'),
(232408,'2013-06-12 10:01:56',101766,'/lander-2'),
(232409,'2013-06-12 10:02:11',101767,'/lander-2'),
(232410,'2013-06-12 10:03:47',101766,'/products'),
(232411,'2013-06-12 10:04:17',101762,'/products'),
(232412,'2013-06-12 10:04:21',101764,'/the-forever-love-bear'),
(232413,'2013-06-12 10:04:21',101768,'/lander-2'),
(232414,'2013-06-12 10:04:26',101761,'/cart'),
(232415,'2013-06-12 10:05:13',101763,'/the-original-mr-fuzzy'),
(232416,'2013-06-12 10:05:25',101764,'/cart'),
(232417,'2013-06-12 10:07:31',101762,'/the-original-mr-fuzzy'),
(232418,'2013-06-12 10:07:36',101767,'/products'),
(232419,'2013-06-12 10:07:39',101769,'/lander-2'),
(232420,'2013-06-12 10:07:47',101761,'/shipping'),
(232421,'2013-06-12 10:08:38',101763,'/cart'),
(232422,'2013-06-12 10:09:19',101770,'/home'),
(232423,'2013-06-12 10:09:40',101768,'/products'),
(232424,'2013-06-12 10:09:52',101771,'/home'),
(232425,'2013-06-12 10:10:17',101762,'/cart'),
(232426,'2013-06-12 10:10:34',101763,'/shipping'),
(232427,'2013-06-12 10:10:57',101761,'/billing-2'),
(232428,'2013-06-12 10:12:02',101762,'/shipping'),
(232429,'2013-06-12 10:12:07',101767,'/the-forever-love-bear'),
(232430,'2013-06-12 10:12:07',101770,'/products'),
(232431,'2013-06-12 10:13:14',101762,'/billing-2'),
(232432,'2013-06-12 10:13:36',101772,'/lander-2'),
(232433,'2013-06-12 10:13:52',101771,'/products'),
(232434,'2013-06-12 10:14:03',101768,'/the-forever-love-bear'),
(232435,'2013-06-12 10:14:23',101761,'/thank-you-for-your-order'),
(232436,'2013-06-12 10:15:47',101770,'/the-forever-love-bear'),
(232437,'2013-06-12 10:16:52',101773,'/lander-2'),
(232438,'2013-06-12 10:22:29',101773,'/products'),
(232439,'2013-06-12 10:23:00',101773,'/the-original-mr-fuzzy'),
(232440,'2013-06-12 10:29:11',101774,'/home'),
(232441,'2013-06-12 10:30:45',101775,'/lander-2'),
(232442,'2013-06-12 10:30:54',101776,'/lander-2'),
(232443,'2013-06-12 10:31:08',101775,'/products'),
(232444,'2013-06-12 10:34:14',101777,'/lander-2'),
(232445,'2013-06-12 10:34:30',101776,'/products'),
(232446,'2013-06-12 10:35:44',101775,'/the-forever-love-bear'),
(232447,'2013-06-12 10:38:01',101776,'/the-original-mr-fuzzy'),
(232448,'2013-06-12 10:40:48',101778,'/lander-2'),
(232449,'2013-06-12 10:41:25',101779,'/lander-2'),
(232450,'2013-06-12 10:43:42',101780,'/lander-2'),
(232451,'2013-06-12 10:48:02',101780,'/products'),
(232452,'2013-06-12 10:49:11',101781,'/lander-2'),
(232453,'2013-06-12 10:49:46',101782,'/lander-2'),
(232454,'2013-06-12 10:51:18',101781,'/products'),
(232455,'2013-06-12 10:51:39',101782,'/products'),
(232456,'2013-06-12 10:51:45',101783,'/lander-2'),
(232457,'2013-06-12 10:52:36',101784,'/lander-2'),
(232458,'2013-06-12 10:53:13',101785,'/lander-2'),
(232459,'2013-06-12 10:53:41',101784,'/products'),
(232460,'2013-06-12 10:54:27',101786,'/home'),
(232461,'2013-06-12 10:54:49',101781,'/the-original-mr-fuzzy'),
(232462,'2013-06-12 10:55:57',101787,'/home'),
(232463,'2013-06-12 10:56:03',101784,'/the-original-mr-fuzzy'),
(232464,'2013-06-12 10:58:11',101786,'/products'),
(232465,'2013-06-12 10:59:15',101786,'/the-original-mr-fuzzy'),
(232466,'2013-06-12 11:00:26',101787,'/products'),
(232467,'2013-06-12 11:02:51',101787,'/the-original-mr-fuzzy'),
(232468,'2013-06-12 11:03:39',101788,'/lander-2'),
(232469,'2013-06-12 11:03:45',101789,'/home'),
(232470,'2013-06-12 11:04:27',101788,'/products'),
(232471,'2013-06-12 11:04:50',101787,'/cart'),
(232472,'2013-06-12 11:05:21',101787,'/shipping'),
(232473,'2013-06-12 11:06:01',101789,'/products'),
(232474,'2013-06-12 11:06:38',101790,'/lander-2'),
(232475,'2013-06-12 11:09:33',101791,'/lander-2'),
(232476,'2013-06-12 11:10:13',101789,'/the-original-mr-fuzzy'),
(232477,'2013-06-12 11:10:13',101792,'/home'),
(232478,'2013-06-12 11:11:33',101793,'/home'),
(232479,'2013-06-12 11:12:42',101792,'/products'),
(232480,'2013-06-12 11:12:50',101793,'/products'),
(232481,'2013-06-12 11:15:09',101794,'/lander-2'),
(232482,'2013-06-12 11:15:23',101795,'/lander-2'),
(232483,'2013-06-12 11:17:30',101793,'/the-forever-love-bear'),
(232484,'2013-06-12 11:19:20',101796,'/lander-2'),
(232485,'2013-06-12 11:24:51',101797,'/lander-2'),
(232486,'2013-06-12 11:25:06',101796,'/products'),
(232487,'2013-06-12 11:26:44',101796,'/the-original-mr-fuzzy'),
(232488,'2013-06-12 11:27:06',101798,'/lander-2'),
(232489,'2013-06-12 11:27:14',101799,'/lander-2'),
(232490,'2013-06-12 11:29:26',101800,'/lander-2'),
(232491,'2013-06-12 11:30:07',101801,'/lander-2'),
(232492,'2013-06-12 11:32:31',101800,'/products'),
(232493,'2013-06-12 11:33:09',101802,'/home'),
(232494,'2013-06-12 11:33:41',101801,'/products'),
(232495,'2013-06-12 11:36:26',101801,'/the-original-mr-fuzzy'),
(232496,'2013-06-12 11:36:27',101803,'/lander-2'),
(232497,'2013-06-12 11:36:52',101802,'/products'),
(232498,'2013-06-12 11:38:31',101804,'/lander-2'),
(232499,'2013-06-12 11:40:56',101805,'/lander-2'),
(232500,'2013-06-12 11:41:14',101803,'/products'),
(232501,'2013-06-12 11:41:20',101806,'/home'),
(232502,'2013-06-12 11:42:02',101807,'/lander-2'),
(232503,'2013-06-12 11:45:25',101806,'/products'),
(232504,'2013-06-12 11:48:43',101808,'/lander-2'),
(232505,'2013-06-12 11:49:35',101806,'/the-original-mr-fuzzy'),
(232506,'2013-06-12 11:52:44',101809,'/lander-2'),
(232507,'2013-06-12 11:54:31',101810,'/lander-2'),
(232508,'2013-06-12 11:55:15',101810,'/products'),
(232509,'2013-06-12 11:58:44',101810,'/the-forever-love-bear'),
(232510,'2013-06-12 12:02:01',101811,'/lander-2'),
(232511,'2013-06-12 12:02:16',101812,'/home'),
(232512,'2013-06-12 12:03:53',101813,'/lander-2'),
(232513,'2013-06-12 12:04:34',101814,'/lander-2'),
(232514,'2013-06-12 12:05:57',101812,'/products'),
(232515,'2013-06-12 12:05:57',101814,'/products'),
(232516,'2013-06-12 12:06:15',101814,'/the-original-mr-fuzzy'),
(232517,'2013-06-12 12:06:35',101815,'/lander-2'),
(232518,'2013-06-12 12:09:02',101816,'/lander-2'),
(232519,'2013-06-12 12:11:14',101816,'/products'),
(232520,'2013-06-12 12:15:16',101816,'/the-original-mr-fuzzy'),
(232521,'2013-06-12 12:18:18',101817,'/home'),
(232522,'2013-06-12 12:20:08',101818,'/lander-2'),
(232523,'2013-06-12 12:22:40',101819,'/lander-2'),
(232524,'2013-06-12 12:23:09',101819,'/products'),
(232525,'2013-06-12 12:23:16',101817,'/products'),
(232526,'2013-06-12 12:24:31',101819,'/the-original-mr-fuzzy'),
(232527,'2013-06-12 12:27:11',101819,'/cart'),
(232528,'2013-06-12 12:27:55',101820,'/home'),
(232529,'2013-06-12 12:30:32',101820,'/products'),
(232530,'2013-06-12 12:30:52',101821,'/lander-2'),
(232531,'2013-06-12 12:32:23',101822,'/lander-2'),
(232532,'2013-06-12 12:33:51',101820,'/the-original-mr-fuzzy'),
(232533,'2013-06-12 12:34:01',101823,'/home'),
(232534,'2013-06-12 12:34:50',101821,'/products'),
(232535,'2013-06-12 12:37:02',101824,'/lander-2'),
(232536,'2013-06-12 12:37:45',101822,'/products'),
(232537,'2013-06-12 12:38:02',101825,'/lander-2'),
(232538,'2013-06-12 12:38:12',101821,'/the-forever-love-bear'),
(232539,'2013-06-12 12:39:21',101823,'/products'),
(232540,'2013-06-12 12:41:29',101821,'/cart'),
(232541,'2013-06-12 12:41:36',101823,'/the-original-mr-fuzzy'),
(232542,'2013-06-12 12:41:59',101824,'/products'),
(232543,'2013-06-12 12:42:31',101825,'/products'),
(232544,'2013-06-12 12:43:23',101825,'/the-original-mr-fuzzy'),
(232545,'2013-06-12 12:45:39',101826,'/lander-2'),
(232546,'2013-06-12 12:45:54',101827,'/home'),
(232547,'2013-06-12 12:48:58',101828,'/lander-2'),
(232548,'2013-06-12 12:51:19',101829,'/lander-2'),
(232549,'2013-06-12 12:51:57',101829,'/products'),
(232550,'2013-06-12 12:53:58',101830,'/home'),
(232551,'2013-06-12 12:55:35',101831,'/lander-2'),
(232552,'2013-06-12 12:56:32',101832,'/home'),
(232553,'2013-06-12 12:57:01',101832,'/products'),
(232554,'2013-06-12 12:57:47',101831,'/products'),
(232555,'2013-06-12 12:58:01',101833,'/lander-2'),
(232556,'2013-06-12 12:58:29',101832,'/the-original-mr-fuzzy'),
(232557,'2013-06-12 12:59:12',101832,'/cart'),
(232558,'2013-06-12 12:59:32',101831,'/the-forever-love-bear'),
(232559,'2013-06-12 12:59:56',101834,'/lander-2'),
(232560,'2013-06-12 13:00:04',101833,'/products'),
(232561,'2013-06-12 13:00:16',101831,'/cart'),
(232562,'2013-06-12 13:01:53',101833,'/the-original-mr-fuzzy'),
(232563,'2013-06-12 13:02:48',101833,'/cart'),
(232564,'2013-06-12 13:03:55',101831,'/shipping'),
(232565,'2013-06-12 13:04:46',101835,'/home'),
(232566,'2013-06-12 13:05:54',101831,'/billing-2'),
(232567,'2013-06-12 13:06:22',101836,'/home'),
(232568,'2013-06-12 13:07:07',101837,'/lander-2'),
(232569,'2013-06-12 13:08:02',101831,'/thank-you-for-your-order'),
(232570,'2013-06-12 13:08:46',101837,'/products'),
(232571,'2013-06-12 13:10:25',101835,'/products'),
(232572,'2013-06-12 13:12:02',101836,'/products'),
(232573,'2013-06-12 13:12:14',101837,'/the-original-mr-fuzzy'),
(232574,'2013-06-12 13:12:46',101838,'/lander-2'),
(232575,'2013-06-12 13:13:18',101839,'/home'),
(232576,'2013-06-12 13:14:16',101837,'/cart'),
(232577,'2013-06-12 13:14:27',101839,'/products'),
(232578,'2013-06-12 13:14:54',101835,'/the-original-mr-fuzzy'),
(232579,'2013-06-12 13:15:24',101840,'/lander-2'),
(232580,'2013-06-12 13:15:28',101836,'/the-original-mr-fuzzy'),
(232581,'2013-06-12 13:15:41',101839,'/the-forever-love-bear'),
(232582,'2013-06-12 13:16:15',101837,'/shipping'),
(232583,'2013-06-12 13:17:12',101838,'/products'),
(232584,'2013-06-12 13:17:53',101841,'/home'),
(232585,'2013-06-12 13:18:57',101840,'/products'),
(232586,'2013-06-12 13:19:02',101839,'/cart'),
(232587,'2013-06-12 13:19:22',101837,'/billing-2'),
(232588,'2013-06-12 13:19:26',101842,'/lander-2'),
(232589,'2013-06-12 13:19:35',101838,'/the-original-mr-fuzzy'),
(232590,'2013-06-12 13:21:18',101839,'/shipping'),
(232591,'2013-06-12 13:21:18',101843,'/lander-2'),
(232592,'2013-06-12 13:21:50',101839,'/billing-2'),
(232593,'2013-06-12 13:23:01',101844,'/lander-2'),
(232594,'2013-06-12 13:23:15',101841,'/products'),
(232595,'2013-06-12 13:24:00',101844,'/products'),
(232596,'2013-06-12 13:24:02',101845,'/lander-2'),
(232597,'2013-06-12 13:24:22',101839,'/thank-you-for-your-order'),
(232598,'2013-06-12 13:24:23',101837,'/thank-you-for-your-order'),
(232599,'2013-06-12 13:26:27',101841,'/the-forever-love-bear'),
(232600,'2013-06-12 13:27:11',101846,'/lander-2'),
(232601,'2013-06-12 13:27:13',101844,'/the-original-mr-fuzzy'),
(232602,'2013-06-12 13:29:30',101846,'/products'),
(232603,'2013-06-12 13:30:20',101847,'/lander-2'),
(232604,'2013-06-12 13:30:43',101848,'/lander-2'),
(232605,'2013-06-12 13:31:18',101846,'/the-original-mr-fuzzy'),
(232606,'2013-06-12 13:32:17',101848,'/products'),
(232607,'2013-06-12 13:34:15',101846,'/cart'),
(232608,'2013-06-12 13:35:30',101849,'/lander-2'),
(232609,'2013-06-12 13:35:49',101848,'/the-original-mr-fuzzy'),
(232610,'2013-06-12 13:35:54',101850,'/lander-2'),
(232611,'2013-06-12 13:36:09',101851,'/lander-2'),
(232612,'2013-06-12 13:36:26',101848,'/cart'),
(232613,'2013-06-12 13:37:45',101851,'/products'),
(232614,'2013-06-12 13:38:21',101852,'/lander-2'),
(232615,'2013-06-12 13:39:02',101853,'/lander-2'),
(232616,'2013-06-12 13:39:30',101850,'/products'),
(232617,'2013-06-12 13:40:37',101849,'/products'),
(232618,'2013-06-12 13:43:48',101852,'/products'),
(232619,'2013-06-12 13:43:49',101849,'/the-original-mr-fuzzy'),
(232620,'2013-06-12 13:44:30',101852,'/the-original-mr-fuzzy'),
(232621,'2013-06-12 13:44:34',101854,'/lander-2'),
(232622,'2013-06-12 13:45:32',101854,'/products'),
(232623,'2013-06-12 13:47:44',101855,'/lander-2'),
(232624,'2013-06-12 13:48:03',101854,'/the-original-mr-fuzzy'),
(232625,'2013-06-12 13:50:00',101856,'/lander-2'),
(232626,'2013-06-12 13:55:34',101856,'/products'),
(232627,'2013-06-12 13:56:42',101857,'/lander-2'),
(232628,'2013-06-12 13:56:58',101856,'/the-forever-love-bear'),
(232629,'2013-06-12 13:57:32',101858,'/lander-2'),
(232630,'2013-06-12 13:59:23',101857,'/products'),
(232631,'2013-06-12 14:00:30',101859,'/home'),
(232632,'2013-06-12 14:00:48',101858,'/products'),
(232633,'2013-06-12 14:01:27',101860,'/lander-2'),
(232634,'2013-06-12 14:02:35',101861,'/lander-2'),
(232635,'2013-06-12 14:02:57',101860,'/products'),
(232636,'2013-06-12 14:03:03',101862,'/lander-2'),
(232637,'2013-06-12 14:04:23',101858,'/the-original-mr-fuzzy'),
(232638,'2013-06-12 14:05:32',101858,'/cart'),
(232639,'2013-06-12 14:06:58',101858,'/shipping'),
(232640,'2013-06-12 14:07:04',101861,'/products'),
(232641,'2013-06-12 14:07:34',101860,'/the-original-mr-fuzzy'),
(232642,'2013-06-12 14:08:18',101863,'/lander-2'),
(232643,'2013-06-12 14:10:20',101861,'/the-original-mr-fuzzy'),
(232644,'2013-06-12 14:10:47',101864,'/home'),
(232645,'2013-06-12 14:15:35',101865,'/home'),
(232646,'2013-06-12 14:16:57',101865,'/products'),
(232647,'2013-06-12 14:23:02',101866,'/lander-2'),
(232648,'2013-06-12 14:25:28',101867,'/lander-2'),
(232649,'2013-06-12 14:26:40',101868,'/lander-2'),
(232650,'2013-06-12 14:27:50',101866,'/products'),
(232651,'2013-06-12 14:28:59',101869,'/lander-2'),
(232652,'2013-06-12 14:29:22',101868,'/products'),
(232653,'2013-06-12 14:30:03',101866,'/the-original-mr-fuzzy'),
(232654,'2013-06-12 14:30:27',101868,'/the-original-mr-fuzzy'),
(232655,'2013-06-12 14:30:53',101867,'/products'),
(232656,'2013-06-12 14:32:57',101868,'/cart'),
(232657,'2013-06-12 14:33:11',101870,'/lander-2'),
(232658,'2013-06-12 14:33:19',101871,'/lander-2'),
(232659,'2013-06-12 14:33:31',101866,'/cart'),
(232660,'2013-06-12 14:33:42',101872,'/lander-2'),
(232661,'2013-06-12 14:34:54',101872,'/products'),
(232662,'2013-06-12 14:37:02',101872,'/the-original-mr-fuzzy'),
(232663,'2013-06-12 14:37:09',101866,'/shipping'),
(232664,'2013-06-12 14:37:35',101873,'/lander-2'),
(232665,'2013-06-12 14:37:36',101871,'/products'),
(232666,'2013-06-12 14:37:42',101872,'/cart'),
(232667,'2013-06-12 14:38:52',101866,'/billing-2'),
(232668,'2013-06-12 14:40:23',101874,'/lander-2'),
(232669,'2013-06-12 14:40:29',101871,'/the-original-mr-fuzzy'),
(232670,'2013-06-12 14:41:06',101866,'/thank-you-for-your-order'),
(232671,'2013-06-12 14:42:12',101871,'/cart'),
(232672,'2013-06-12 14:42:27',101875,'/home'),
(232673,'2013-06-12 14:43:12',101874,'/products'),
(232674,'2013-06-12 14:44:57',101874,'/the-original-mr-fuzzy'),
(232675,'2013-06-12 14:45:02',101876,'/lander-2'),
(232676,'2013-06-12 14:45:17',101877,'/lander-2'),
(232677,'2013-06-12 14:47:28',101878,'/lander-2'),
(232678,'2013-06-12 14:49:16',101877,'/products'),
(232679,'2013-06-12 14:49:20',101879,'/lander-2'),
(232680,'2013-06-12 14:49:43',101879,'/products'),
(232681,'2013-06-12 14:50:12',101879,'/the-original-mr-fuzzy'),
(232682,'2013-06-12 14:51:21',101877,'/the-original-mr-fuzzy'),
(232683,'2013-06-12 14:51:35',101879,'/cart'),
(232684,'2013-06-12 14:52:50',101880,'/lander-2'),
(232685,'2013-06-12 14:53:52',101881,'/lander-2'),
(232686,'2013-06-12 14:57:16',101882,'/home'),
(232687,'2013-06-12 14:57:18',101883,'/lander-2'),
(232688,'2013-06-12 14:57:40',101884,'/lander-2'),
(232689,'2013-06-12 14:58:05',101880,'/products'),
(232690,'2013-06-12 14:58:37',101881,'/products'),
(232691,'2013-06-12 15:00:26',101882,'/products'),
(232692,'2013-06-12 15:05:26',101885,'/lander-2'),
(232693,'2013-06-12 15:15:07',101886,'/lander-2'),
(232694,'2013-06-12 15:18:29',101887,'/lander-2'),
(232695,'2013-06-12 15:19:12',101886,'/products'),
(232696,'2013-06-12 15:19:32',101886,'/the-original-mr-fuzzy'),
(232697,'2013-06-12 15:20:25',101886,'/cart'),
(232698,'2013-06-12 15:21:32',101888,'/home'),
(232699,'2013-06-12 15:23:13',101886,'/shipping'),
(232700,'2013-06-12 15:24:04',101886,'/billing-2'),
(232701,'2013-06-12 15:25:42',101889,'/lander-2'),
(232702,'2013-06-12 15:27:05',101886,'/thank-you-for-your-order'),
(232703,'2013-06-12 15:29:50',101889,'/products'),
(232704,'2013-06-12 15:34:11',101890,'/lander-2'),
(232705,'2013-06-12 15:34:12',101889,'/the-original-mr-fuzzy'),
(232706,'2013-06-12 15:37:37',101891,'/lander-2'),
(232707,'2013-06-12 15:37:39',101889,'/cart'),
(232708,'2013-06-12 15:40:25',101889,'/shipping'),
(232709,'2013-06-12 15:42:05',101889,'/billing-2'),
(232710,'2013-06-12 15:42:55',101892,'/lander-2'),
(232711,'2013-06-12 15:43:49',101893,'/lander-2'),
(232712,'2013-06-12 15:44:32',101894,'/lander-2'),
(232713,'2013-06-12 15:44:41',101889,'/thank-you-for-your-order'),
(232714,'2013-06-12 15:45:17',101895,'/lander-2'),
(232715,'2013-06-12 15:45:21',101896,'/lander-2'),
(232716,'2013-06-12 15:46:52',101897,'/lander-2'),
(232717,'2013-06-12 15:48:53',101893,'/products'),
(232718,'2013-06-12 15:50:26',101898,'/home'),
(232719,'2013-06-12 15:51:25',101899,'/lander-2'),
(232720,'2013-06-12 15:51:37',101898,'/products'),
(232721,'2013-06-12 15:53:31',101900,'/lander-2'),
(232722,'2013-06-12 15:54:35',101898,'/the-original-mr-fuzzy'),
(232723,'2013-06-12 15:54:36',101901,'/lander-2'),
(232724,'2013-06-12 15:57:41',101901,'/products'),
(232725,'2013-06-12 15:58:55',101902,'/home'),
(232726,'2013-06-12 15:59:56',101903,'/lander-2'),
(232727,'2013-06-12 16:09:01',101904,'/lander-2'),
(232728,'2013-06-12 16:15:26',101905,'/lander-2'),
(232729,'2013-06-12 16:18:10',101905,'/products'),
(232730,'2013-06-12 16:19:15',101906,'/lander-2'),
(232731,'2013-06-12 16:19:39',101905,'/the-original-mr-fuzzy'),
(232732,'2013-06-12 16:21:06',101906,'/products'),
(232733,'2013-06-12 16:23:45',101906,'/the-original-mr-fuzzy'),
(232734,'2013-06-12 16:24:58',101907,'/lander-2'),
(232735,'2013-06-12 16:25:05',101908,'/lander-2'),
(232736,'2013-06-12 16:25:07',101909,'/lander-2'),
(232737,'2013-06-12 16:25:50',101909,'/products'),
(232738,'2013-06-12 16:27:01',101906,'/cart'),
(232739,'2013-06-12 16:28:28',101910,'/lander-2'),
(232740,'2013-06-12 16:28:31',101906,'/shipping'),
(232741,'2013-06-12 16:29:17',101911,'/lander-2'),
(232742,'2013-06-12 16:29:57',101909,'/the-original-mr-fuzzy'),
(232743,'2013-06-12 16:30:23',101912,'/home'),
(232744,'2013-06-12 16:30:33',101913,'/lander-2'),
(232745,'2013-06-12 16:31:03',101906,'/billing-2'),
(232746,'2013-06-12 16:32:15',101912,'/products'),
(232747,'2013-06-12 16:32:26',101914,'/home'),
(232748,'2013-06-12 16:33:15',101914,'/products'),
(232749,'2013-06-12 16:33:48',101913,'/products'),
(232750,'2013-06-12 16:34:36',101913,'/the-original-mr-fuzzy'),
(232751,'2013-06-12 16:34:47',101915,'/lander-2'),
(232752,'2013-06-12 16:35:49',101912,'/the-original-mr-fuzzy'),
(232753,'2013-06-12 16:36:06',101915,'/products'),
(232754,'2013-06-12 16:36:33',101913,'/cart'),
(232755,'2013-06-12 16:37:58',101915,'/the-original-mr-fuzzy'),
(232756,'2013-06-12 16:39:01',101913,'/shipping'),
(232757,'2013-06-12 16:40:07',101916,'/lander-2'),
(232758,'2013-06-12 16:40:32',101913,'/billing-2'),
(232759,'2013-06-12 16:41:05',101915,'/cart'),
(232760,'2013-06-12 16:42:35',101917,'/lander-2'),
(232761,'2013-06-12 16:43:15',101918,'/home'),
(232762,'2013-06-12 16:45:41',101919,'/lander-2'),
(232763,'2013-06-12 16:46:36',101918,'/products'),
(232764,'2013-06-12 16:47:23',101920,'/home'),
(232765,'2013-06-12 16:47:58',101921,'/lander-2'),
(232766,'2013-06-12 16:48:12',101920,'/products'),
(232767,'2013-06-12 16:48:29',101922,'/lander-2'),
(232768,'2013-06-12 16:48:55',101918,'/the-original-mr-fuzzy'),
(232769,'2013-06-12 16:49:28',101920,'/the-original-mr-fuzzy'),
(232770,'2013-06-12 16:51:13',101921,'/products'),
(232771,'2013-06-12 16:52:07',101923,'/lander-2'),
(232772,'2013-06-12 16:53:13',101924,'/lander-2'),
(232773,'2013-06-12 16:53:54',101925,'/lander-2'),
(232774,'2013-06-12 16:54:47',101921,'/the-original-mr-fuzzy'),
(232775,'2013-06-12 16:56:29',101926,'/lander-2'),
(232776,'2013-06-12 16:57:52',101926,'/products'),
(232777,'2013-06-12 17:01:11',101927,'/lander-2'),
(232778,'2013-06-12 17:02:25',101928,'/lander-2'),
(232779,'2013-06-12 17:02:45',101929,'/lander-2'),
(232780,'2013-06-12 17:03:47',101930,'/lander-2'),
(232781,'2013-06-12 17:04:06',101931,'/lander-2'),
(232782,'2013-06-12 17:04:25',101932,'/lander-2'),
(232783,'2013-06-12 17:04:26',101933,'/lander-2'),
(232784,'2013-06-12 17:06:16',101934,'/lander-2'),
(232785,'2013-06-12 17:06:42',101933,'/products'),
(232786,'2013-06-12 17:07:08',101933,'/the-original-mr-fuzzy'),
(232787,'2013-06-12 17:09:01',101931,'/products'),
(232788,'2013-06-12 17:09:31',101931,'/the-original-mr-fuzzy'),
(232789,'2013-06-12 17:10:00',101934,'/products'),
(232790,'2013-06-12 17:10:24',101934,'/the-original-mr-fuzzy'),
(232791,'2013-06-12 17:10:35',101935,'/home'),
(232792,'2013-06-12 17:11:35',101931,'/cart'),
(232793,'2013-06-12 17:19:33',101936,'/lander-2'),
(232794,'2013-06-12 17:20:19',101936,'/products'),
(232795,'2013-06-12 17:21:27',101937,'/lander-2'),
(232796,'2013-06-12 17:24:04',101937,'/products'),
(232797,'2013-06-12 17:24:31',101937,'/the-forever-love-bear'),
(232798,'2013-06-12 17:26:34',101938,'/home'),
(232799,'2013-06-12 17:32:56',101939,'/lander-2'),
(232800,'2013-06-12 17:33:19',101939,'/products'),
(232801,'2013-06-12 17:33:30',101940,'/lander-2'),
(232802,'2013-06-12 17:36:10',101940,'/products'),
(232803,'2013-06-12 17:36:59',101940,'/the-original-mr-fuzzy'),
(232804,'2013-06-12 17:37:33',101940,'/cart'),
(232805,'2013-06-12 17:40:29',101941,'/lander-2'),
(232806,'2013-06-12 17:41:09',101942,'/lander-2'),
(232807,'2013-06-12 17:41:27',101940,'/shipping'),
(232808,'2013-06-12 17:42:42',101943,'/lander-2'),
(232809,'2013-06-12 17:43:58',101940,'/billing-2'),
(232810,'2013-06-12 17:43:59',101944,'/lander-2'),
(232811,'2013-06-12 17:45:19',101942,'/products'),
(232812,'2013-06-12 17:46:50',101943,'/products'),
(232813,'2013-06-12 17:46:58',101945,'/lander-2'),
(232814,'2013-06-12 17:47:25',101940,'/thank-you-for-your-order'),
(232815,'2013-06-12 17:47:45',101943,'/the-original-mr-fuzzy'),
(232816,'2013-06-12 17:47:49',101942,'/the-original-mr-fuzzy'),
(232817,'2013-06-12 17:48:24',101946,'/lander-2'),
(232818,'2013-06-12 17:48:47',101947,'/lander-2'),
(232819,'2013-06-12 17:49:20',101948,'/home'),
(232820,'2013-06-12 17:49:28',101949,'/home'),
(232821,'2013-06-12 17:50:04',101949,'/products'),
(232822,'2013-06-12 17:50:52',101950,'/home'),
(232823,'2013-06-12 17:51:08',101951,'/lander-2'),
(232824,'2013-06-12 17:51:18',101942,'/cart'),
(232825,'2013-06-12 17:51:59',101946,'/products'),
(232826,'2013-06-12 17:52:10',101951,'/products'),
(232827,'2013-06-12 17:52:19',101942,'/shipping'),
(232828,'2013-06-12 17:52:33',101952,'/lander-2'),
(232829,'2013-06-12 17:52:53',101947,'/products'),
(232830,'2013-06-12 17:53:17',101946,'/the-original-mr-fuzzy'),
(232831,'2013-06-12 17:53:19',101952,'/products'),
(232832,'2013-06-12 17:54:01',101946,'/cart'),
(232833,'2013-06-12 17:54:14',101942,'/billing-2'),
(232834,'2013-06-12 17:54:54',101953,'/home'),
(232835,'2013-06-12 17:55:14',101950,'/products'),
(232836,'2013-06-12 17:55:42',101954,'/lander-2'),
(232837,'2013-06-12 17:55:44',101952,'/the-original-mr-fuzzy'),
(232838,'2013-06-12 17:56:21',101947,'/the-original-mr-fuzzy'),
(232839,'2013-06-12 17:57:46',101955,'/home'),
(232840,'2013-06-12 17:58:26',101956,'/lander-2'),
(232841,'2013-06-12 17:59:30',101957,'/lander-2'),
(232842,'2013-06-12 17:59:37',101950,'/the-original-mr-fuzzy'),
(232843,'2013-06-12 17:59:58',101955,'/products'),
(232844,'2013-06-12 18:00:01',101958,'/lander-2'),
(232845,'2013-06-12 18:01:45',101959,'/lander-2'),
(232846,'2013-06-12 18:02:28',101959,'/products'),
(232847,'2013-06-12 18:03:23',101950,'/cart'),
(232848,'2013-06-12 18:03:29',101960,'/lander-2'),
(232849,'2013-06-12 18:05:36',101959,'/the-original-mr-fuzzy'),
(232850,'2013-06-12 18:07:11',101950,'/shipping'),
(232851,'2013-06-12 18:07:13',101959,'/cart'),
(232852,'2013-06-12 18:08:08',101960,'/products'),
(232853,'2013-06-12 18:08:54',101950,'/billing-2'),
(232854,'2013-06-12 18:11:51',101960,'/the-original-mr-fuzzy'),
(232855,'2013-06-12 18:12:33',101950,'/thank-you-for-your-order'),
(232856,'2013-06-12 18:15:32',101960,'/cart'),
(232857,'2013-06-12 18:16:51',101960,'/shipping'),
(232858,'2013-06-12 18:18:44',101961,'/lander-2'),
(232859,'2013-06-12 18:19:20',101960,'/billing-2'),
(232860,'2013-06-12 18:20:01',101962,'/lander-2'),
(232861,'2013-06-12 18:21:31',101960,'/thank-you-for-your-order'),
(232862,'2013-06-12 18:22:31',101962,'/products'),
(232863,'2013-06-12 18:27:04',101962,'/the-original-mr-fuzzy'),
(232864,'2013-06-12 18:29:43',101963,'/lander-2'),
(232865,'2013-06-12 18:29:45',101964,'/lander-2'),
(232866,'2013-06-12 18:30:19',101963,'/products'),
(232867,'2013-06-12 18:30:20',101965,'/lander-2'),
(232868,'2013-06-12 18:30:50',101964,'/products'),
(232869,'2013-06-12 18:31:37',101966,'/lander-2'),
(232870,'2013-06-12 18:32:50',101963,'/the-original-mr-fuzzy'),
(232871,'2013-06-12 18:32:50',101967,'/lander-2'),
(232872,'2013-06-12 18:33:14',101966,'/products'),
(232873,'2013-06-12 18:33:56',101964,'/the-original-mr-fuzzy'),
(232874,'2013-06-12 18:35:02',101963,'/cart'),
(232875,'2013-06-12 18:36:30',101966,'/the-original-mr-fuzzy'),
(232876,'2013-06-12 18:36:30',101968,'/lander-2'),
(232877,'2013-06-12 18:37:01',101963,'/shipping'),
(232878,'2013-06-12 18:38:05',101967,'/products'),
(232879,'2013-06-12 18:38:08',101963,'/billing-2'),
(232880,'2013-06-12 18:39:38',101966,'/cart'),
(232881,'2013-06-12 18:41:40',101966,'/shipping'),
(232882,'2013-06-12 18:42:21',101966,'/billing-2'),
(232883,'2013-06-12 18:46:49',101969,'/lander-2'),
(232884,'2013-06-12 18:48:19',101970,'/lander-2'),
(232885,'2013-06-12 18:51:09',101971,'/lander-2'),
(232886,'2013-06-12 18:52:16',101969,'/products'),
(232887,'2013-06-12 18:54:40',101969,'/the-forever-love-bear'),
(232888,'2013-06-12 18:56:14',101972,'/home'),
(232889,'2013-06-12 18:57:46',101973,'/lander-2'),
(232890,'2013-06-12 18:59:24',101974,'/lander-2'),
(232891,'2013-06-12 19:01:03',101972,'/products'),
(232892,'2013-06-12 19:01:13',101975,'/home'),
(232893,'2013-06-12 19:01:37',101976,'/lander-2'),
(232894,'2013-06-12 19:02:58',101972,'/the-forever-love-bear'),
(232895,'2013-06-12 19:03:13',101976,'/products'),
(232896,'2013-06-12 19:03:26',101974,'/products'),
(232897,'2013-06-12 19:04:17',101975,'/products'),
(232898,'2013-06-12 19:04:22',101972,'/cart'),
(232899,'2013-06-12 19:05:33',101974,'/the-original-mr-fuzzy'),
(232900,'2013-06-12 19:05:38',101977,'/lander-2'),
(232901,'2013-06-12 19:06:24',101974,'/cart'),
(232902,'2013-06-12 19:07:50',101976,'/the-original-mr-fuzzy'),
(232903,'2013-06-12 19:08:17',101972,'/shipping'),
(232904,'2013-06-12 19:08:47',101974,'/shipping'),
(232905,'2013-06-12 19:10:25',101978,'/lander-2'),
(232906,'2013-06-12 19:10:54',101974,'/billing-2'),
(232907,'2013-06-12 19:10:56',101972,'/billing-2'),
(232908,'2013-06-12 19:12:55',101979,'/lander-2'),
(232909,'2013-06-12 19:21:42',101980,'/lander-2'),
(232910,'2013-06-12 19:22:08',101981,'/lander-2'),
(232911,'2013-06-12 19:37:36',101982,'/lander-2'),
(232912,'2013-06-12 19:39:54',101983,'/lander-2'),
(232913,'2013-06-12 19:40:46',101984,'/home'),
(232914,'2013-06-12 19:42:12',101983,'/products'),
(232915,'2013-06-12 19:45:23',101983,'/the-original-mr-fuzzy'),
(232916,'2013-06-12 19:48:37',101983,'/cart'),
(232917,'2013-06-12 19:52:02',101983,'/shipping'),
(232918,'2013-06-12 19:53:08',101985,'/lander-2'),
(232919,'2013-06-12 19:54:21',101983,'/billing-2'),
(232920,'2013-06-12 19:58:56',101983,'/thank-you-for-your-order'),
(232921,'2013-06-12 19:59:34',101986,'/lander-2'),
(232922,'2013-06-12 20:00:27',101986,'/products'),
(232923,'2013-06-12 20:01:43',101987,'/lander-2'),
(232924,'2013-06-12 20:02:20',101986,'/the-original-mr-fuzzy'),
(232925,'2013-06-12 20:04:36',101986,'/cart'),
(232926,'2013-06-12 20:05:46',101988,'/lander-2'),
(232927,'2013-06-12 20:10:49',101988,'/products'),
(232928,'2013-06-12 20:10:53',101989,'/lander-2'),
(232929,'2013-06-12 20:14:48',101988,'/the-original-mr-fuzzy'),
(232930,'2013-06-12 20:17:14',101990,'/lander-2'),
(232931,'2013-06-12 20:22:04',101990,'/products'),
(232932,'2013-06-12 20:22:51',101990,'/the-original-mr-fuzzy'),
(232933,'2013-06-12 20:30:06',101991,'/home'),
(232934,'2013-06-12 20:30:07',101992,'/lander-2'),
(232935,'2013-06-12 20:30:37',101993,'/home'),
(232936,'2013-06-12 20:30:41',101991,'/products'),
(232937,'2013-06-12 20:31:14',101991,'/the-original-mr-fuzzy'),
(232938,'2013-06-12 20:31:30',101994,'/lander-2'),
(232939,'2013-06-12 20:31:34',101995,'/home'),
(232940,'2013-06-12 20:36:07',101993,'/products'),
(232941,'2013-06-12 20:38:05',101996,'/home'),
(232942,'2013-06-12 20:39:27',101997,'/lander-2'),
(232943,'2013-06-12 20:40:39',101993,'/the-original-mr-fuzzy'),
(232944,'2013-06-12 20:41:51',101993,'/cart'),
(232945,'2013-06-12 20:43:27',101997,'/products'),
(232946,'2013-06-12 20:44:19',101993,'/shipping'),
(232947,'2013-06-12 20:46:17',101993,'/billing-2'),
(232948,'2013-06-12 20:46:18',101998,'/lander-2'),
(232949,'2013-06-12 20:46:35',101997,'/the-original-mr-fuzzy'),
(232950,'2013-06-12 20:48:13',101999,'/lander-2'),
(232951,'2013-06-12 20:49:01',101997,'/cart'),
(232952,'2013-06-12 20:50:43',101997,'/shipping'),
(232953,'2013-06-12 20:51:40',101993,'/thank-you-for-your-order'),
(232954,'2013-06-12 20:52:03',101999,'/products'),
(232955,'2013-06-12 20:53:17',101997,'/billing-2'),
(232956,'2013-06-12 20:53:50',101999,'/the-forever-love-bear'),
(232957,'2013-06-12 20:55:27',101997,'/thank-you-for-your-order'),
(232958,'2013-06-12 20:56:15',102000,'/lander-2'),
(232959,'2013-06-12 21:02:51',102001,'/lander-2'),
(232960,'2013-06-12 21:04:08',102002,'/lander-2'),
(232961,'2013-06-12 21:06:42',102002,'/products'),
(232962,'2013-06-12 21:09:20',102003,'/lander-2'),
(232963,'2013-06-12 21:10:25',102002,'/the-original-mr-fuzzy'),
(232964,'2013-06-12 21:12:08',102003,'/products'),
(232965,'2013-06-12 21:15:33',102004,'/home'),
(232966,'2013-06-12 21:19:08',102004,'/products'),
(232967,'2013-06-12 21:23:16',102004,'/the-original-mr-fuzzy'),
(232968,'2013-06-12 21:24:09',102004,'/cart'),
(232969,'2013-06-12 21:24:58',102004,'/shipping'),
(232970,'2013-06-12 21:27:33',102005,'/lander-2'),
(232971,'2013-06-12 21:27:34',102006,'/lander-2'),
(232972,'2013-06-12 21:29:48',102007,'/lander-2'),
(232973,'2013-06-12 21:30:52',102006,'/products'),
(232974,'2013-06-12 21:31:16',102006,'/the-original-mr-fuzzy'),
(232975,'2013-06-12 21:32:16',102008,'/lander-2'),
(232976,'2013-06-12 21:35:16',102006,'/cart'),
(232977,'2013-06-12 21:35:36',102007,'/products'),
(232978,'2013-06-12 21:36:16',102009,'/home'),
(232979,'2013-06-12 21:38:15',102007,'/the-original-mr-fuzzy'),
(232980,'2013-06-12 21:40:33',102007,'/cart'),
(232981,'2013-06-12 21:42:46',102007,'/shipping'),
(232982,'2013-06-12 21:43:30',102007,'/billing-2'),
(232983,'2013-06-12 21:48:07',102007,'/thank-you-for-your-order'),
(232984,'2013-06-12 21:53:35',102010,'/lander-2'),
(232985,'2013-06-12 21:55:33',102011,'/lander-2'),
(232986,'2013-06-12 21:56:04',102010,'/products'),
(232987,'2013-06-12 21:59:02',102010,'/the-original-mr-fuzzy'),
(232988,'2013-06-12 21:59:06',102012,'/lander-2'),
(232989,'2013-06-12 21:59:22',102011,'/products'),
(232990,'2013-06-12 22:01:33',102011,'/the-original-mr-fuzzy'),
(232991,'2013-06-12 22:01:48',102010,'/cart'),
(232992,'2013-06-12 22:06:04',102013,'/lander-2'),
(232993,'2013-06-12 22:06:10',102014,'/lander-2'),
(232994,'2013-06-12 22:11:47',102013,'/products'),
(232995,'2013-06-12 22:13:33',102013,'/the-original-mr-fuzzy'),
(232996,'2013-06-12 22:21:34',102015,'/lander-2'),
(232997,'2013-06-12 22:23:45',102016,'/lander-2'),
(232998,'2013-06-12 22:26:03',102017,'/lander-2'),
(232999,'2013-06-12 22:26:18',102016,'/products'),
(233000,'2013-06-12 22:26:53',102015,'/products'),
(233001,'2013-06-12 22:28:06',102017,'/products'),
(233002,'2013-06-12 22:28:55',102015,'/the-original-mr-fuzzy'),
(233003,'2013-06-12 22:30:55',102016,'/the-forever-love-bear'),
(233004,'2013-06-12 22:31:36',102017,'/the-original-mr-fuzzy'),
(233005,'2013-06-12 22:34:26',102017,'/cart'),
(233006,'2013-06-12 22:35:32',102017,'/shipping'),
(233007,'2013-06-12 22:36:34',102018,'/lander-2'),
(233008,'2013-06-12 22:36:40',102019,'/lander-2'),
(233009,'2013-06-12 22:37:02',102017,'/billing-2'),
(233010,'2013-06-12 22:37:02',102018,'/products'),
(233011,'2013-06-12 22:39:05',102019,'/products'),
(233012,'2013-06-12 22:39:09',102020,'/lander-2'),
(233013,'2013-06-12 22:39:43',102021,'/lander-2'),
(233014,'2013-06-12 22:39:57',102022,'/lander-2'),
(233015,'2013-06-12 22:40:09',102020,'/products'),
(233016,'2013-06-12 22:40:26',102018,'/the-original-mr-fuzzy'),
(233017,'2013-06-12 22:40:55',102019,'/the-original-mr-fuzzy'),
(233018,'2013-06-12 22:40:58',102022,'/products'),
(233019,'2013-06-12 22:42:15',102018,'/cart'),
(233020,'2013-06-12 22:43:15',102020,'/the-original-mr-fuzzy'),
(233021,'2013-06-12 22:44:21',102018,'/shipping'),
(233022,'2013-06-12 22:44:45',102019,'/cart'),
(233023,'2013-06-12 22:46:24',102018,'/billing-2'),
(233024,'2013-06-12 22:48:02',102019,'/shipping'),
(233025,'2013-06-12 22:50:32',102019,'/billing-2'),
(233026,'2013-06-12 22:51:07',102023,'/home'),
(233027,'2013-06-12 22:51:57',102018,'/thank-you-for-your-order'),
(233028,'2013-06-12 22:53:29',102019,'/thank-you-for-your-order'),
(233029,'2013-06-12 22:55:06',102024,'/lander-2'),
(233030,'2013-06-12 22:58:50',102024,'/products'),
(233031,'2013-06-12 23:16:12',102025,'/lander-2'),
(233032,'2013-06-12 23:16:22',102026,'/lander-2'),
(233033,'2013-06-12 23:16:46',102027,'/lander-2'),
(233034,'2013-06-12 23:18:12',102026,'/products'),
(233035,'2013-06-12 23:18:33',102028,'/lander-2'),
(233036,'2013-06-12 23:19:07',102026,'/the-forever-love-bear'),
(233037,'2013-06-12 23:19:54',102027,'/products'),
(233038,'2013-06-12 23:21:24',102028,'/products'),
(233039,'2013-06-12 23:21:29',102026,'/cart'),
(233040,'2013-06-12 23:23:46',102027,'/the-original-mr-fuzzy'),
(233041,'2013-06-12 23:24:08',102026,'/shipping'),
(233042,'2013-06-12 23:24:29',102028,'/the-original-mr-fuzzy'),
(233043,'2013-06-12 23:27:12',102026,'/billing-2'),
(233044,'2013-06-12 23:47:15',102029,'/lander-2'),
(233045,'2013-06-12 23:51:04',102030,'/lander-2'),
(233046,'2013-06-12 23:52:36',102029,'/products'),
(233047,'2013-06-12 23:55:02',102030,'/products'),
(233048,'2013-06-12 23:58:35',102030,'/the-original-mr-fuzzy'),
(233049,'2013-06-13 00:04:35',102031,'/lander-2'),
(233050,'2013-06-13 00:09:12',102031,'/products'),
(233051,'2013-06-13 00:13:04',102031,'/the-original-mr-fuzzy'),
(233052,'2013-06-13 00:42:08',102032,'/lander-2'),
(233053,'2013-06-13 00:47:13',102033,'/lander-2'),
(233054,'2013-06-13 00:47:14',102032,'/products'),
(233055,'2013-06-13 00:51:13',102032,'/the-original-mr-fuzzy'),
(233056,'2013-06-13 00:53:02',102033,'/products'),
(233057,'2013-06-13 00:54:45',102032,'/cart'),
(233058,'2013-06-13 00:56:42',102033,'/the-original-mr-fuzzy'),
(233059,'2013-06-13 00:57:49',102032,'/shipping'),
(233060,'2013-06-13 00:59:30',102032,'/billing-2'),
(233061,'2013-06-13 00:59:32',102033,'/cart'),
(233062,'2013-06-13 01:02:59',102033,'/shipping'),
(233063,'2013-06-13 01:15:28',102034,'/lander-2'),
(233064,'2013-06-13 01:47:45',102035,'/home'),
(233065,'2013-06-13 01:49:05',102035,'/products'),
(233066,'2013-06-13 01:50:49',102035,'/the-original-mr-fuzzy'),
(233067,'2013-06-13 01:54:00',102035,'/cart'),
(233068,'2013-06-13 02:23:17',102036,'/home'),
(233069,'2013-06-13 02:26:07',102036,'/products'),
(233070,'2013-06-13 02:27:54',102036,'/the-original-mr-fuzzy'),
(233071,'2013-06-13 02:43:46',102037,'/lander-2'),
(233072,'2013-06-13 02:53:08',102038,'/lander-2'),
(233073,'2013-06-13 02:54:05',102038,'/products'),
(233074,'2013-06-13 02:57:36',102038,'/the-original-mr-fuzzy'),
(233075,'2013-06-13 02:59:22',102039,'/lander-2'),
(233076,'2013-06-13 03:00:55',102038,'/cart'),
(233077,'2013-06-13 03:00:55',102039,'/products'),
(233078,'2013-06-13 03:01:28',102038,'/shipping'),
(233079,'2013-06-13 03:03:16',102038,'/billing-2'),
(233080,'2013-06-13 03:04:04',102039,'/the-forever-love-bear'),
(233081,'2013-06-13 03:04:38',102040,'/lander-2'),
(233082,'2013-06-13 03:08:40',102040,'/products'),
(233083,'2013-06-13 03:24:59',102041,'/home'),
(233084,'2013-06-13 03:25:24',102041,'/products'),
(233085,'2013-06-13 03:25:57',102041,'/the-original-mr-fuzzy'),
(233086,'2013-06-13 03:26:47',102042,'/lander-2'),
(233087,'2013-06-13 03:27:48',102042,'/products'),
(233088,'2013-06-13 03:32:11',102043,'/home'),
(233089,'2013-06-13 03:37:20',102043,'/products'),
(233090,'2013-06-13 03:39:12',102043,'/the-forever-love-bear'),
(233091,'2013-06-13 03:39:23',102044,'/lander-2'),
(233092,'2013-06-13 03:42:11',102043,'/cart'),
(233093,'2013-06-13 03:45:00',102043,'/shipping'),
(233094,'2013-06-13 03:45:41',102043,'/billing-2'),
(233095,'2013-06-13 03:56:58',102045,'/lander-2'),
(233096,'2013-06-13 04:03:13',102046,'/lander-2'),
(233097,'2013-06-13 04:04:02',102046,'/products'),
(233098,'2013-06-13 04:07:04',102046,'/the-original-mr-fuzzy'),
(233099,'2013-06-13 04:16:38',102047,'/home'),
(233100,'2013-06-13 04:29:44',102048,'/lander-2'),
(233101,'2013-06-13 04:34:19',102049,'/lander-2'),
(233102,'2013-06-13 04:36:19',102049,'/products'),
(233103,'2013-06-13 04:36:46',102049,'/the-original-mr-fuzzy'),
(233104,'2013-06-13 04:44:51',102050,'/lander-2'),
(233105,'2013-06-13 04:47:27',102050,'/products'),
(233106,'2013-06-13 04:48:53',102051,'/home'),
(233107,'2013-06-13 04:49:12',102050,'/the-original-mr-fuzzy'),
(233108,'2013-06-13 04:49:56',102051,'/products'),
(233109,'2013-06-13 04:52:40',102051,'/the-original-mr-fuzzy'),
(233110,'2013-06-13 05:02:25',102052,'/lander-2'),
(233111,'2013-06-13 05:06:53',102052,'/products'),
(233112,'2013-06-13 05:10:39',102052,'/the-original-mr-fuzzy'),
(233113,'2013-06-13 05:11:14',102053,'/lander-2'),
(233114,'2013-06-13 05:11:33',102052,'/cart'),
(233115,'2013-06-13 05:12:52',102052,'/shipping'),
(233116,'2013-06-13 05:13:27',102052,'/billing-2'),
(233117,'2013-06-13 05:14:01',102053,'/products'),
(233118,'2013-06-13 05:15:32',102053,'/the-original-mr-fuzzy'),
(233119,'2013-06-13 05:17:58',102053,'/cart'),
(233120,'2013-06-13 05:19:23',102053,'/shipping'),
(233121,'2013-06-13 05:19:57',102053,'/billing-2'),
(233122,'2013-06-13 05:20:06',102054,'/lander-2'),
(233123,'2013-06-13 05:22:26',102054,'/products'),
(233124,'2013-06-13 05:22:41',102053,'/thank-you-for-your-order'),
(233125,'2013-06-13 05:29:12',102055,'/lander-2'),
(233126,'2013-06-13 05:39:16',102056,'/lander-2'),
(233127,'2013-06-13 05:45:01',102056,'/products'),
(233128,'2013-06-13 05:45:30',102056,'/the-original-mr-fuzzy'),
(233129,'2013-06-13 05:46:47',102057,'/lander-2'),
(233130,'2013-06-13 05:50:52',102058,'/home'),
(233131,'2013-06-13 05:51:08',102059,'/lander-2'),
(233132,'2013-06-13 05:51:18',102058,'/products'),
(233133,'2013-06-13 05:51:53',102057,'/products'),
(233134,'2013-06-13 05:52:01',102060,'/lander-2'),
(233135,'2013-06-13 05:55:03',102059,'/products'),
(233136,'2013-06-13 05:56:20',102060,'/products'),
(233137,'2013-06-13 05:57:06',102059,'/the-original-mr-fuzzy'),
(233138,'2013-06-13 05:58:49',102059,'/cart'),
(233139,'2013-06-13 06:00:28',102060,'/the-original-mr-fuzzy'),
(233140,'2013-06-13 06:01:22',102060,'/cart'),
(233141,'2013-06-13 06:04:09',102060,'/shipping'),
(233142,'2013-06-13 06:04:52',102060,'/billing-2'),
(233143,'2013-06-13 06:41:29',102061,'/lander-2'),
(233144,'2013-06-13 06:47:06',102062,'/lander-2'),
(233145,'2013-06-13 06:49:29',102063,'/home'),
(233146,'2013-06-13 06:49:53',102062,'/products'),
(233147,'2013-06-13 06:50:53',102062,'/the-original-mr-fuzzy'),
(233148,'2013-06-13 06:51:01',102063,'/products'),
(233149,'2013-06-13 06:52:11',102063,'/the-original-mr-fuzzy'),
(233150,'2013-06-13 06:56:16',102064,'/lander-2'),
(233151,'2013-06-13 07:12:48',102065,'/lander-2'),
(233152,'2013-06-13 07:15:17',102065,'/products'),
(233153,'2013-06-13 07:25:11',102066,'/lander-2'),
(233154,'2013-06-13 07:30:55',102067,'/lander-2'),
(233155,'2013-06-13 07:31:55',102068,'/home'),
(233156,'2013-06-13 07:34:29',102068,'/products'),
(233157,'2013-06-13 07:37:07',102068,'/the-forever-love-bear'),
(233158,'2013-06-13 07:39:40',102068,'/cart'),
(233159,'2013-06-13 07:41:52',102068,'/shipping'),
(233160,'2013-06-13 07:43:26',102068,'/billing-2'),
(233161,'2013-06-13 07:47:43',102068,'/thank-you-for-your-order'),
(233162,'2013-06-13 07:54:21',102069,'/home'),
(233163,'2013-06-13 07:56:05',102069,'/products'),
(233164,'2013-06-13 07:56:38',102069,'/the-original-mr-fuzzy'),
(233165,'2013-06-13 07:59:01',102069,'/cart'),
(233166,'2013-06-13 08:10:45',102070,'/lander-2'),
(233167,'2013-06-13 08:18:32',102071,'/lander-2'),
(233168,'2013-06-13 08:20:21',102072,'/lander-2'),
(233169,'2013-06-13 08:23:10',102071,'/products'),
(233170,'2013-06-13 08:24:21',102073,'/lander-2'),
(233171,'2013-06-13 08:25:02',102072,'/products'),
(233172,'2013-06-13 08:25:27',102074,'/lander-2'),
(233173,'2013-06-13 08:26:35',102071,'/the-original-mr-fuzzy'),
(233174,'2013-06-13 08:26:59',102072,'/the-original-mr-fuzzy'),
(233175,'2013-06-13 08:27:57',102073,'/products'),
(233176,'2013-06-13 08:28:11',102074,'/products'),
(233177,'2013-06-13 08:29:42',102075,'/lander-2'),
(233178,'2013-06-13 08:30:04',102075,'/products'),
(233179,'2013-06-13 08:30:25',102071,'/cart'),
(233180,'2013-06-13 08:31:35',102073,'/the-original-mr-fuzzy'),
(233181,'2013-06-13 08:32:43',102071,'/shipping'),
(233182,'2013-06-13 08:33:20',102075,'/the-original-mr-fuzzy'),
(233183,'2013-06-13 08:34:01',102075,'/cart'),
(233184,'2013-06-13 08:34:59',102075,'/shipping'),
(233185,'2013-06-13 08:35:10',102071,'/billing-2'),
(233186,'2013-06-13 08:36:22',102075,'/billing-2'),
(233187,'2013-06-13 08:37:24',102071,'/thank-you-for-your-order'),
(233188,'2013-06-13 08:39:21',102075,'/thank-you-for-your-order'),
(233189,'2013-06-13 08:40:00',102076,'/lander-2'),
(233190,'2013-06-13 08:42:50',102077,'/home'),
(233191,'2013-06-13 08:48:47',102078,'/home'),
(233192,'2013-06-13 08:50:47',102078,'/products'),
(233193,'2013-06-13 08:51:34',102078,'/the-original-mr-fuzzy'),
(233194,'2013-06-13 08:55:17',102079,'/lander-2'),
(233195,'2013-06-13 08:57:40',102080,'/lander-2'),
(233196,'2013-06-13 08:59:04',102081,'/home'),
(233197,'2013-06-13 09:04:18',102081,'/products'),
(233198,'2013-06-13 09:05:33',102082,'/lander-2'),
(233199,'2013-06-13 09:06:59',102081,'/the-original-mr-fuzzy'),
(233200,'2013-06-13 09:09:16',102082,'/products'),
(233201,'2013-06-13 09:11:15',102082,'/the-forever-love-bear'),
(233202,'2013-06-13 09:13:39',102082,'/cart'),
(233203,'2013-06-13 09:14:48',102083,'/lander-2'),
(233204,'2013-06-13 09:18:20',102083,'/products'),
(233205,'2013-06-13 09:19:55',102083,'/the-original-mr-fuzzy'),
(233206,'2013-06-13 09:34:40',102084,'/lander-2'),
(233207,'2013-06-13 09:42:26',102085,'/lander-2'),
(233208,'2013-06-13 09:44:20',102086,'/lander-2'),
(233209,'2013-06-13 09:45:19',102087,'/lander-2'),
(233210,'2013-06-13 09:46:51',102088,'/lander-2'),
(233211,'2013-06-13 09:47:54',102087,'/products'),
(233212,'2013-06-13 09:49:40',102087,'/the-original-mr-fuzzy'),
(233213,'2013-06-13 09:51:39',102089,'/lander-2'),
(233214,'2013-06-13 09:51:56',102087,'/cart'),
(233215,'2013-06-13 09:53:08',102087,'/shipping'),
(233216,'2013-06-13 09:53:59',102090,'/lander-2'),
(233217,'2013-06-13 09:55:16',102087,'/billing-2'),
(233218,'2013-06-13 09:56:44',102089,'/products'),
(233219,'2013-06-13 09:57:39',102091,'/lander-2'),
(233220,'2013-06-13 10:00:35',102089,'/the-original-mr-fuzzy'),
(233221,'2013-06-13 10:01:40',102092,'/lander-2'),
(233222,'2013-06-13 10:04:17',102089,'/cart'),
(233223,'2013-06-13 10:04:45',102092,'/products'),
(233224,'2013-06-13 10:05:10',102092,'/the-original-mr-fuzzy'),
(233225,'2013-06-13 10:07:04',102089,'/shipping'),
(233226,'2013-06-13 10:11:25',102093,'/home'),
(233227,'2013-06-13 10:11:53',102093,'/products'),
(233228,'2013-06-13 10:13:18',102094,'/lander-2'),
(233229,'2013-06-13 10:15:09',102095,'/lander-2'),
(233230,'2013-06-13 10:15:53',102094,'/products'),
(233231,'2013-06-13 10:16:13',102096,'/lander-2'),
(233232,'2013-06-13 10:18:14',102097,'/lander-2'),
(233233,'2013-06-13 10:19:20',102098,'/lander-2'),
(233234,'2013-06-13 10:19:30',102099,'/lander-2'),
(233235,'2013-06-13 10:22:35',102097,'/products'),
(233236,'2013-06-13 10:22:40',102100,'/lander-2'),
(233237,'2013-06-13 10:26:08',102097,'/the-original-mr-fuzzy'),
(233238,'2013-06-13 10:28:29',102100,'/products'),
(233239,'2013-06-13 10:28:42',102101,'/lander-2'),
(233240,'2013-06-13 10:31:31',102100,'/the-original-mr-fuzzy'),
(233241,'2013-06-13 10:32:11',102102,'/lander-2'),
(233242,'2013-06-13 10:33:36',102102,'/products'),
(233243,'2013-06-13 10:34:58',102103,'/lander-2'),
(233244,'2013-06-13 10:35:31',102100,'/cart'),
(233245,'2013-06-13 10:44:01',102104,'/home'),
(233246,'2013-06-13 10:46:50',102105,'/lander-2'),
(233247,'2013-06-13 10:48:00',102106,'/lander-2'),
(233248,'2013-06-13 10:52:18',102107,'/home'),
(233249,'2013-06-13 10:53:19',102107,'/products'),
(233250,'2013-06-13 10:57:32',102107,'/the-original-mr-fuzzy'),
(233251,'2013-06-13 11:01:20',102108,'/lander-2'),
(233252,'2013-06-13 11:04:04',102109,'/lander-2'),
(233253,'2013-06-13 11:04:11',102110,'/lander-2'),
(233254,'2013-06-13 11:05:52',102111,'/home'),
(233255,'2013-06-13 11:06:01',102112,'/lander-2'),
(233256,'2013-06-13 11:06:57',102113,'/lander-2'),
(233257,'2013-06-13 11:07:08',102114,'/home'),
(233258,'2013-06-13 11:09:12',102110,'/products'),
(233259,'2013-06-13 11:10:54',102111,'/products'),
(233260,'2013-06-13 11:12:07',102110,'/the-original-mr-fuzzy'),
(233261,'2013-06-13 11:12:09',102114,'/products'),
(233262,'2013-06-13 11:12:34',102111,'/the-original-mr-fuzzy'),
(233263,'2013-06-13 11:13:15',102111,'/cart'),
(233264,'2013-06-13 11:13:17',102110,'/cart'),
(233265,'2013-06-13 11:15:56',102114,'/the-original-mr-fuzzy'),
(233266,'2013-06-13 11:16:03',102111,'/shipping'),
(233267,'2013-06-13 11:16:07',102115,'/lander-2'),
(233268,'2013-06-13 11:16:25',102111,'/billing-2'),
(233269,'2013-06-13 11:18:50',102111,'/thank-you-for-your-order'),
(233270,'2013-06-13 11:19:08',102114,'/cart'),
(233271,'2013-06-13 11:24:20',102116,'/lander-2'),
(233272,'2013-06-13 11:25:06',102117,'/lander-2'),
(233273,'2013-06-13 11:25:15',102118,'/lander-2'),
(233274,'2013-06-13 11:25:46',102116,'/products'),
(233275,'2013-06-13 11:26:11',102116,'/the-forever-love-bear'),
(233276,'2013-06-13 11:28:16',102117,'/products'),
(233277,'2013-06-13 11:28:57',102119,'/lander-2'),
(233278,'2013-06-13 11:29:46',102119,'/products'),
(233279,'2013-06-13 11:32:01',102117,'/the-original-mr-fuzzy'),
(233280,'2013-06-13 11:33:44',102119,'/the-original-mr-fuzzy'),
(233281,'2013-06-13 11:34:33',102117,'/cart'),
(233282,'2013-06-13 11:36:16',102117,'/shipping'),
(233283,'2013-06-13 11:37:12',102117,'/billing-2'),
(233284,'2013-06-13 11:39:49',102117,'/thank-you-for-your-order'),
(233285,'2013-06-13 11:41:55',102120,'/lander-2'),
(233286,'2013-06-13 11:46:12',102120,'/products'),
(233287,'2013-06-13 11:46:31',102121,'/lander-2'),
(233288,'2013-06-13 11:49:45',102122,'/lander-2'),
(233289,'2013-06-13 11:50:40',102123,'/lander-2'),
(233290,'2013-06-13 11:50:48',102124,'/home'),
(233291,'2013-06-13 11:53:13',102122,'/products'),
(233292,'2013-06-13 11:54:08',102125,'/lander-2'),
(233293,'2013-06-13 11:55:20',102123,'/products'),
(233294,'2013-06-13 11:57:16',102126,'/home'),
(233295,'2013-06-13 11:59:08',102125,'/products'),
(233296,'2013-06-13 11:59:16',102123,'/the-forever-love-bear'),
(233297,'2013-06-13 11:59:44',102127,'/lander-2'),
(233298,'2013-06-13 11:59:44',102128,'/lander-2'),
(233299,'2013-06-13 12:01:58',102123,'/cart'),
(233300,'2013-06-13 12:02:13',102125,'/the-original-mr-fuzzy'),
(233301,'2013-06-13 12:02:52',102129,'/lander-2'),
(233302,'2013-06-13 12:05:23',102123,'/shipping'),
(233303,'2013-06-13 12:05:36',102130,'/home'),
(233304,'2013-06-13 12:07:57',102131,'/lander-2'),
(233305,'2013-06-13 12:08:13',102130,'/products'),
(233306,'2013-06-13 12:08:50',102132,'/lander-2'),
(233307,'2013-06-13 12:09:58',102133,'/lander-2'),
(233308,'2013-06-13 12:10:21',102134,'/lander-2'),
(233309,'2013-06-13 12:11:22',102135,'/home'),
(233310,'2013-06-13 12:11:56',102132,'/products'),
(233311,'2013-06-13 12:12:54',102131,'/products'),
(233312,'2013-06-13 12:12:58',102136,'/lander-2'),
(233313,'2013-06-13 12:13:01',102137,'/lander-2'),
(233314,'2013-06-13 12:13:17',102138,'/lander-2'),
(233315,'2013-06-13 12:14:21',102134,'/products'),
(233316,'2013-06-13 12:14:55',102134,'/the-original-mr-fuzzy'),
(233317,'2013-06-13 12:15:01',102132,'/the-original-mr-fuzzy'),
(233318,'2013-06-13 12:15:28',102132,'/cart'),
(233319,'2013-06-13 12:16:18',102131,'/the-original-mr-fuzzy'),
(233320,'2013-06-13 12:16:18',102132,'/shipping'),
(233321,'2013-06-13 12:17:37',102137,'/products'),
(233322,'2013-06-13 12:17:42',102132,'/billing-2'),
(233323,'2013-06-13 12:18:05',102131,'/cart'),
(233324,'2013-06-13 12:18:56',102131,'/shipping'),
(233325,'2013-06-13 12:19:48',102137,'/the-original-mr-fuzzy'),
(233326,'2013-06-13 12:19:59',102132,'/thank-you-for-your-order'),
(233327,'2013-06-13 12:20:35',102139,'/lander-2'),
(233328,'2013-06-13 12:22:11',102131,'/billing-2'),
(233329,'2013-06-13 12:23:50',102139,'/products'),
(233330,'2013-06-13 12:24:14',102140,'/lander-2'),
(233331,'2013-06-13 12:27:27',102131,'/thank-you-for-your-order'),
(233332,'2013-06-13 12:28:02',102141,'/home'),
(233333,'2013-06-13 12:28:20',102139,'/the-original-mr-fuzzy'),
(233334,'2013-06-13 12:29:17',102140,'/products'),
(233335,'2013-06-13 12:29:48',102142,'/lander-2'),
(233336,'2013-06-13 12:30:19',102141,'/products'),
(233337,'2013-06-13 12:30:40',102143,'/home'),
(233338,'2013-06-13 12:31:09',102142,'/products'),
(233339,'2013-06-13 12:31:44',102140,'/the-forever-love-bear'),
(233340,'2013-06-13 12:32:06',102139,'/cart'),
(233341,'2013-06-13 12:32:13',102143,'/products'),
(233342,'2013-06-13 12:33:26',102139,'/shipping'),
(233343,'2013-06-13 12:33:50',102144,'/lander-2'),
(233344,'2013-06-13 12:34:10',102140,'/cart'),
(233345,'2013-06-13 12:36:14',102139,'/billing-2'),
(233346,'2013-06-13 12:37:57',102140,'/shipping'),
(233347,'2013-06-13 12:38:00',102145,'/lander-2'),
(233348,'2013-06-13 12:38:50',102146,'/home'),
(233349,'2013-06-13 12:40:04',102147,'/lander-2'),
(233350,'2013-06-13 12:40:26',102148,'/home'),
(233351,'2013-06-13 12:40:58',102147,'/products'),
(233352,'2013-06-13 12:41:23',102149,'/lander-2'),
(233353,'2013-06-13 12:41:32',102148,'/products'),
(233354,'2013-06-13 12:41:42',102139,'/thank-you-for-your-order'),
(233355,'2013-06-13 12:41:59',102146,'/products'),
(233356,'2013-06-13 12:43:21',102150,'/lander-2'),
(233357,'2013-06-13 12:43:33',102147,'/the-original-mr-fuzzy'),
(233358,'2013-06-13 12:43:35',102145,'/products'),
(233359,'2013-06-13 12:44:27',102151,'/home'),
(233360,'2013-06-13 12:45:31',102147,'/cart'),
(233361,'2013-06-13 12:45:49',102151,'/products'),
(233362,'2013-06-13 12:46:30',102145,'/the-original-mr-fuzzy'),
(233363,'2013-06-13 12:46:59',102145,'/cart'),
(233364,'2013-06-13 12:47:48',102152,'/lander-2'),
(233365,'2013-06-13 12:47:50',102150,'/products'),
(233366,'2013-06-13 12:48:17',102153,'/lander-2'),
(233367,'2013-06-13 12:48:38',102151,'/the-original-mr-fuzzy'),
(233368,'2013-06-13 12:48:49',102154,'/lander-2'),
(233369,'2013-06-13 12:49:53',102154,'/products'),
(233370,'2013-06-13 12:49:58',102153,'/products'),
(233371,'2013-06-13 12:50:31',102155,'/home'),
(233372,'2013-06-13 12:50:48',102145,'/shipping'),
(233373,'2013-06-13 12:51:25',102154,'/the-original-mr-fuzzy'),
(233374,'2013-06-13 12:51:28',102145,'/billing-2'),
(233375,'2013-06-13 12:51:46',102150,'/the-original-mr-fuzzy'),
(233376,'2013-06-13 12:52:01',102153,'/the-original-mr-fuzzy'),
(233377,'2013-06-13 12:52:29',102155,'/products'),
(233378,'2013-06-13 12:52:30',102152,'/products'),
(233379,'2013-06-13 12:53:47',102155,'/the-original-mr-fuzzy'),
(233380,'2013-06-13 12:55:42',102156,'/lander-2'),
(233381,'2013-06-13 12:55:48',102145,'/thank-you-for-your-order'),
(233382,'2013-06-13 12:57:39',102157,'/home'),
(233383,'2013-06-13 12:58:29',102158,'/lander-2'),
(233384,'2013-06-13 13:00:44',102159,'/lander-2'),
(233385,'2013-06-13 13:05:57',102160,'/lander-2'),
(233386,'2013-06-13 13:09:54',102160,'/products'),
(233387,'2013-06-13 13:09:57',102161,'/lander-2'),
(233388,'2013-06-13 13:11:33',102160,'/the-forever-love-bear'),
(233389,'2013-06-13 13:11:48',102162,'/lander-2'),
(233390,'2013-06-13 13:12:01',102163,'/lander-2'),
(233391,'2013-06-13 13:12:14',102160,'/cart'),
(233392,'2013-06-13 13:12:23',102162,'/products'),
(233393,'2013-06-13 13:16:04',102160,'/shipping'),
(233394,'2013-06-13 13:16:30',102162,'/the-original-mr-fuzzy'),
(233395,'2013-06-13 13:16:31',102160,'/billing-2'),
(233396,'2013-06-13 13:17:13',102162,'/cart'),
(233397,'2013-06-13 13:17:28',102164,'/lander-2'),
(233398,'2013-06-13 13:17:32',102163,'/products'),
(233399,'2013-06-13 13:19:37',102163,'/the-original-mr-fuzzy'),
(233400,'2013-06-13 13:19:50',102165,'/lander-2'),
(233401,'2013-06-13 13:20:47',102163,'/cart'),
(233402,'2013-06-13 13:20:47',102166,'/lander-2'),
(233403,'2013-06-13 13:21:12',102160,'/thank-you-for-your-order'),
(233404,'2013-06-13 13:22:40',102165,'/products'),
(233405,'2013-06-13 13:24:17',102167,'/lander-2'),
(233406,'2013-06-13 13:24:55',102165,'/the-original-mr-fuzzy'),
(233407,'2013-06-13 13:26:02',102168,'/lander-2'),
(233408,'2013-06-13 13:28:08',102165,'/cart'),
(233409,'2013-06-13 13:28:37',102169,'/home'),
(233410,'2013-06-13 13:29:33',102170,'/lander-2'),
(233411,'2013-06-13 13:30:08',102171,'/lander-2'),
(233412,'2013-06-13 13:32:25',102172,'/lander-2'),
(233413,'2013-06-13 13:33:22',102173,'/lander-2'),
(233414,'2013-06-13 13:33:34',102174,'/lander-2'),
(233415,'2013-06-13 13:37:10',102173,'/products'),
(233416,'2013-06-13 13:37:29',102173,'/the-original-mr-fuzzy'),
(233417,'2013-06-13 13:38:07',102174,'/products'),
(233418,'2013-06-13 13:38:42',102173,'/cart'),
(233419,'2013-06-13 13:40:09',102175,'/lander-2'),
(233420,'2013-06-13 13:42:16',102175,'/products'),
(233421,'2013-06-13 13:45:41',102175,'/the-original-mr-fuzzy'),
(233422,'2013-06-13 13:46:41',102176,'/lander-2'),
(233423,'2013-06-13 13:47:16',102176,'/products'),
(233424,'2013-06-13 13:49:03',102175,'/cart'),
(233425,'2013-06-13 13:49:55',102176,'/the-original-mr-fuzzy'),
(233426,'2013-06-13 13:50:48',102177,'/lander-2'),
(233427,'2013-06-13 13:50:51',102178,'/lander-2'),
(233428,'2013-06-13 13:50:59',102179,'/home'),
(233429,'2013-06-13 13:51:41',102176,'/cart'),
(233430,'2013-06-13 13:51:41',102179,'/products'),
(233431,'2013-06-13 13:52:53',102175,'/shipping'),
(233432,'2013-06-13 13:55:45',102175,'/billing-2'),
(233433,'2013-06-13 13:57:18',102180,'/lander-2'),
(233434,'2013-06-13 13:58:25',102181,'/lander-2'),
(233435,'2013-06-13 13:58:47',102180,'/products'),
(233436,'2013-06-13 14:00:25',102175,'/thank-you-for-your-order'),
(233437,'2013-06-13 14:01:31',102180,'/the-forever-love-bear'),
(233438,'2013-06-13 14:03:49',102182,'/home'),
(233439,'2013-06-13 14:06:59',102182,'/products'),
(233440,'2013-06-13 14:08:04',102182,'/the-original-mr-fuzzy'),
(233441,'2013-06-13 14:10:04',102182,'/cart'),
(233442,'2013-06-13 14:10:04',102183,'/lander-2'),
(233443,'2013-06-13 14:10:27',102184,'/lander-2'),
(233444,'2013-06-13 14:13:47',102182,'/shipping'),
(233445,'2013-06-13 14:14:19',102184,'/products'),
(233446,'2013-06-13 14:15:05',102185,'/lander-2'),
(233447,'2013-06-13 14:15:47',102185,'/products'),
(233448,'2013-06-13 14:17:08',102185,'/the-forever-love-bear'),
(233449,'2013-06-13 14:18:29',102186,'/lander-2'),
(233450,'2013-06-13 14:18:30',102187,'/home'),
(233451,'2013-06-13 14:20:19',102188,'/lander-2'),
(233452,'2013-06-13 14:22:47',102187,'/products'),
(233453,'2013-06-13 14:22:53',102189,'/lander-2'),
(233454,'2013-06-13 14:23:07',102188,'/products'),
(233455,'2013-06-13 14:25:49',102190,'/lander-2'),
(233456,'2013-06-13 14:26:03',102187,'/the-original-mr-fuzzy'),
(233457,'2013-06-13 14:26:18',102188,'/the-original-mr-fuzzy'),
(233458,'2013-06-13 14:26:41',102187,'/cart'),
(233459,'2013-06-13 14:27:30',102191,'/lander-2'),
(233460,'2013-06-13 14:29:50',102187,'/shipping'),
(233461,'2013-06-13 14:30:49',102187,'/billing-2'),
(233462,'2013-06-13 14:32:58',102191,'/products'),
(233463,'2013-06-13 14:33:35',102192,'/home'),
(233464,'2013-06-13 14:34:21',102187,'/thank-you-for-your-order'),
(233465,'2013-06-13 14:34:27',102191,'/the-original-mr-fuzzy'),
(233466,'2013-06-13 14:35:50',102192,'/products'),
(233467,'2013-06-13 14:35:53',102193,'/lander-2'),
(233468,'2013-06-13 14:38:48',102193,'/products'),
(233469,'2013-06-13 14:40:12',102194,'/lander-2'),
(233470,'2013-06-13 14:40:54',102195,'/lander-2'),
(233471,'2013-06-13 14:44:06',102196,'/lander-2'),
(233472,'2013-06-13 14:45:56',102197,'/lander-2'),
(233473,'2013-06-13 14:46:48',102198,'/lander-2'),
(233474,'2013-06-13 14:49:30',102199,'/home'),
(233475,'2013-06-13 14:50:33',102200,'/home'),
(233476,'2013-06-13 14:50:45',102198,'/products'),
(233477,'2013-06-13 14:50:49',102199,'/products'),
(233478,'2013-06-13 14:51:12',102200,'/products'),
(233479,'2013-06-13 14:51:29',102197,'/products'),
(233480,'2013-06-13 14:51:38',102198,'/the-original-mr-fuzzy'),
(233481,'2013-06-13 14:52:31',102200,'/the-original-mr-fuzzy'),
(233482,'2013-06-13 14:53:26',102199,'/the-original-mr-fuzzy'),
(233483,'2013-06-13 14:53:29',102197,'/the-original-mr-fuzzy'),
(233484,'2013-06-13 14:54:59',102198,'/cart'),
(233485,'2013-06-13 14:55:42',102198,'/shipping'),
(233486,'2013-06-13 14:57:32',102197,'/cart'),
(233487,'2013-06-13 14:59:11',102201,'/lander-2'),
(233488,'2013-06-13 15:02:25',102202,'/home'),
(233489,'2013-06-13 15:03:23',102203,'/home'),
(233490,'2013-06-13 15:03:40',102204,'/lander-2'),
(233491,'2013-06-13 15:03:54',102205,'/home'),
(233492,'2013-06-13 15:04:05',102202,'/products'),
(233493,'2013-06-13 15:04:51',102206,'/lander-2'),
(233494,'2013-06-13 15:05:08',102203,'/products'),
(233495,'2013-06-13 15:05:23',102207,'/lander-2'),
(233496,'2013-06-13 15:05:47',102208,'/lander-2'),
(233497,'2013-06-13 15:05:59',102209,'/lander-2'),
(233498,'2013-06-13 15:06:27',102210,'/lander-2'),
(233499,'2013-06-13 15:06:44',102211,'/home'),
(233500,'2013-06-13 15:07:40',102210,'/products'),
(233501,'2013-06-13 15:08:01',102203,'/the-original-mr-fuzzy'),
(233502,'2013-06-13 15:08:25',102212,'/lander-2'),
(233503,'2013-06-13 15:08:33',102203,'/cart'),
(233504,'2013-06-13 15:08:44',102207,'/products'),
(233505,'2013-06-13 15:09:07',102204,'/products'),
(233506,'2013-06-13 15:09:29',102203,'/shipping'),
(233507,'2013-06-13 15:09:37',102205,'/products'),
(233508,'2013-06-13 15:10:00',102210,'/the-original-mr-fuzzy'),
(233509,'2013-06-13 15:10:23',102213,'/lander-2'),
(233510,'2013-06-13 15:10:31',102204,'/the-original-mr-fuzzy'),
(233511,'2013-06-13 15:11:18',102203,'/billing-2'),
(233512,'2013-06-13 15:11:23',102211,'/products'),
(233513,'2013-06-13 15:11:56',102214,'/lander-2'),
(233514,'2013-06-13 15:12:09',102205,'/the-original-mr-fuzzy'),
(233515,'2013-06-13 15:12:32',102207,'/the-original-mr-fuzzy'),
(233516,'2013-06-13 15:12:42',102215,'/lander-2'),
(233517,'2013-06-13 15:12:49',102212,'/products'),
(233518,'2013-06-13 15:14:21',102212,'/the-forever-love-bear'),
(233519,'2013-06-13 15:14:22',102203,'/thank-you-for-your-order'),
(233520,'2013-06-13 15:15:18',102205,'/cart'),
(233521,'2013-06-13 15:15:46',102216,'/lander-2'),
(233522,'2013-06-13 15:15:47',102211,'/the-forever-love-bear'),
(233523,'2013-06-13 15:16:05',102217,'/lander-2'),
(233524,'2013-06-13 15:17:28',102205,'/shipping'),
(233525,'2013-06-13 15:18:34',102211,'/cart'),
(233526,'2013-06-13 15:19:08',102211,'/shipping'),
(233527,'2013-06-13 15:20:22',102205,'/billing-2'),
(233528,'2013-06-13 15:24:35',102205,'/thank-you-for-your-order'),
(233529,'2013-06-13 15:25:45',102218,'/lander-2'),
(233530,'2013-06-13 15:29:17',102218,'/products'),
(233531,'2013-06-13 15:32:19',102218,'/the-original-mr-fuzzy'),
(233532,'2013-06-13 15:35:28',102219,'/lander-2'),
(233533,'2013-06-13 15:36:34',102220,'/home'),
(233534,'2013-06-13 15:37:32',102219,'/products'),
(233535,'2013-06-13 15:38:25',102220,'/products'),
(233536,'2013-06-13 15:39:01',102219,'/the-original-mr-fuzzy'),
(233537,'2013-06-13 15:40:53',102220,'/the-original-mr-fuzzy'),
(233538,'2013-06-13 15:43:02',102219,'/cart'),
(233539,'2013-06-13 15:44:49',102221,'/lander-2'),
(233540,'2013-06-13 15:46:11',102219,'/shipping'),
(233541,'2013-06-13 15:46:26',102222,'/lander-2'),
(233542,'2013-06-13 15:47:56',102223,'/lander-2'),
(233543,'2013-06-13 15:48:35',102222,'/products'),
(233544,'2013-06-13 15:49:04',102219,'/billing-2'),
(233545,'2013-06-13 15:49:05',102221,'/products'),
(233546,'2013-06-13 15:49:20',102224,'/home'),
(233547,'2013-06-13 15:49:54',102225,'/lander-2'),
(233548,'2013-06-13 15:49:57',102219,'/thank-you-for-your-order'),
(233549,'2013-06-13 15:51:28',102225,'/products'),
(233550,'2013-06-13 15:52:05',102226,'/lander-2'),
(233551,'2013-06-13 15:52:15',102225,'/the-original-mr-fuzzy'),
(233552,'2013-06-13 15:52:19',102221,'/the-original-mr-fuzzy'),
(233553,'2013-06-13 15:52:42',102222,'/the-original-mr-fuzzy'),
(233554,'2013-06-13 15:52:44',102221,'/cart'),
(233555,'2013-06-13 15:52:48',102225,'/cart'),
(233556,'2013-06-13 15:54:16',102224,'/products'),
(233557,'2013-06-13 15:54:46',102227,'/lander-2'),
(233558,'2013-06-13 15:55:46',102225,'/shipping'),
(233559,'2013-06-13 15:56:04',102224,'/the-original-mr-fuzzy'),
(233560,'2013-06-13 15:58:14',102225,'/billing-2'),
(233561,'2013-06-13 15:59:14',102228,'/lander-2'),
(233562,'2013-06-13 16:00:07',102227,'/products'),
(233563,'2013-06-13 16:00:11',102228,'/products'),
(233564,'2013-06-13 16:01:50',102229,'/lander-2'),
(233565,'2013-06-13 16:02:23',102228,'/the-original-mr-fuzzy'),
(233566,'2013-06-13 16:02:51',102227,'/the-original-mr-fuzzy'),
(233567,'2013-06-13 16:03:56',102227,'/cart'),
(233568,'2013-06-13 16:06:21',102230,'/lander-2'),
(233569,'2013-06-13 16:10:16',102231,'/lander-2'),
(233570,'2013-06-13 16:10:57',102230,'/products'),
(233571,'2013-06-13 16:12:03',102232,'/home'),
(233572,'2013-06-13 16:13:29',102230,'/the-original-mr-fuzzy'),
(233573,'2013-06-13 16:13:54',102231,'/products'),
(233574,'2013-06-13 16:14:42',102232,'/products'),
(233575,'2013-06-13 16:14:59',102233,'/home'),
(233576,'2013-06-13 16:15:17',102231,'/the-forever-love-bear'),
(233577,'2013-06-13 16:16:34',102233,'/products'),
(233578,'2013-06-13 16:17:26',102234,'/home'),
(233579,'2013-06-13 16:17:46',102235,'/lander-2'),
(233580,'2013-06-13 16:18:14',102236,'/lander-2'),
(233581,'2013-06-13 16:20:04',102233,'/the-original-mr-fuzzy'),
(233582,'2013-06-13 16:20:40',102237,'/lander-2'),
(233583,'2013-06-13 16:22:11',102238,'/lander-2'),
(233584,'2013-06-13 16:22:19',102234,'/products'),
(233585,'2013-06-13 16:23:25',102233,'/cart'),
(233586,'2013-06-13 16:23:41',102237,'/products'),
(233587,'2013-06-13 16:24:52',102233,'/shipping'),
(233588,'2013-06-13 16:24:56',102239,'/lander-2'),
(233589,'2013-06-13 16:25:19',102233,'/billing-2'),
(233590,'2013-06-13 16:27:56',102237,'/the-original-mr-fuzzy'),
(233591,'2013-06-13 16:32:56',102240,'/lander-2'),
(233592,'2013-06-13 16:33:54',102241,'/lander-2'),
(233593,'2013-06-13 16:35:02',102242,'/lander-2'),
(233594,'2013-06-13 16:38:33',102243,'/home'),
(233595,'2013-06-13 16:38:43',102244,'/home'),
(233596,'2013-06-13 16:39:52',102243,'/products'),
(233597,'2013-06-13 16:41:27',102245,'/lander-2'),
(233598,'2013-06-13 16:41:33',102244,'/products'),
(233599,'2013-06-13 16:41:35',102243,'/the-original-mr-fuzzy'),
(233600,'2013-06-13 16:45:34',102246,'/lander-2'),
(233601,'2013-06-13 16:45:56',102244,'/the-forever-love-bear'),
(233602,'2013-06-13 16:46:41',102247,'/lander-2'),
(233603,'2013-06-13 16:46:45',102248,'/lander-2'),
(233604,'2013-06-13 16:47:07',102249,'/lander-2'),
(233605,'2013-06-13 16:48:06',102244,'/cart'),
(233606,'2013-06-13 16:49:43',102244,'/shipping'),
(233607,'2013-06-13 16:49:59',102250,'/lander-2'),
(233608,'2013-06-13 16:50:17',102248,'/products'),
(233609,'2013-06-13 16:50:22',102251,'/lander-2'),
(233610,'2013-06-13 16:52:50',102251,'/products'),
(233611,'2013-06-13 16:52:57',102244,'/billing-2'),
(233612,'2013-06-13 16:53:04',102252,'/lander-2'),
(233613,'2013-06-13 16:53:33',102248,'/the-original-mr-fuzzy'),
(233614,'2013-06-13 16:54:35',102244,'/thank-you-for-your-order'),
(233615,'2013-06-13 16:54:38',102253,'/lander-2'),
(233616,'2013-06-13 16:55:48',102251,'/the-original-mr-fuzzy'),
(233617,'2013-06-13 16:56:59',102254,'/lander-2'),
(233618,'2013-06-13 16:57:32',102248,'/cart'),
(233619,'2013-06-13 16:57:52',102251,'/cart'),
(233620,'2013-06-13 16:59:05',102253,'/products'),
(233621,'2013-06-13 16:59:09',102255,'/home'),
(233622,'2013-06-13 16:59:24',102256,'/home'),
(233623,'2013-06-13 16:59:25',102253,'/the-original-mr-fuzzy'),
(233624,'2013-06-13 17:01:02',102253,'/cart'),
(233625,'2013-06-13 17:01:08',102254,'/products'),
(233626,'2013-06-13 17:01:17',102251,'/shipping'),
(233627,'2013-06-13 17:02:09',102253,'/shipping'),
(233628,'2013-06-13 17:02:28',102254,'/the-original-mr-fuzzy'),
(233629,'2013-06-13 17:02:50',102256,'/products'),
(233630,'2013-06-13 17:03:24',102253,'/billing-2'),
(233631,'2013-06-13 17:03:51',102256,'/the-forever-love-bear'),
(233632,'2013-06-13 17:03:55',102254,'/cart'),
(233633,'2013-06-13 17:04:07',102251,'/billing-2'),
(233634,'2013-06-13 17:05:12',102257,'/lander-2'),
(233635,'2013-06-13 17:06:07',102254,'/shipping'),
(233636,'2013-06-13 17:08:12',102258,'/lander-2'),
(233637,'2013-06-13 17:08:23',102253,'/thank-you-for-your-order'),
(233638,'2013-06-13 17:09:02',102259,'/lander-2'),
(233639,'2013-06-13 17:09:07',102260,'/lander-2'),
(233640,'2013-06-13 17:09:20',102254,'/billing-2'),
(233641,'2013-06-13 17:10:03',102257,'/products'),
(233642,'2013-06-13 17:10:25',102261,'/home'),
(233643,'2013-06-13 17:10:34',102260,'/products'),
(233644,'2013-06-13 17:11:09',102258,'/products'),
(233645,'2013-06-13 17:11:35',102260,'/the-original-mr-fuzzy'),
(233646,'2013-06-13 17:12:01',102258,'/the-original-mr-fuzzy'),
(233647,'2013-06-13 17:12:38',102262,'/lander-2'),
(233648,'2013-06-13 17:13:08',102262,'/products'),
(233649,'2013-06-13 17:15:13',102263,'/lander-2'),
(233650,'2013-06-13 17:15:21',102262,'/the-original-mr-fuzzy'),
(233651,'2013-06-13 17:16:50',102264,'/lander-2'),
(233652,'2013-06-13 17:17:21',102262,'/cart'),
(233653,'2013-06-13 17:18:01',102264,'/products'),
(233654,'2013-06-13 17:21:05',102262,'/shipping'),
(233655,'2013-06-13 17:21:38',102265,'/lander-2'),
(233656,'2013-06-13 17:23:03',102265,'/products'),
(233657,'2013-06-13 17:24:18',102262,'/billing-2'),
(233658,'2013-06-13 17:25:43',102266,'/home'),
(233659,'2013-06-13 17:26:27',102265,'/the-original-mr-fuzzy'),
(233660,'2013-06-13 17:26:48',102266,'/products'),
(233661,'2013-06-13 17:28:00',102265,'/cart'),
(233662,'2013-06-13 17:28:09',102262,'/thank-you-for-your-order'),
(233663,'2013-06-13 17:28:50',102267,'/lander-2'),
(233664,'2013-06-13 17:29:25',102268,'/lander-2'),
(233665,'2013-06-13 17:30:05',102269,'/lander-2'),
(233666,'2013-06-13 17:31:38',102269,'/products'),
(233667,'2013-06-13 17:32:07',102270,'/lander-2'),
(233668,'2013-06-13 17:32:27',102267,'/products'),
(233669,'2013-06-13 17:33:19',102269,'/the-original-mr-fuzzy'),
(233670,'2013-06-13 17:33:22',102271,'/lander-2'),
(233671,'2013-06-13 17:33:43',102267,'/the-original-mr-fuzzy'),
(233672,'2013-06-13 17:33:44',102268,'/products'),
(233673,'2013-06-13 17:34:00',102268,'/the-original-mr-fuzzy'),
(233674,'2013-06-13 17:35:04',102269,'/cart'),
(233675,'2013-06-13 17:35:22',102268,'/cart'),
(233676,'2013-06-13 17:36:02',102269,'/shipping'),
(233677,'2013-06-13 17:39:15',102269,'/billing-2'),
(233678,'2013-06-13 17:41:17',102272,'/home'),
(233679,'2013-06-13 17:42:57',102269,'/thank-you-for-your-order'),
(233680,'2013-06-13 17:43:00',102273,'/lander-2'),
(233681,'2013-06-13 17:44:57',102272,'/products'),
(233682,'2013-06-13 17:46:04',102274,'/lander-2'),
(233683,'2013-06-13 17:47:27',102275,'/lander-2'),
(233684,'2013-06-13 17:47:51',102275,'/products'),
(233685,'2013-06-13 17:47:56',102272,'/the-original-mr-fuzzy'),
(233686,'2013-06-13 17:48:37',102275,'/the-forever-love-bear'),
(233687,'2013-06-13 17:49:13',102275,'/cart'),
(233688,'2013-06-13 17:49:42',102275,'/shipping'),
(233689,'2013-06-13 17:50:11',102274,'/products'),
(233690,'2013-06-13 17:52:08',102276,'/lander-2'),
(233691,'2013-06-13 17:52:54',102275,'/billing-2'),
(233692,'2013-06-13 17:54:07',102275,'/thank-you-for-your-order'),
(233693,'2013-06-13 17:56:45',102277,'/home'),
(233694,'2013-06-13 17:59:51',102278,'/lander-2'),
(233695,'2013-06-13 18:00:59',102277,'/products'),
(233696,'2013-06-13 18:01:09',102279,'/home'),
(233697,'2013-06-13 18:01:46',102279,'/products'),
(233698,'2013-06-13 18:03:25',102279,'/the-original-mr-fuzzy'),
(233699,'2013-06-13 18:04:29',102277,'/the-original-mr-fuzzy'),
(233700,'2013-06-13 18:09:50',102280,'/lander-2'),
(233701,'2013-06-13 18:14:05',102280,'/products'),
(233702,'2013-06-13 18:16:02',102280,'/the-original-mr-fuzzy'),
(233703,'2013-06-13 18:17:00',102280,'/cart'),
(233704,'2013-06-13 18:17:51',102281,'/lander-2'),
(233705,'2013-06-13 18:18:53',102282,'/lander-2'),
(233706,'2013-06-13 18:19:45',102280,'/shipping'),
(233707,'2013-06-13 18:19:50',102283,'/lander-2'),
(233708,'2013-06-13 18:20:56',102282,'/products'),
(233709,'2013-06-13 18:22:52',102280,'/billing-2'),
(233710,'2013-06-13 18:23:11',102283,'/products'),
(233711,'2013-06-13 18:23:52',102284,'/lander-2'),
(233712,'2013-06-13 18:25:30',102282,'/the-original-mr-fuzzy'),
(233713,'2013-06-13 18:25:36',102284,'/products'),
(233714,'2013-06-13 18:26:38',102283,'/the-original-mr-fuzzy'),
(233715,'2013-06-13 18:27:43',102280,'/thank-you-for-your-order'),
(233716,'2013-06-13 18:28:56',102284,'/the-original-mr-fuzzy'),
(233717,'2013-06-13 18:32:23',102285,'/lander-2'),
(233718,'2013-06-13 18:33:13',102285,'/products'),
(233719,'2013-06-13 18:38:51',102286,'/lander-2'),
(233720,'2013-06-13 18:39:52',102287,'/lander-2'),
(233721,'2013-06-13 18:42:17',102286,'/products'),
(233722,'2013-06-13 18:43:56',102288,'/lander-2'),
(233723,'2013-06-13 18:43:57',102286,'/the-original-mr-fuzzy'),
(233724,'2013-06-13 18:45:00',102289,'/lander-2'),
(233725,'2013-06-13 18:45:17',102290,'/lander-2'),
(233726,'2013-06-13 18:46:27',102289,'/products'),
(233727,'2013-06-13 18:48:37',102291,'/lander-2'),
(233728,'2013-06-13 18:48:52',102292,'/home'),
(233729,'2013-06-13 18:48:54',102289,'/the-original-mr-fuzzy'),
(233730,'2013-06-13 18:49:17',102292,'/products'),
(233731,'2013-06-13 18:50:06',102293,'/lander-2'),
(233732,'2013-06-13 18:51:29',102289,'/cart'),
(233733,'2013-06-13 18:51:52',102292,'/the-original-mr-fuzzy'),
(233734,'2013-06-13 18:52:43',102289,'/shipping'),
(233735,'2013-06-13 18:52:43',102294,'/lander-2'),
(233736,'2013-06-13 18:54:24',102291,'/products'),
(233737,'2013-06-13 18:56:44',102295,'/lander-2'),
(233738,'2013-06-13 18:57:23',102296,'/home'),
(233739,'2013-06-13 18:57:41',102294,'/products'),
(233740,'2013-06-13 18:57:58',102297,'/home'),
(233741,'2013-06-13 18:58:37',102294,'/the-original-mr-fuzzy'),
(233742,'2013-06-13 19:00:27',102296,'/products'),
(233743,'2013-06-13 19:00:38',102298,'/lander-2'),
(233744,'2013-06-13 19:01:59',102299,'/lander-2'),
(233745,'2013-06-13 19:02:22',102295,'/products'),
(233746,'2013-06-13 19:02:44',102296,'/the-original-mr-fuzzy'),
(233747,'2013-06-13 19:03:26',102295,'/the-original-mr-fuzzy'),
(233748,'2013-06-13 19:06:16',102299,'/products'),
(233749,'2013-06-13 19:06:24',102298,'/products'),
(233750,'2013-06-13 19:07:24',102300,'/lander-2'),
(233751,'2013-06-13 19:08:07',102299,'/the-forever-love-bear'),
(233752,'2013-06-13 19:08:57',102301,'/lander-2'),
(233753,'2013-06-13 19:09:06',102302,'/home'),
(233754,'2013-06-13 19:09:11',102300,'/products'),
(233755,'2013-06-13 19:09:58',102298,'/the-original-mr-fuzzy'),
(233756,'2013-06-13 19:11:50',102303,'/lander-2'),
(233757,'2013-06-13 19:11:58',102300,'/the-original-mr-fuzzy'),
(233758,'2013-06-13 19:13:38',102301,'/products'),
(233759,'2013-06-13 19:13:39',102302,'/products'),
(233760,'2013-06-13 19:13:50',102304,'/lander-2'),
(233761,'2013-06-13 19:14:19',102300,'/cart'),
(233762,'2013-06-13 19:14:29',102302,'/the-original-mr-fuzzy'),
(233763,'2013-06-13 19:15:29',102300,'/shipping'),
(233764,'2013-06-13 19:17:17',102301,'/the-forever-love-bear'),
(233765,'2013-06-13 19:17:24',102305,'/lander-2'),
(233766,'2013-06-13 19:18:25',102306,'/lander-2'),
(233767,'2013-06-13 19:19:20',102304,'/products'),
(233768,'2013-06-13 19:20:53',102301,'/cart'),
(233769,'2013-06-13 19:20:59',102307,'/lander-2'),
(233770,'2013-06-13 19:21:09',102304,'/the-original-mr-fuzzy'),
(233771,'2013-06-13 19:22:39',102301,'/shipping'),
(233772,'2013-06-13 19:27:46',102308,'/lander-2'),
(233773,'2013-06-13 19:28:13',102309,'/lander-2'),
(233774,'2013-06-13 19:29:05',102309,'/products'),
(233775,'2013-06-13 19:31:19',102308,'/products'),
(233776,'2013-06-13 19:32:51',102309,'/the-original-mr-fuzzy'),
(233777,'2013-06-13 19:33:12',102308,'/the-forever-love-bear'),
(233778,'2013-06-13 19:35:23',102310,'/lander-2'),
(233779,'2013-06-13 19:36:24',102308,'/cart'),
(233780,'2013-06-13 19:40:44',102311,'/lander-2'),
(233781,'2013-06-13 19:41:43',102311,'/products'),
(233782,'2013-06-13 19:45:47',102311,'/the-original-mr-fuzzy'),
(233783,'2013-06-13 19:50:40',102312,'/lander-2'),
(233784,'2013-06-13 19:54:29',102313,'/lander-2'),
(233785,'2013-06-13 19:54:49',102313,'/products'),
(233786,'2013-06-13 19:55:48',102314,'/home'),
(233787,'2013-06-13 20:00:06',102315,'/lander-2'),
(233788,'2013-06-13 20:00:12',102314,'/products'),
(233789,'2013-06-13 20:08:32',102316,'/lander-2'),
(233790,'2013-06-13 20:08:55',102317,'/lander-2'),
(233791,'2013-06-13 20:13:51',102316,'/products'),
(233792,'2013-06-13 20:15:16',102318,'/lander-2'),
(233793,'2013-06-13 20:15:42',102318,'/products'),
(233794,'2013-06-13 20:15:55',102319,'/home'),
(233795,'2013-06-13 20:18:12',102316,'/the-original-mr-fuzzy'),
(233796,'2013-06-13 20:21:17',102320,'/lander-2'),
(233797,'2013-06-13 20:21:46',102320,'/products'),
(233798,'2013-06-13 20:22:16',102320,'/the-original-mr-fuzzy'),
(233799,'2013-06-13 20:23:26',102320,'/cart'),
(233800,'2013-06-13 20:24:52',102320,'/shipping'),
(233801,'2013-06-13 20:28:05',102321,'/home'),
(233802,'2013-06-13 20:33:32',102321,'/products'),
(233803,'2013-06-13 20:35:09',102322,'/home'),
(233804,'2013-06-13 20:35:50',102322,'/products'),
(233805,'2013-06-13 20:35:59',102321,'/the-original-mr-fuzzy'),
(233806,'2013-06-13 20:37:29',102322,'/the-original-mr-fuzzy'),
(233807,'2013-06-13 20:40:37',102322,'/cart'),
(233808,'2013-06-13 20:44:22',102323,'/lander-2'),
(233809,'2013-06-13 20:45:17',102323,'/products'),
(233810,'2013-06-13 20:45:58',102323,'/the-original-mr-fuzzy'),
(233811,'2013-06-13 20:46:41',102324,'/lander-2'),
(233812,'2013-06-13 20:57:24',102325,'/home'),
(233813,'2013-06-13 20:58:05',102325,'/products'),
(233814,'2013-06-13 21:00:42',102325,'/the-original-mr-fuzzy'),
(233815,'2013-06-13 21:05:00',102326,'/lander-2'),
(233816,'2013-06-13 21:06:09',102327,'/home'),
(233817,'2013-06-13 21:06:32',102326,'/products'),
(233818,'2013-06-13 21:09:37',102327,'/products'),
(233819,'2013-06-13 21:11:36',102327,'/the-original-mr-fuzzy'),
(233820,'2013-06-13 21:25:16',102328,'/lander-2'),
(233821,'2013-06-13 21:27:49',102329,'/home'),
(233822,'2013-06-13 21:28:45',102329,'/products'),
(233823,'2013-06-13 21:30:31',102329,'/the-original-mr-fuzzy'),
(233824,'2013-06-13 21:37:47',102330,'/home'),
(233825,'2013-06-13 21:43:10',102331,'/home'),
(233826,'2013-06-13 21:44:02',102332,'/lander-2'),
(233827,'2013-06-13 21:48:30',102331,'/products'),
(233828,'2013-06-13 21:51:47',102333,'/home'),
(233829,'2013-06-13 21:56:13',102334,'/lander-2'),
(233830,'2013-06-13 21:56:49',102334,'/products'),
(233831,'2013-06-13 21:59:27',102334,'/the-original-mr-fuzzy'),
(233832,'2013-06-13 22:04:24',102335,'/lander-2'),
(233833,'2013-06-13 22:06:23',102335,'/products'),
(233834,'2013-06-13 22:07:17',102336,'/home'),
(233835,'2013-06-13 22:07:29',102337,'/lander-2'),
(233836,'2013-06-13 22:09:35',102335,'/the-original-mr-fuzzy'),
(233837,'2013-06-13 22:11:58',102336,'/products'),
(233838,'2013-06-13 22:15:26',102336,'/the-original-mr-fuzzy'),
(233839,'2013-06-13 22:18:14',102338,'/lander-2'),
(233840,'2013-06-13 22:23:30',102339,'/lander-2'),
(233841,'2013-06-13 22:28:42',102340,'/lander-2'),
(233842,'2013-06-13 22:34:32',102341,'/home'),
(233843,'2013-06-13 22:43:19',102342,'/lander-2'),
(233844,'2013-06-13 22:50:44',102343,'/lander-2'),
(233845,'2013-06-13 22:59:53',102344,'/lander-2'),
(233846,'2013-06-13 23:02:06',102345,'/home'),
(233847,'2013-06-13 23:04:53',102345,'/products'),
(233848,'2013-06-13 23:07:55',102345,'/the-forever-love-bear'),
(233849,'2013-06-13 23:10:01',102346,'/home'),
(233850,'2013-06-13 23:13:30',102346,'/products'),
(233851,'2013-06-13 23:16:22',102347,'/lander-2'),
(233852,'2013-06-13 23:18:02',102346,'/the-original-mr-fuzzy'),
(233853,'2013-06-13 23:21:48',102348,'/lander-2'),
(233854,'2013-06-13 23:23:21',102348,'/products'),
(233855,'2013-06-13 23:25:45',102349,'/lander-2'),
(233856,'2013-06-13 23:27:50',102348,'/the-original-mr-fuzzy'),
(233857,'2013-06-13 23:28:35',102348,'/cart'),
(233858,'2013-06-13 23:30:06',102348,'/shipping'),
(233859,'2013-06-13 23:32:48',102348,'/billing-2'),
(233860,'2013-06-13 23:37:12',102348,'/thank-you-for-your-order'),
(233861,'2013-06-13 23:40:33',102350,'/lander-2'),
(233862,'2013-06-13 23:48:23',102351,'/lander-2'),
(233863,'2013-06-13 23:49:56',102352,'/lander-2'),
(233864,'2013-06-13 23:50:40',102351,'/products'),
(233865,'2013-06-13 23:52:38',102353,'/lander-2'),
(233866,'2013-06-13 23:55:40',102353,'/products'),
(233867,'2013-06-13 23:59:50',102353,'/the-original-mr-fuzzy'),
(233868,'2013-06-14 00:14:09',102354,'/lander-2'),
(233869,'2013-06-14 00:14:40',102355,'/lander-2'),
(233870,'2013-06-14 00:17:46',102354,'/products'),
(233871,'2013-06-14 00:18:53',102356,'/lander-2'),
(233872,'2013-06-14 00:19:21',102357,'/lander-2'),
(233873,'2013-06-14 00:20:28',102354,'/the-original-mr-fuzzy'),
(233874,'2013-06-14 00:20:43',102357,'/products'),
(233875,'2013-06-14 00:20:47',102358,'/lander-2'),
(233876,'2013-06-14 00:21:29',102357,'/the-original-mr-fuzzy'),
(233877,'2013-06-14 00:22:36',102358,'/products'),
(233878,'2013-06-14 00:26:56',102358,'/the-original-mr-fuzzy'),
(233879,'2013-06-14 00:28:13',102358,'/cart'),
(233880,'2013-06-14 00:31:09',102358,'/shipping'),
(233881,'2013-06-14 00:33:02',102359,'/lander-2'),
(233882,'2013-06-14 00:36:46',102359,'/products'),
(233883,'2013-06-14 00:36:59',102360,'/lander-2'),
(233884,'2013-06-14 00:38:13',102359,'/the-original-mr-fuzzy'),
(233885,'2013-06-14 00:52:55',102361,'/home'),
(233886,'2013-06-14 01:00:07',102362,'/lander-2'),
(233887,'2013-06-14 01:04:17',102362,'/products'),
(233888,'2013-06-14 01:07:07',102362,'/the-original-mr-fuzzy'),
(233889,'2013-06-14 01:21:00',102363,'/lander-2'),
(233890,'2013-06-14 01:38:02',102364,'/lander-2'),
(233891,'2013-06-14 01:42:58',102364,'/products'),
(233892,'2013-06-14 02:39:07',102365,'/home'),
(233893,'2013-06-14 02:44:06',102365,'/products'),
(233894,'2013-06-14 02:44:48',102365,'/the-forever-love-bear'),
(233895,'2013-06-14 03:23:54',102366,'/lander-2'),
(233896,'2013-06-14 03:45:53',102367,'/lander-2'),
(233897,'2013-06-14 03:47:01',102367,'/products'),
(233898,'2013-06-14 03:50:37',102367,'/the-forever-love-bear'),
(233899,'2013-06-14 03:54:21',102367,'/cart'),
(233900,'2013-06-14 03:55:16',102368,'/lander-2'),
(233901,'2013-06-14 03:57:00',102367,'/shipping'),
(233902,'2013-06-14 03:57:53',102367,'/billing-2'),
(233903,'2013-06-14 03:59:48',102369,'/home'),
(233904,'2013-06-14 04:11:21',102370,'/lander-2'),
(233905,'2013-06-14 04:12:27',102371,'/home'),
(233906,'2013-06-14 04:12:49',102370,'/products'),
(233907,'2013-06-14 04:13:19',102372,'/lander-2'),
(233908,'2013-06-14 04:16:58',102371,'/products'),
(233909,'2013-06-14 04:17:39',102373,'/lander-2'),
(233910,'2013-06-14 04:23:51',102374,'/home'),
(233911,'2013-06-14 04:26:54',102374,'/products'),
(233912,'2013-06-14 04:29:19',102374,'/the-original-mr-fuzzy'),
(233913,'2013-06-14 04:32:45',102374,'/cart'),
(233914,'2013-06-14 04:33:16',102374,'/shipping'),
(233915,'2013-06-14 04:35:04',102374,'/billing-2'),
(233916,'2013-06-14 04:43:16',102375,'/home'),
(233917,'2013-06-14 04:45:05',102375,'/products'),
(233918,'2013-06-14 04:46:07',102375,'/the-original-mr-fuzzy'),
(233919,'2013-06-14 05:07:56',102376,'/lander-2'),
(233920,'2013-06-14 05:09:13',102376,'/products'),
(233921,'2013-06-14 05:11:19',102376,'/the-original-mr-fuzzy'),
(233922,'2013-06-14 05:14:31',102377,'/lander-2'),
(233923,'2013-06-14 05:16:41',102378,'/lander-2'),
(233924,'2013-06-14 05:47:37',102379,'/lander-2'),
(233925,'2013-06-14 05:49:12',102379,'/products'),
(233926,'2013-06-14 05:51:56',102379,'/the-original-mr-fuzzy'),
(233927,'2013-06-14 05:59:57',102380,'/home'),
(233928,'2013-06-14 06:01:18',102381,'/lander-2'),
(233929,'2013-06-14 06:01:21',102382,'/lander-2'),
(233930,'2013-06-14 06:04:52',102382,'/products'),
(233931,'2013-06-14 06:06:35',102383,'/lander-2'),
(233932,'2013-06-14 06:07:32',102382,'/the-original-mr-fuzzy'),
(233933,'2013-06-14 06:22:52',102384,'/lander-2'),
(233934,'2013-06-14 06:39:47',102385,'/lander-2'),
(233935,'2013-06-14 07:20:50',102386,'/lander-2'),
(233936,'2013-06-14 07:24:37',102387,'/lander-2'),
(233937,'2013-06-14 07:28:21',102387,'/products'),
(233938,'2013-06-14 07:28:32',102388,'/lander-2'),
(233939,'2013-06-14 07:28:51',102387,'/the-original-mr-fuzzy'),
(233940,'2013-06-14 07:30:20',102388,'/products'),
(233941,'2013-06-14 07:33:26',102388,'/the-original-mr-fuzzy'),
(233942,'2013-06-14 07:33:45',102389,'/lander-2'),
(233943,'2013-06-14 07:35:20',102388,'/cart'),
(233944,'2013-06-14 07:36:49',102388,'/shipping'),
(233945,'2013-06-14 07:38:39',102389,'/products'),
(233946,'2013-06-14 07:39:07',102389,'/the-forever-love-bear'),
(233947,'2013-06-14 07:39:57',102388,'/billing-2'),
(233948,'2013-06-14 07:41:31',102389,'/cart'),
(233949,'2013-06-14 07:43:29',102389,'/shipping'),
(233950,'2013-06-14 07:44:39',102389,'/billing-2'),
(233951,'2013-06-14 07:46:22',102389,'/thank-you-for-your-order'),
(233952,'2013-06-14 08:03:00',102390,'/lander-2'),
(233953,'2013-06-14 08:05:25',102391,'/lander-2'),
(233954,'2013-06-14 08:08:16',102392,'/lander-2'),
(233955,'2013-06-14 08:23:32',102393,'/lander-2'),
(233956,'2013-06-14 08:39:36',102394,'/lander-2'),
(233957,'2013-06-14 08:40:10',102395,'/lander-2'),
(233958,'2013-06-14 08:42:00',102395,'/products'),
(233959,'2013-06-14 08:43:38',102395,'/the-original-mr-fuzzy'),
(233960,'2013-06-14 08:45:55',102395,'/cart'),
(233961,'2013-06-14 08:47:23',102395,'/shipping'),
(233962,'2013-06-14 08:49:19',102395,'/billing-2'),
(233963,'2013-06-14 08:52:00',102396,'/lander-2'),
(233964,'2013-06-14 08:54:03',102397,'/home'),
(233965,'2013-06-14 08:55:34',102398,'/lander-2'),
(233966,'2013-06-14 08:56:05',102397,'/products'),
(233967,'2013-06-14 08:58:31',102399,'/lander-2'),
(233968,'2013-06-14 08:59:13',102400,'/home'),
(233969,'2013-06-14 09:00:04',102401,'/lander-2'),
(233970,'2013-06-14 09:02:20',102399,'/products'),
(233971,'2013-06-14 09:02:28',102400,'/products'),
(233972,'2013-06-14 09:02:51',102402,'/lander-2'),
(233973,'2013-06-14 09:03:07',102403,'/home'),
(233974,'2013-06-14 09:03:29',102400,'/the-original-mr-fuzzy'),
(233975,'2013-06-14 09:04:06',102401,'/products'),
(233976,'2013-06-14 09:04:26',102404,'/lander-2'),
(233977,'2013-06-14 09:04:27',102399,'/the-original-mr-fuzzy'),
(233978,'2013-06-14 09:05:59',102405,'/lander-2'),
(233979,'2013-06-14 09:07:01',102401,'/the-original-mr-fuzzy'),
(233980,'2013-06-14 09:08:37',102406,'/lander-2'),
(233981,'2013-06-14 09:08:39',102403,'/products'),
(233982,'2013-06-14 09:09:21',102406,'/products'),
(233983,'2013-06-14 09:10:07',102407,'/lander-2'),
(233984,'2013-06-14 09:11:05',102403,'/the-original-mr-fuzzy'),
(233985,'2013-06-14 09:12:31',102406,'/the-original-mr-fuzzy'),
(233986,'2013-06-14 09:12:36',102407,'/products'),
(233987,'2013-06-14 09:15:48',102408,'/home'),
(233988,'2013-06-14 09:18:47',102409,'/lander-2'),
(233989,'2013-06-14 09:19:02',102410,'/home'),
(233990,'2013-06-14 09:23:11',102411,'/lander-2'),
(233991,'2013-06-14 09:24:06',102412,'/lander-2'),
(233992,'2013-06-14 09:24:27',102413,'/lander-2'),
(233993,'2013-06-14 09:29:09',102412,'/products'),
(233994,'2013-06-14 09:38:30',102414,'/lander-2'),
(233995,'2013-06-14 09:39:09',102415,'/lander-2'),
(233996,'2013-06-14 09:39:46',102416,'/lander-2'),
(233997,'2013-06-14 09:40:05',102417,'/lander-2'),
(233998,'2013-06-14 09:40:16',102418,'/home'),
(233999,'2013-06-14 09:42:03',102419,'/lander-2'),
(234000,'2013-06-14 09:42:10',102420,'/home'),
(234001,'2013-06-14 09:42:24',102418,'/products'),
(234002,'2013-06-14 09:42:56',102419,'/products'),
(234003,'2013-06-14 09:43:32',102419,'/the-forever-love-bear'),
(234004,'2013-06-14 09:44:11',102421,'/home'),
(234005,'2013-06-14 09:46:14',102418,'/the-original-mr-fuzzy'),
(234006,'2013-06-14 09:47:20',102419,'/cart'),
(234007,'2013-06-14 09:51:53',102422,'/lander-2'),
(234008,'2013-06-14 09:53:21',102422,'/products'),
(234009,'2013-06-14 09:53:26',102423,'/lander-2'),
(234010,'2013-06-14 09:55:16',102424,'/lander-2'),
(234011,'2013-06-14 09:57:30',102424,'/products'),
(234012,'2013-06-14 10:02:01',102424,'/the-original-mr-fuzzy'),
(234013,'2013-06-14 10:02:47',102424,'/cart'),
(234014,'2013-06-14 10:03:46',102425,'/lander-2'),
(234015,'2013-06-14 10:03:49',102426,'/home'),
(234016,'2013-06-14 10:03:56',102427,'/home'),
(234017,'2013-06-14 10:05:49',102427,'/products'),
(234018,'2013-06-14 10:08:41',102427,'/the-original-mr-fuzzy'),
(234019,'2013-06-14 10:08:56',102426,'/products'),
(234020,'2013-06-14 10:09:24',102428,'/lander-2'),
(234021,'2013-06-14 10:09:31',102429,'/lander-2'),
(234022,'2013-06-14 10:15:28',102430,'/lander-2'),
(234023,'2013-06-14 10:18:32',102431,'/lander-2'),
(234024,'2013-06-14 10:22:53',102432,'/lander-2'),
(234025,'2013-06-14 10:25:10',102433,'/home'),
(234026,'2013-06-14 10:25:41',102434,'/lander-2'),
(234027,'2013-06-14 10:26:32',102433,'/products'),
(234028,'2013-06-14 10:26:48',102435,'/home'),
(234029,'2013-06-14 10:28:04',102436,'/home'),
(234030,'2013-06-14 10:28:14',102432,'/products'),
(234031,'2013-06-14 10:28:46',102432,'/the-original-mr-fuzzy'),
(234032,'2013-06-14 10:29:09',102433,'/the-original-mr-fuzzy'),
(234033,'2013-06-14 10:30:42',102437,'/lander-2'),
(234034,'2013-06-14 10:31:27',102435,'/products'),
(234035,'2013-06-14 10:31:43',102432,'/cart'),
(234036,'2013-06-14 10:32:24',102436,'/products'),
(234037,'2013-06-14 10:34:47',102436,'/the-original-mr-fuzzy'),
(234038,'2013-06-14 10:43:36',102438,'/home'),
(234039,'2013-06-14 10:46:47',102438,'/products'),
(234040,'2013-06-14 10:50:16',102439,'/home'),
(234041,'2013-06-14 10:50:40',102438,'/the-original-mr-fuzzy'),
(234042,'2013-06-14 10:50:55',102440,'/lander-2'),
(234043,'2013-06-14 10:51:46',102438,'/cart'),
(234044,'2013-06-14 10:52:01',102441,'/home'),
(234045,'2013-06-14 10:52:50',102438,'/shipping'),
(234046,'2013-06-14 10:53:39',102441,'/products'),
(234047,'2013-06-14 10:54:25',102439,'/products'),
(234048,'2013-06-14 10:54:29',102440,'/products'),
(234049,'2013-06-14 10:55:47',102438,'/billing-2'),
(234050,'2013-06-14 10:57:32',102439,'/the-original-mr-fuzzy'),
(234051,'2013-06-14 10:58:14',102440,'/the-original-mr-fuzzy'),
(234052,'2013-06-14 11:01:00',102438,'/thank-you-for-your-order'),
(234053,'2013-06-14 11:01:03',102439,'/cart'),
(234054,'2013-06-14 11:02:43',102442,'/lander-2'),
(234055,'2013-06-14 11:05:37',102443,'/home'),
(234056,'2013-06-14 11:05:46',102444,'/lander-2'),
(234057,'2013-06-14 11:06:41',102442,'/products'),
(234058,'2013-06-14 11:06:56',102442,'/the-original-mr-fuzzy'),
(234059,'2013-06-14 11:07:36',102445,'/lander-2'),
(234060,'2013-06-14 11:08:41',102443,'/products'),
(234061,'2013-06-14 11:11:03',102444,'/products'),
(234062,'2013-06-14 11:11:44',102443,'/the-original-mr-fuzzy'),
(234063,'2013-06-14 11:12:01',102444,'/the-original-mr-fuzzy'),
(234064,'2013-06-14 11:15:32',102446,'/lander-2'),
(234065,'2013-06-14 11:18:51',102447,'/home'),
(234066,'2013-06-14 11:19:52',102448,'/lander-2'),
(234067,'2013-06-14 11:20:14',102449,'/lander-2'),
(234068,'2013-06-14 11:21:22',102450,'/lander-2'),
(234069,'2013-06-14 11:22:19',102449,'/products'),
(234070,'2013-06-14 11:22:48',102449,'/the-original-mr-fuzzy'),
(234071,'2013-06-14 11:23:25',102450,'/products'),
(234072,'2013-06-14 11:24:12',102447,'/products'),
(234073,'2013-06-14 11:24:37',102451,'/lander-2'),
(234074,'2013-06-14 11:26:37',102449,'/cart'),
(234075,'2013-06-14 11:27:25',102452,'/home'),
(234076,'2013-06-14 11:27:55',102451,'/products'),
(234077,'2013-06-14 11:28:24',102453,'/lander-2'),
(234078,'2013-06-14 11:28:28',102447,'/the-original-mr-fuzzy'),
(234079,'2013-06-14 11:29:04',102453,'/products'),
(234080,'2013-06-14 11:30:36',102451,'/the-original-mr-fuzzy'),
(234081,'2013-06-14 11:31:26',102447,'/cart'),
(234082,'2013-06-14 11:31:55',102453,'/the-forever-love-bear'),
(234083,'2013-06-14 11:32:50',102454,'/home'),
(234084,'2013-06-14 11:34:23',102453,'/cart'),
(234085,'2013-06-14 11:36:12',102455,'/home'),
(234086,'2013-06-14 11:37:55',102454,'/products'),
(234087,'2013-06-14 11:38:00',102456,'/lander-2'),
(234088,'2013-06-14 11:39:12',102456,'/products'),
(234089,'2013-06-14 11:40:43',102456,'/the-original-mr-fuzzy'),
(234090,'2013-06-14 11:42:14',102457,'/lander-2'),
(234091,'2013-06-14 11:43:07',102457,'/products'),
(234092,'2013-06-14 11:46:18',102457,'/the-original-mr-fuzzy'),
(234093,'2013-06-14 11:46:34',102458,'/home'),
(234094,'2013-06-14 11:46:49',102457,'/cart'),
(234095,'2013-06-14 11:46:56',102459,'/lander-2'),
(234096,'2013-06-14 11:47:24',102457,'/shipping'),
(234097,'2013-06-14 11:47:27',102460,'/lander-2'),
(234098,'2013-06-14 11:48:57',102458,'/products'),
(234099,'2013-06-14 11:51:08',102460,'/products'),
(234100,'2013-06-14 11:51:15',102458,'/the-original-mr-fuzzy'),
(234101,'2013-06-14 11:54:11',102461,'/home'),
(234102,'2013-06-14 11:54:55',102462,'/home'),
(234103,'2013-06-14 11:57:43',102463,'/lander-2'),
(234104,'2013-06-14 11:58:23',102464,'/lander-2'),
(234105,'2013-06-14 12:00:23',102463,'/products'),
(234106,'2013-06-14 12:02:05',102463,'/the-original-mr-fuzzy'),
(234107,'2013-06-14 12:04:06',102463,'/cart'),
(234108,'2013-06-14 12:05:53',102465,'/home'),
(234109,'2013-06-14 12:07:05',102463,'/shipping'),
(234110,'2013-06-14 12:09:50',102463,'/billing-2'),
(234111,'2013-06-14 12:11:44',102466,'/lander-2'),
(234112,'2013-06-14 12:14:36',102463,'/thank-you-for-your-order'),
(234113,'2013-06-14 12:16:17',102467,'/lander-2'),
(234114,'2013-06-14 12:16:44',102466,'/products'),
(234115,'2013-06-14 12:18:04',102466,'/the-original-mr-fuzzy'),
(234116,'2013-06-14 12:18:55',102466,'/cart'),
(234117,'2013-06-14 12:20:59',102466,'/shipping'),
(234118,'2013-06-14 12:22:40',102466,'/billing-2'),
(234119,'2013-06-14 12:24:00',102468,'/lander-2'),
(234120,'2013-06-14 12:25:03',102466,'/thank-you-for-your-order'),
(234121,'2013-06-14 12:25:52',102469,'/lander-2'),
(234122,'2013-06-14 12:26:16',102468,'/products'),
(234123,'2013-06-14 12:27:35',102468,'/the-original-mr-fuzzy'),
(234124,'2013-06-14 12:28:36',102469,'/products'),
(234125,'2013-06-14 12:28:58',102468,'/cart'),
(234126,'2013-06-14 12:29:34',102470,'/lander-2'),
(234127,'2013-06-14 12:30:00',102468,'/shipping'),
(234128,'2013-06-14 12:30:55',102469,'/the-original-mr-fuzzy'),
(234129,'2013-06-14 12:32:46',102468,'/billing-2'),
(234130,'2013-06-14 12:32:59',102471,'/lander-2'),
(234131,'2013-06-14 12:34:17',102472,'/home'),
(234132,'2013-06-14 12:34:53',102470,'/products'),
(234133,'2013-06-14 12:34:57',102472,'/products'),
(234134,'2013-06-14 12:35:21',102471,'/products'),
(234135,'2013-06-14 12:37:52',102470,'/the-original-mr-fuzzy'),
(234136,'2013-06-14 12:38:40',102471,'/the-original-mr-fuzzy'),
(234137,'2013-06-14 12:40:23',102473,'/lander-2'),
(234138,'2013-06-14 12:41:52',102470,'/cart'),
(234139,'2013-06-14 12:44:07',102470,'/shipping'),
(234140,'2013-06-14 12:46:43',102470,'/billing-2'),
(234141,'2013-06-14 12:48:18',102474,'/lander-2'),
(234142,'2013-06-14 12:49:00',102470,'/thank-you-for-your-order'),
(234143,'2013-06-14 12:49:15',102474,'/products'),
(234144,'2013-06-14 12:49:37',102475,'/lander-2'),
(234145,'2013-06-14 12:52:11',102476,'/lander-2'),
(234146,'2013-06-14 12:52:12',102474,'/the-original-mr-fuzzy'),
(234147,'2013-06-14 12:55:07',102476,'/products'),
(234148,'2013-06-14 12:55:40',102477,'/lander-2'),
(234149,'2013-06-14 12:56:41',102478,'/lander-2'),
(234150,'2013-06-14 12:57:24',102479,'/lander-2'),
(234151,'2013-06-14 12:58:04',102477,'/products'),
(234152,'2013-06-14 12:58:24',102477,'/the-original-mr-fuzzy'),
(234153,'2013-06-14 12:59:15',102478,'/products'),
(234154,'2013-06-14 12:59:39',102476,'/the-forever-love-bear'),
(234155,'2013-06-14 13:00:08',102479,'/products'),
(234156,'2013-06-14 13:00:26',102476,'/cart'),
(234157,'2013-06-14 13:00:52',102477,'/cart'),
(234158,'2013-06-14 13:01:03',102476,'/shipping'),
(234159,'2013-06-14 13:01:04',102480,'/lander-2'),
(234160,'2013-06-14 13:01:11',102479,'/the-original-mr-fuzzy'),
(234161,'2013-06-14 13:02:28',102476,'/billing-2'),
(234162,'2013-06-14 13:04:04',102477,'/shipping'),
(234163,'2013-06-14 13:05:15',102481,'/lander-2'),
(234164,'2013-06-14 13:05:56',102477,'/billing-2'),
(234165,'2013-06-14 13:08:24',102482,'/lander-2'),
(234166,'2013-06-14 13:09:34',102483,'/lander-2'),
(234167,'2013-06-14 13:09:39',102477,'/thank-you-for-your-order'),
(234168,'2013-06-14 13:16:33',102484,'/lander-2'),
(234169,'2013-06-14 13:18:19',102485,'/lander-2'),
(234170,'2013-06-14 13:19:03',102486,'/lander-2'),
(234171,'2013-06-14 13:20:14',102485,'/products'),
(234172,'2013-06-14 13:23:01',102487,'/lander-2'),
(234173,'2013-06-14 13:25:21',102488,'/home'),
(234174,'2013-06-14 13:26:25',102487,'/products'),
(234175,'2013-06-14 13:29:29',102488,'/products'),
(234176,'2013-06-14 13:30:28',102487,'/the-original-mr-fuzzy'),
(234177,'2013-06-14 13:32:45',102487,'/cart'),
(234178,'2013-06-14 13:33:02',102488,'/the-original-mr-fuzzy'),
(234179,'2013-06-14 13:33:52',102489,'/lander-2'),
(234180,'2013-06-14 13:34:04',102490,'/home'),
(234181,'2013-06-14 13:35:50',102487,'/shipping'),
(234182,'2013-06-14 13:37:39',102487,'/billing-2'),
(234183,'2013-06-14 13:38:25',102487,'/thank-you-for-your-order'),
(234184,'2013-06-14 13:39:40',102491,'/lander-2'),
(234185,'2013-06-14 13:40:15',102492,'/lander-2'),
(234186,'2013-06-14 13:43:04',102493,'/lander-2'),
(234187,'2013-06-14 13:44:51',102494,'/lander-2'),
(234188,'2013-06-14 13:45:20',102495,'/home'),
(234189,'2013-06-14 13:46:09',102496,'/lander-2'),
(234190,'2013-06-14 13:46:15',102495,'/products'),
(234191,'2013-06-14 13:47:46',102497,'/lander-2'),
(234192,'2013-06-14 13:49:36',102497,'/products'),
(234193,'2013-06-14 13:49:40',102498,'/home'),
(234194,'2013-06-14 13:50:31',102497,'/the-original-mr-fuzzy'),
(234195,'2013-06-14 13:51:49',102498,'/products'),
(234196,'2013-06-14 13:53:50',102499,'/home'),
(234197,'2013-06-14 13:54:52',102499,'/products'),
(234198,'2013-06-14 13:57:25',102500,'/lander-2'),
(234199,'2013-06-14 13:58:06',102501,'/lander-2'),
(234200,'2013-06-14 14:00:09',102502,'/lander-2'),
(234201,'2013-06-14 14:01:47',102503,'/lander-2'),
(234202,'2013-06-14 14:03:08',102500,'/products'),
(234203,'2013-06-14 14:03:44',102501,'/products'),
(234204,'2013-06-14 14:03:46',102504,'/home'),
(234205,'2013-06-14 14:03:53',102505,'/lander-2'),
(234206,'2013-06-14 14:04:52',102503,'/products'),
(234207,'2013-06-14 14:06:09',102506,'/lander-2'),
(234208,'2013-06-14 14:06:17',102501,'/the-original-mr-fuzzy'),
(234209,'2013-06-14 14:09:51',102507,'/home'),
(234210,'2013-06-14 14:09:53',102501,'/cart'),
(234211,'2013-06-14 14:10:27',102506,'/products'),
(234212,'2013-06-14 14:11:21',102506,'/the-original-mr-fuzzy'),
(234213,'2013-06-14 14:11:46',102501,'/shipping'),
(234214,'2013-06-14 14:13:05',102508,'/home'),
(234215,'2013-06-14 14:13:09',102507,'/products'),
(234216,'2013-06-14 14:14:11',102507,'/the-original-mr-fuzzy'),
(234217,'2013-06-14 14:14:48',102506,'/cart'),
(234218,'2013-06-14 14:14:58',102501,'/billing-2'),
(234219,'2013-06-14 14:16:33',102507,'/cart'),
(234220,'2013-06-14 14:17:34',102501,'/thank-you-for-your-order'),
(234221,'2013-06-14 14:17:40',102509,'/lander-2'),
(234222,'2013-06-14 14:17:52',102510,'/lander-2'),
(234223,'2013-06-14 14:18:14',102506,'/shipping'),
(234224,'2013-06-14 14:18:20',102510,'/products'),
(234225,'2013-06-14 14:18:36',102511,'/lander-2'),
(234226,'2013-06-14 14:19:22',102512,'/home'),
(234227,'2013-06-14 14:19:41',102506,'/billing-2'),
(234228,'2013-06-14 14:24:34',102506,'/thank-you-for-your-order'),
(234229,'2013-06-14 14:25:08',102513,'/lander-2'),
(234230,'2013-06-14 14:29:31',102514,'/lander-2'),
(234231,'2013-06-14 14:29:50',102513,'/products'),
(234232,'2013-06-14 14:30:09',102515,'/lander-2'),
(234233,'2013-06-14 14:30:49',102514,'/products'),
(234234,'2013-06-14 14:31:34',102515,'/products'),
(234235,'2013-06-14 14:32:03',102513,'/the-original-mr-fuzzy'),
(234236,'2013-06-14 14:34:06',102514,'/the-original-mr-fuzzy'),
(234237,'2013-06-14 14:35:11',102514,'/cart'),
(234238,'2013-06-14 14:35:36',102514,'/shipping'),
(234239,'2013-06-14 14:38:45',102514,'/billing-2'),
(234240,'2013-06-14 14:38:46',102516,'/home'),
(234241,'2013-06-14 14:42:39',102517,'/lander-2'),
(234242,'2013-06-14 14:50:19',102518,'/lander-2'),
(234243,'2013-06-14 14:57:23',102519,'/home'),
(234244,'2013-06-14 14:57:32',102520,'/home'),
(234245,'2013-06-14 15:00:11',102520,'/products'),
(234246,'2013-06-14 15:00:53',102520,'/the-original-mr-fuzzy'),
(234247,'2013-06-14 15:04:45',102521,'/lander-2'),
(234248,'2013-06-14 15:07:32',102522,'/home'),
(234249,'2013-06-14 15:07:57',102523,'/lander-2'),
(234250,'2013-06-14 15:08:00',102524,'/lander-2'),
(234251,'2013-06-14 15:12:42',102523,'/products'),
(234252,'2013-06-14 15:14:41',102525,'/home'),
(234253,'2013-06-14 15:17:09',102525,'/products'),
(234254,'2013-06-14 15:17:35',102526,'/lander-2'),
(234255,'2013-06-14 15:19:25',102525,'/the-original-mr-fuzzy'),
(234256,'2013-06-14 15:24:09',102527,'/lander-2'),
(234257,'2013-06-14 15:31:43',102528,'/lander-2'),
(234258,'2013-06-14 15:32:33',102529,'/home'),
(234259,'2013-06-14 15:32:35',102530,'/lander-2'),
(234260,'2013-06-14 15:33:24',102531,'/lander-2'),
(234261,'2013-06-14 15:34:29',102529,'/products'),
(234262,'2013-06-14 15:34:55',102528,'/products'),
(234263,'2013-06-14 15:36:47',102529,'/the-original-mr-fuzzy'),
(234264,'2013-06-14 15:37:25',102532,'/lander-2'),
(234265,'2013-06-14 15:38:28',102533,'/lander-2'),
(234266,'2013-06-14 15:39:26',102528,'/the-forever-love-bear'),
(234267,'2013-06-14 15:40:41',102529,'/cart'),
(234268,'2013-06-14 15:40:57',102528,'/cart'),
(234269,'2013-06-14 15:42:46',102532,'/products'),
(234270,'2013-06-14 15:42:51',102533,'/products'),
(234271,'2013-06-14 15:42:54',102529,'/shipping'),
(234272,'2013-06-14 15:42:59',102534,'/lander-2'),
(234273,'2013-06-14 15:44:54',102532,'/the-original-mr-fuzzy'),
(234274,'2013-06-14 15:45:14',102529,'/billing-2'),
(234275,'2013-06-14 15:46:00',102535,'/lander-2'),
(234276,'2013-06-14 15:46:23',102533,'/the-original-mr-fuzzy'),
(234277,'2013-06-14 15:47:46',102535,'/products'),
(234278,'2013-06-14 15:47:56',102536,'/lander-2'),
(234279,'2013-06-14 15:48:14',102534,'/products'),
(234280,'2013-06-14 15:48:54',102536,'/products'),
(234281,'2013-06-14 15:50:25',102534,'/the-original-mr-fuzzy'),
(234282,'2013-06-14 15:50:40',102537,'/lander-2'),
(234283,'2013-06-14 15:50:46',102538,'/lander-2'),
(234284,'2013-06-14 15:50:51',102529,'/thank-you-for-your-order'),
(234285,'2013-06-14 15:51:17',102539,'/lander-2'),
(234286,'2013-06-14 15:52:12',102539,'/products'),
(234287,'2013-06-14 15:52:14',102535,'/the-original-mr-fuzzy'),
(234288,'2013-06-14 15:52:43',102540,'/lander-2'),
(234289,'2013-06-14 15:53:27',102537,'/products'),
(234290,'2013-06-14 15:53:35',102541,'/home'),
(234291,'2013-06-14 15:53:42',102542,'/lander-2'),
(234292,'2013-06-14 15:53:51',102538,'/products'),
(234293,'2013-06-14 15:54:01',102543,'/lander-2'),
(234294,'2013-06-14 15:55:41',102544,'/lander-2'),
(234295,'2013-06-14 15:55:45',102537,'/the-original-mr-fuzzy'),
(234296,'2013-06-14 15:56:01',102543,'/products'),
(234297,'2013-06-14 15:56:05',102538,'/the-original-mr-fuzzy'),
(234298,'2013-06-14 15:56:15',102539,'/the-original-mr-fuzzy'),
(234299,'2013-06-14 15:57:12',102543,'/the-original-mr-fuzzy'),
(234300,'2013-06-14 15:57:13',102544,'/products'),
(234301,'2013-06-14 15:58:03',102542,'/products'),
(234302,'2013-06-14 15:58:14',102544,'/the-forever-love-bear'),
(234303,'2013-06-14 15:59:16',102545,'/lander-2'),
(234304,'2013-06-14 15:59:43',102545,'/products'),
(234305,'2013-06-14 16:01:03',102545,'/the-original-mr-fuzzy'),
(234306,'2013-06-14 16:01:51',102544,'/cart'),
(234307,'2013-06-14 16:02:21',102546,'/home'),
(234308,'2013-06-14 16:02:32',102542,'/the-forever-love-bear'),
(234309,'2013-06-14 16:02:32',102547,'/lander-2'),
(234310,'2013-06-14 16:04:09',102544,'/shipping'),
(234311,'2013-06-14 16:06:02',102544,'/billing-2'),
(234312,'2013-06-14 16:07:51',102547,'/products'),
(234313,'2013-06-14 16:08:29',102544,'/thank-you-for-your-order'),
(234314,'2013-06-14 16:09:43',102548,'/home'),
(234315,'2013-06-14 16:11:11',102547,'/the-forever-love-bear'),
(234316,'2013-06-14 16:12:25',102549,'/lander-2'),
(234317,'2013-06-14 16:13:30',102547,'/cart'),
(234318,'2013-06-14 16:13:50',102548,'/products'),
(234319,'2013-06-14 16:14:24',102550,'/home'),
(234320,'2013-06-14 16:14:29',102547,'/shipping'),
(234321,'2013-06-14 16:15:23',102550,'/products'),
(234322,'2013-06-14 16:16:35',102547,'/billing-2'),
(234323,'2013-06-14 16:18:30',102551,'/lander-2'),
(234324,'2013-06-14 16:18:59',102550,'/the-original-mr-fuzzy'),
(234325,'2013-06-14 16:19:31',102552,'/lander-2'),
(234326,'2013-06-14 16:23:07',102551,'/products'),
(234327,'2013-06-14 16:26:09',102553,'/lander-2'),
(234328,'2013-06-14 16:26:28',102551,'/the-original-mr-fuzzy'),
(234329,'2013-06-14 16:26:44',102554,'/home'),
(234330,'2013-06-14 16:27:11',102555,'/lander-2'),
(234331,'2013-06-14 16:29:45',102556,'/home'),
(234332,'2013-06-14 16:30:24',102551,'/cart'),
(234333,'2013-06-14 16:30:42',102556,'/products'),
(234334,'2013-06-14 16:31:36',102557,'/home'),
(234335,'2013-06-14 16:31:38',102551,'/shipping'),
(234336,'2013-06-14 16:31:57',102556,'/the-original-mr-fuzzy'),
(234337,'2013-06-14 16:33:12',102551,'/billing-2'),
(234338,'2013-06-14 16:35:45',102557,'/products'),
(234339,'2013-06-14 16:41:54',102558,'/lander-2'),
(234340,'2013-06-14 16:43:23',102559,'/lander-2'),
(234341,'2013-06-14 16:47:45',102560,'/home'),
(234342,'2013-06-14 16:58:42',102561,'/lander-2'),
(234343,'2013-06-14 16:59:13',102561,'/products'),
(234344,'2013-06-14 17:03:05',102562,'/lander-2'),
(234345,'2013-06-14 17:04:01',102563,'/lander-2'),
(234346,'2013-06-14 17:12:06',102564,'/lander-2'),
(234347,'2013-06-14 17:17:52',102565,'/lander-2'),
(234348,'2013-06-14 17:20:03',102566,'/home'),
(234349,'2013-06-14 17:22:32',102567,'/lander-2'),
(234350,'2013-06-14 17:26:29',102568,'/lander-2'),
(234351,'2013-06-14 17:27:18',102567,'/products'),
(234352,'2013-06-14 17:33:05',102569,'/lander-2'),
(234353,'2013-06-14 17:45:40',102570,'/lander-2'),
(234354,'2013-06-14 17:46:25',102571,'/lander-2'),
(234355,'2013-06-14 17:46:56',102572,'/lander-2'),
(234356,'2013-06-14 17:48:13',102570,'/products'),
(234357,'2013-06-14 17:48:34',102570,'/the-original-mr-fuzzy'),
(234358,'2013-06-14 17:49:09',102573,'/lander-2'),
(234359,'2013-06-14 17:49:56',102570,'/cart'),
(234360,'2013-06-14 17:53:21',102574,'/home'),
(234361,'2013-06-14 17:54:43',102574,'/products'),
(234362,'2013-06-14 17:55:45',102575,'/lander-2'),
(234363,'2013-06-14 17:56:49',102576,'/lander-2'),
(234364,'2013-06-14 17:56:52',102574,'/the-forever-love-bear'),
(234365,'2013-06-14 17:58:49',102574,'/cart'),
(234366,'2013-06-14 17:59:50',102577,'/lander-2'),
(234367,'2013-06-14 18:00:27',102576,'/products'),
(234368,'2013-06-14 18:00:56',102578,'/home'),
(234369,'2013-06-14 18:01:07',102576,'/the-original-mr-fuzzy'),
(234370,'2013-06-14 18:01:24',102579,'/lander-2'),
(234371,'2013-06-14 18:01:38',102577,'/products'),
(234372,'2013-06-14 18:01:43',102574,'/shipping'),
(234373,'2013-06-14 18:02:39',102576,'/cart'),
(234374,'2013-06-14 18:02:40',102577,'/the-original-mr-fuzzy'),
(234375,'2013-06-14 18:02:54',102574,'/billing-2'),
(234376,'2013-06-14 18:03:22',102579,'/products'),
(234377,'2013-06-14 18:04:05',102577,'/cart'),
(234378,'2013-06-14 18:04:58',102580,'/lander-2'),
(234379,'2013-06-14 18:05:42',102579,'/the-original-mr-fuzzy'),
(234380,'2013-06-14 18:06:41',102578,'/products'),
(234381,'2013-06-14 18:07:20',102577,'/shipping'),
(234382,'2013-06-14 18:07:45',102581,'/lander-2'),
(234383,'2013-06-14 18:08:12',102577,'/billing-2'),
(234384,'2013-06-14 18:08:14',102574,'/thank-you-for-your-order'),
(234385,'2013-06-14 18:09:35',102578,'/the-original-mr-fuzzy'),
(234386,'2013-06-14 18:11:18',102577,'/thank-you-for-your-order'),
(234387,'2013-06-14 18:11:37',102578,'/cart'),
(234388,'2013-06-14 18:15:06',102582,'/home'),
(234389,'2013-06-14 18:15:19',102578,'/shipping'),
(234390,'2013-06-14 18:15:49',102578,'/billing-2'),
(234391,'2013-06-14 18:19:57',102578,'/thank-you-for-your-order'),
(234392,'2013-06-14 18:21:58',102583,'/lander-2'),
(234393,'2013-06-14 18:22:44',102584,'/lander-2'),
(234394,'2013-06-14 18:22:58',102583,'/products'),
(234395,'2013-06-14 18:24:15',102585,'/home'),
(234396,'2013-06-14 18:24:31',102586,'/lander-2'),
(234397,'2013-06-14 18:25:39',102583,'/the-original-mr-fuzzy'),
(234398,'2013-06-14 18:27:32',102583,'/cart'),
(234399,'2013-06-14 18:29:26',102587,'/home'),
(234400,'2013-06-14 18:30:48',102588,'/lander-2'),
(234401,'2013-06-14 18:35:32',102589,'/home'),
(234402,'2013-06-14 18:36:16',102588,'/products'),
(234403,'2013-06-14 18:36:26',102589,'/products'),
(234404,'2013-06-14 18:36:58',102589,'/the-original-mr-fuzzy'),
(234405,'2013-06-14 18:37:53',102590,'/home'),
(234406,'2013-06-14 18:38:02',102588,'/the-original-mr-fuzzy'),
(234407,'2013-06-14 18:38:39',102590,'/products'),
(234408,'2013-06-14 18:40:11',102590,'/the-original-mr-fuzzy'),
(234409,'2013-06-14 18:40:14',102591,'/home'),
(234410,'2013-06-14 18:40:56',102591,'/products'),
(234411,'2013-06-14 18:41:46',102592,'/lander-2'),
(234412,'2013-06-14 18:42:18',102591,'/the-original-mr-fuzzy'),
(234413,'2013-06-14 18:44:54',102593,'/lander-2'),
(234414,'2013-06-14 18:46:39',102592,'/products'),
(234415,'2013-06-14 18:48:40',102592,'/the-original-mr-fuzzy'),
(234416,'2013-06-14 18:49:21',102594,'/home'),
(234417,'2013-06-14 18:51:06',102594,'/products'),
(234418,'2013-06-14 18:52:26',102594,'/the-original-mr-fuzzy'),
(234419,'2013-06-14 18:52:31',102595,'/home'),
(234420,'2013-06-14 18:53:36',102595,'/products'),
(234421,'2013-06-14 18:54:22',102596,'/lander-2'),
(234422,'2013-06-14 18:55:21',102594,'/cart'),
(234423,'2013-06-14 18:57:14',102597,'/home'),
(234424,'2013-06-14 18:58:58',102598,'/lander-2'),
(234425,'2013-06-14 18:59:01',102596,'/products'),
(234426,'2013-06-14 18:59:21',102596,'/the-original-mr-fuzzy'),
(234427,'2013-06-14 18:59:29',102599,'/lander-2'),
(234428,'2013-06-14 19:00:31',102596,'/cart'),
(234429,'2013-06-14 19:00:49',102597,'/products'),
(234430,'2013-06-14 19:01:44',102596,'/shipping'),
(234431,'2013-06-14 19:02:39',102597,'/the-original-mr-fuzzy'),
(234432,'2013-06-14 19:04:36',102600,'/lander-2'),
(234433,'2013-06-14 19:06:39',102597,'/cart'),
(234434,'2013-06-14 19:08:27',102597,'/shipping'),
(234435,'2013-06-14 19:08:49',102601,'/lander-2'),
(234436,'2013-06-14 19:10:57',102597,'/billing-2'),
(234437,'2013-06-14 19:16:35',102597,'/thank-you-for-your-order'),
(234438,'2013-06-14 19:20:31',102602,'/home'),
(234439,'2013-06-14 19:22:53',102603,'/lander-2'),
(234440,'2013-06-14 19:23:16',102603,'/products'),
(234441,'2013-06-14 19:25:06',102604,'/home'),
(234442,'2013-06-14 19:26:45',102603,'/the-forever-love-bear'),
(234443,'2013-06-14 19:27:53',102605,'/lander-2'),
(234444,'2013-06-14 19:28:12',102603,'/cart'),
(234445,'2013-06-14 19:30:04',102604,'/products'),
(234446,'2013-06-14 19:32:01',102605,'/products'),
(234447,'2013-06-14 19:32:53',102604,'/the-forever-love-bear'),
(234448,'2013-06-14 19:35:01',102604,'/cart'),
(234449,'2013-06-14 19:36:28',102604,'/shipping'),
(234450,'2013-06-14 19:37:30',102606,'/home'),
(234451,'2013-06-14 19:38:21',102604,'/billing-2'),
(234452,'2013-06-14 19:40:05',102607,'/lander-2'),
(234453,'2013-06-14 19:42:25',102608,'/lander-2'),
(234454,'2013-06-14 19:42:50',102609,'/home'),
(234455,'2013-06-14 19:43:14',102607,'/products'),
(234456,'2013-06-14 19:46:40',102607,'/the-original-mr-fuzzy'),
(234457,'2013-06-14 19:50:40',102610,'/lander-2'),
(234458,'2013-06-14 19:56:30',102611,'/home'),
(234459,'2013-06-14 19:58:08',102612,'/lander-2'),
(234460,'2013-06-14 20:00:18',102613,'/lander-2'),
(234461,'2013-06-14 20:00:24',102611,'/products'),
(234462,'2013-06-14 20:02:13',102612,'/products'),
(234463,'2013-06-14 20:03:01',102613,'/products'),
(234464,'2013-06-14 20:03:57',102614,'/lander-2'),
(234465,'2013-06-14 20:04:28',102611,'/the-original-mr-fuzzy'),
(234466,'2013-06-14 20:09:38',102614,'/products'),
(234467,'2013-06-14 20:09:50',102615,'/lander-2'),
(234468,'2013-06-14 20:10:33',102614,'/the-forever-love-bear'),
(234469,'2013-06-14 20:16:47',102616,'/lander-2'),
(234470,'2013-06-14 20:22:01',102616,'/products'),
(234471,'2013-06-14 20:25:58',102617,'/home'),
(234472,'2013-06-14 20:26:40',102618,'/lander-2'),
(234473,'2013-06-14 20:27:07',102618,'/products'),
(234474,'2013-06-14 20:34:30',102619,'/lander-2'),
(234475,'2013-06-14 20:35:50',102620,'/lander-2'),
(234476,'2013-06-14 20:35:59',102621,'/lander-2'),
(234477,'2013-06-14 20:39:30',102622,'/lander-2'),
(234478,'2013-06-14 20:39:38',102619,'/products'),
(234479,'2013-06-14 20:40:37',102619,'/the-original-mr-fuzzy'),
(234480,'2013-06-14 20:42:52',102619,'/cart'),
(234481,'2013-06-14 20:44:21',102619,'/shipping'),
(234482,'2013-06-14 20:45:58',102619,'/billing-2'),
(234483,'2013-06-14 20:50:46',102619,'/thank-you-for-your-order'),
(234484,'2013-06-14 21:05:44',102623,'/lander-2'),
(234485,'2013-06-14 21:06:27',102623,'/products'),
(234486,'2013-06-14 21:08:21',102623,'/the-original-mr-fuzzy'),
(234487,'2013-06-14 21:08:27',102624,'/lander-2'),
(234488,'2013-06-14 21:12:18',102624,'/products'),
(234489,'2013-06-14 21:14:11',102624,'/the-original-mr-fuzzy'),
(234490,'2013-06-14 21:23:35',102625,'/lander-2'),
(234491,'2013-06-14 21:23:37',102626,'/lander-2'),
(234492,'2013-06-14 21:26:42',102625,'/products'),
(234493,'2013-06-14 21:27:56',102627,'/lander-2'),
(234494,'2013-06-14 21:30:09',102625,'/the-original-mr-fuzzy'),
(234495,'2013-06-14 21:30:34',102628,'/home'),
(234496,'2013-06-14 21:34:56',102628,'/products'),
(234497,'2013-06-14 21:37:29',102628,'/the-original-mr-fuzzy'),
(234498,'2013-06-14 21:38:16',102628,'/cart'),
(234499,'2013-06-14 22:14:55',102629,'/lander-2'),
(234500,'2013-06-14 22:14:58',102630,'/lander-2'),
(234501,'2013-06-14 22:18:54',102630,'/products'),
(234502,'2013-06-14 22:19:16',102629,'/products'),
(234503,'2013-06-14 22:21:22',102629,'/the-original-mr-fuzzy'),
(234504,'2013-06-14 22:25:23',102631,'/lander-2'),
(234505,'2013-06-14 22:28:57',102631,'/products'),
(234506,'2013-06-14 22:31:37',102631,'/the-original-mr-fuzzy'),
(234507,'2013-06-14 22:44:17',102632,'/home'),
(234508,'2013-06-14 22:45:49',102633,'/home'),
(234509,'2013-06-14 22:50:15',102634,'/lander-2'),
(234510,'2013-06-14 22:52:30',102635,'/lander-2'),
(234511,'2013-06-14 23:02:35',102636,'/home'),
(234512,'2013-06-14 23:27:34',102637,'/home'),
(234513,'2013-06-14 23:31:34',102637,'/products'),
(234514,'2013-06-14 23:33:52',102637,'/the-original-mr-fuzzy'),
(234515,'2013-06-14 23:37:53',102637,'/cart'),
(234516,'2013-06-14 23:40:40',102637,'/shipping'),
(234517,'2013-06-14 23:40:43',102638,'/lander-2'),
(234518,'2013-06-14 23:41:32',102638,'/products'),
(234519,'2013-06-14 23:42:45',102637,'/billing-2'),
(234520,'2013-06-14 23:44:05',102637,'/thank-you-for-your-order'),
(234521,'2013-06-14 23:44:50',102638,'/the-original-mr-fuzzy'),
(234522,'2013-06-14 23:47:36',102638,'/cart'),
(234523,'2013-06-14 23:54:03',102639,'/lander-2'),
(234524,'2013-06-14 23:55:42',102639,'/products'),
(234525,'2013-06-14 23:56:14',102639,'/the-original-mr-fuzzy'),
(234526,'2013-06-14 23:57:36',102639,'/cart'),
(234527,'2013-06-14 23:59:35',102639,'/shipping'),
(234528,'2013-06-15 00:00:32',102640,'/lander-2'),
(234529,'2013-06-15 00:01:53',102639,'/billing-2'),
(234530,'2013-06-15 00:09:05',102641,'/lander-2'),
(234531,'2013-06-15 00:09:39',102641,'/products'),
(234532,'2013-06-15 00:10:57',102641,'/the-original-mr-fuzzy'),
(234533,'2013-06-15 00:12:40',102641,'/cart'),
(234534,'2013-06-15 00:13:52',102641,'/shipping'),
(234535,'2013-06-15 00:14:58',102642,'/lander-2'),
(234536,'2013-06-15 00:15:54',102641,'/billing-2'),
(234537,'2013-06-15 00:16:26',102642,'/products'),
(234538,'2013-06-15 00:16:43',102642,'/the-original-mr-fuzzy'),
(234539,'2013-06-15 00:17:19',102643,'/home'),
(234540,'2013-06-15 00:18:46',102643,'/products'),
(234541,'2013-06-15 00:20:25',102643,'/the-original-mr-fuzzy'),
(234542,'2013-06-15 00:37:31',102644,'/lander-2'),
(234543,'2013-06-15 00:39:37',102645,'/lander-2'),
(234544,'2013-06-15 00:54:13',102646,'/lander-2'),
(234545,'2013-06-15 00:57:21',102647,'/lander-2'),
(234546,'2013-06-15 01:09:10',102648,'/home'),
(234547,'2013-06-15 01:13:50',102648,'/products'),
(234548,'2013-06-15 01:16:36',102648,'/the-original-mr-fuzzy'),
(234549,'2013-06-15 01:49:55',102649,'/lander-2'),
(234550,'2013-06-15 01:51:45',102649,'/products'),
(234551,'2013-06-15 01:55:58',102649,'/the-forever-love-bear'),
(234552,'2013-06-15 01:56:26',102649,'/cart'),
(234553,'2013-06-15 01:59:45',102649,'/shipping'),
(234554,'2013-06-15 02:02:41',102649,'/billing-2'),
(234555,'2013-06-15 02:04:51',102649,'/thank-you-for-your-order'),
(234556,'2013-06-15 02:12:58',102650,'/lander-2'),
(234557,'2013-06-15 02:17:05',102650,'/products'),
(234558,'2013-06-15 02:20:45',102650,'/the-original-mr-fuzzy'),
(234559,'2013-06-15 02:24:52',102651,'/lander-2'),
(234560,'2013-06-15 02:26:35',102651,'/products'),
(234561,'2013-06-15 02:55:07',102652,'/home'),
(234562,'2013-06-15 03:09:25',102653,'/lander-2'),
(234563,'2013-06-15 03:36:21',102654,'/lander-2'),
(234564,'2013-06-15 03:37:30',102654,'/products'),
(234565,'2013-06-15 03:38:59',102655,'/lander-2'),
(234566,'2013-06-15 03:41:31',102656,'/lander-2'),
(234567,'2013-06-15 03:46:09',102657,'/home'),
(234568,'2013-06-15 03:50:39',102657,'/products'),
(234569,'2013-06-15 04:09:41',102658,'/lander-2'),
(234570,'2013-06-15 04:10:49',102658,'/products'),
(234571,'2013-06-15 04:17:05',102659,'/lander-2'),
(234572,'2013-06-15 04:17:25',102660,'/lander-2'),
(234573,'2013-06-15 04:17:53',102660,'/products'),
(234574,'2013-06-15 04:20:28',102659,'/products'),
(234575,'2013-06-15 04:20:32',102660,'/the-forever-love-bear'),
(234576,'2013-06-15 04:21:29',102659,'/the-original-mr-fuzzy'),
(234577,'2013-06-15 04:24:15',102660,'/cart'),
(234578,'2013-06-15 04:25:30',102659,'/cart'),
(234579,'2013-06-15 04:27:07',102660,'/shipping'),
(234580,'2013-06-15 04:27:25',102659,'/shipping'),
(234581,'2013-06-15 04:29:32',102660,'/billing-2'),
(234582,'2013-06-15 04:30:34',102660,'/thank-you-for-your-order'),
(234583,'2013-06-15 04:43:02',102661,'/lander-2'),
(234584,'2013-06-15 05:12:24',102662,'/lander-2'),
(234585,'2013-06-15 05:14:19',102662,'/products'),
(234586,'2013-06-15 05:15:27',102662,'/the-original-mr-fuzzy'),
(234587,'2013-06-15 05:32:16',102663,'/lander-2'),
(234588,'2013-06-15 05:38:03',102663,'/products'),
(234589,'2013-06-15 05:45:43',102664,'/home'),
(234590,'2013-06-15 06:08:09',102665,'/lander-2'),
(234591,'2013-06-15 06:10:09',102666,'/home'),
(234592,'2013-06-15 06:12:29',102665,'/products'),
(234593,'2013-06-15 06:14:22',102665,'/the-forever-love-bear'),
(234594,'2013-06-15 06:38:45',102667,'/lander-2'),
(234595,'2013-06-15 06:42:30',102668,'/lander-2'),
(234596,'2013-06-15 06:43:29',102667,'/products'),
(234597,'2013-06-15 06:47:19',102668,'/products'),
(234598,'2013-06-15 06:48:42',102668,'/the-original-mr-fuzzy'),
(234599,'2013-06-15 06:51:10',102668,'/cart'),
(234600,'2013-06-15 06:52:16',102668,'/shipping'),
(234601,'2013-06-15 06:55:10',102668,'/billing-2'),
(234602,'2013-06-15 06:55:24',102669,'/lander-2'),
(234603,'2013-06-15 06:58:32',102668,'/thank-you-for-your-order'),
(234604,'2013-06-15 07:04:47',102670,'/lander-2'),
(234605,'2013-06-15 07:05:16',102671,'/lander-2'),
(234606,'2013-06-15 07:07:15',102672,'/lander-2'),
(234607,'2013-06-15 07:10:44',102672,'/products'),
(234608,'2013-06-15 07:18:51',102673,'/lander-2'),
(234609,'2013-06-15 07:22:48',102673,'/products'),
(234610,'2013-06-15 07:23:46',102673,'/the-original-mr-fuzzy'),
(234611,'2013-06-15 07:32:39',102674,'/home'),
(234612,'2013-06-15 07:45:34',102675,'/lander-2'),
(234613,'2013-06-15 07:56:11',102676,'/lander-2'),
(234614,'2013-06-15 08:01:32',102676,'/products'),
(234615,'2013-06-15 08:02:00',102676,'/the-original-mr-fuzzy'),
(234616,'2013-06-15 08:02:30',102677,'/lander-2'),
(234617,'2013-06-15 08:02:43',102676,'/cart'),
(234618,'2013-06-15 08:05:18',102678,'/lander-2'),
(234619,'2013-06-15 08:21:36',102679,'/lander-2'),
(234620,'2013-06-15 08:26:52',102679,'/products'),
(234621,'2013-06-15 08:27:11',102680,'/lander-2'),
(234622,'2013-06-15 08:30:26',102679,'/the-original-mr-fuzzy'),
(234623,'2013-06-15 08:50:12',102681,'/lander-2'),
(234624,'2013-06-15 08:55:37',102682,'/lander-2'),
(234625,'2013-06-15 09:11:55',102683,'/lander-2'),
(234626,'2013-06-15 09:16:26',102683,'/products'),
(234627,'2013-06-15 09:19:19',102684,'/home'),
(234628,'2013-06-15 09:19:22',102683,'/the-original-mr-fuzzy'),
(234629,'2013-06-15 09:20:14',102684,'/products'),
(234630,'2013-06-15 09:20:35',102685,'/lander-2'),
(234631,'2013-06-15 09:21:07',102686,'/lander-2'),
(234632,'2013-06-15 09:21:22',102687,'/home'),
(234633,'2013-06-15 09:29:24',102688,'/lander-2'),
(234634,'2013-06-15 09:35:08',102688,'/products'),
(234635,'2013-06-15 09:35:08',102689,'/lander-2'),
(234636,'2013-06-15 09:36:38',102689,'/products'),
(234637,'2013-06-15 09:38:54',102688,'/the-original-mr-fuzzy'),
(234638,'2013-06-15 09:41:58',102690,'/lander-2'),
(234639,'2013-06-15 10:00:27',102691,'/home'),
(234640,'2013-06-15 10:06:12',102692,'/lander-2'),
(234641,'2013-06-15 10:34:03',102693,'/lander-2'),
(234642,'2013-06-15 10:35:58',102694,'/lander-2'),
(234643,'2013-06-15 10:36:24',102693,'/products'),
(234644,'2013-06-15 10:37:18',102693,'/the-forever-love-bear'),
(234645,'2013-06-15 10:48:14',102695,'/lander-2'),
(234646,'2013-06-15 10:50:13',102695,'/products'),
(234647,'2013-06-15 10:51:36',102696,'/home'),
(234648,'2013-06-15 10:51:44',102697,'/home'),
(234649,'2013-06-15 10:52:02',102695,'/the-original-mr-fuzzy'),
(234650,'2013-06-15 10:55:08',102695,'/cart'),
(234651,'2013-06-15 10:58:52',102695,'/shipping'),
(234652,'2013-06-15 10:59:58',102695,'/billing-2'),
(234653,'2013-06-15 11:02:44',102695,'/thank-you-for-your-order'),
(234654,'2013-06-15 11:11:43',102698,'/lander-2'),
(234655,'2013-06-15 11:20:06',102699,'/lander-2'),
(234656,'2013-06-15 11:22:52',102700,'/home'),
(234657,'2013-06-15 11:24:27',102699,'/products'),
(234658,'2013-06-15 11:26:20',102700,'/products'),
(234659,'2013-06-15 11:27:03',102701,'/home'),
(234660,'2013-06-15 11:27:40',102701,'/products'),
(234661,'2013-06-15 11:28:01',102700,'/the-original-mr-fuzzy'),
(234662,'2013-06-15 11:29:05',102702,'/lander-2'),
(234663,'2013-06-15 11:30:00',102700,'/cart'),
(234664,'2013-06-15 11:30:25',102701,'/the-original-mr-fuzzy'),
(234665,'2013-06-15 11:30:40',102700,'/shipping'),
(234666,'2013-06-15 11:31:03',102703,'/home'),
(234667,'2013-06-15 11:32:58',102700,'/billing-2'),
(234668,'2013-06-15 11:33:15',102704,'/lander-2'),
(234669,'2013-06-15 11:35:43',102703,'/products'),
(234670,'2013-06-15 11:36:07',102700,'/thank-you-for-your-order'),
(234671,'2013-06-15 11:36:18',102705,'/lander-2'),
(234672,'2013-06-15 11:39:27',102706,'/home'),
(234673,'2013-06-15 11:39:44',102703,'/the-original-mr-fuzzy'),
(234674,'2013-06-15 11:46:32',102707,'/lander-2'),
(234675,'2013-06-15 11:46:53',102708,'/lander-2'),
(234676,'2013-06-15 11:48:53',102708,'/products'),
(234677,'2013-06-15 11:50:17',102708,'/the-original-mr-fuzzy'),
(234678,'2013-06-15 11:51:42',102707,'/products'),
(234679,'2013-06-15 11:54:26',102707,'/the-original-mr-fuzzy'),
(234680,'2013-06-15 11:57:14',102709,'/lander-2'),
(234681,'2013-06-15 11:58:02',102709,'/products'),
(234682,'2013-06-15 11:59:57',102710,'/lander-2'),
(234683,'2013-06-15 12:00:59',102709,'/the-original-mr-fuzzy'),
(234684,'2013-06-15 12:02:35',102711,'/home'),
(234685,'2013-06-15 12:05:04',102710,'/products'),
(234686,'2013-06-15 12:06:32',102710,'/the-forever-love-bear'),
(234687,'2013-06-15 12:07:11',102711,'/products'),
(234688,'2013-06-15 12:14:38',102712,'/lander-2'),
(234689,'2013-06-15 12:16:02',102712,'/products'),
(234690,'2013-06-15 12:18:42',102712,'/the-original-mr-fuzzy'),
(234691,'2013-06-15 12:22:05',102713,'/lander-2'),
(234692,'2013-06-15 12:22:32',102712,'/cart'),
(234693,'2013-06-15 12:23:14',102714,'/lander-2'),
(234694,'2013-06-15 12:23:53',102713,'/products'),
(234695,'2013-06-15 12:28:02',102714,'/products'),
(234696,'2013-06-15 12:28:07',102713,'/the-original-mr-fuzzy'),
(234697,'2013-06-15 12:29:58',102713,'/cart'),
(234698,'2013-06-15 12:30:34',102715,'/lander-2'),
(234699,'2013-06-15 12:32:07',102714,'/the-original-mr-fuzzy'),
(234700,'2013-06-15 12:32:31',102713,'/shipping'),
(234701,'2013-06-15 12:34:34',102713,'/billing-2'),
(234702,'2013-06-15 12:35:16',102716,'/home'),
(234703,'2013-06-15 12:36:15',102713,'/thank-you-for-your-order'),
(234704,'2013-06-15 12:40:06',102717,'/home'),
(234705,'2013-06-15 12:40:51',102718,'/lander-2'),
(234706,'2013-06-15 12:41:04',102719,'/lander-2'),
(234707,'2013-06-15 12:42:49',102720,'/home'),
(234708,'2013-06-15 12:43:06',102721,'/lander-2'),
(234709,'2013-06-15 12:43:51',102722,'/home'),
(234710,'2013-06-15 12:46:30',102721,'/products'),
(234711,'2013-06-15 12:46:57',102720,'/products'),
(234712,'2013-06-15 12:49:23',102721,'/the-original-mr-fuzzy'),
(234713,'2013-06-15 12:49:28',102722,'/products'),
(234714,'2013-06-15 12:49:59',102722,'/the-original-mr-fuzzy'),
(234715,'2013-06-15 12:50:02',102720,'/the-forever-love-bear'),
(234716,'2013-06-15 12:50:11',102723,'/lander-2'),
(234717,'2013-06-15 12:51:00',102720,'/cart'),
(234718,'2013-06-15 12:51:52',102724,'/lander-2'),
(234719,'2013-06-15 12:51:53',102723,'/products'),
(234720,'2013-06-15 12:54:14',102720,'/shipping'),
(234721,'2013-06-15 12:54:26',102723,'/the-original-mr-fuzzy'),
(234722,'2013-06-15 12:56:58',102723,'/cart'),
(234723,'2013-06-15 12:58:02',102723,'/shipping'),
(234724,'2013-06-15 12:58:44',102725,'/lander-2'),
(234725,'2013-06-15 13:01:00',102723,'/billing-2'),
(234726,'2013-06-15 13:01:57',102726,'/lander-2'),
(234727,'2013-06-15 13:04:14',102725,'/products'),
(234728,'2013-06-15 13:04:40',102723,'/thank-you-for-your-order'),
(234729,'2013-06-15 13:06:17',102725,'/the-original-mr-fuzzy'),
(234730,'2013-06-15 13:07:39',102726,'/products'),
(234731,'2013-06-15 13:08:19',102725,'/cart'),
(234732,'2013-06-15 13:10:04',102726,'/the-original-mr-fuzzy'),
(234733,'2013-06-15 13:10:47',102725,'/shipping'),
(234734,'2013-06-15 13:13:21',102725,'/billing-2'),
(234735,'2013-06-15 13:21:53',102727,'/lander-2'),
(234736,'2013-06-15 13:22:39',102727,'/products'),
(234737,'2013-06-15 13:23:38',102728,'/lander-2'),
(234738,'2013-06-15 13:23:52',102727,'/the-original-mr-fuzzy'),
(234739,'2013-06-15 13:27:30',102728,'/products'),
(234740,'2013-06-15 13:30:16',102729,'/lander-2'),
(234741,'2013-06-15 13:30:29',102728,'/the-original-mr-fuzzy'),
(234742,'2013-06-15 13:37:42',102730,'/lander-2'),
(234743,'2013-06-15 13:38:15',102731,'/lander-2'),
(234744,'2013-06-15 13:38:40',102730,'/products'),
(234745,'2013-06-15 13:40:54',102730,'/the-original-mr-fuzzy'),
(234746,'2013-06-15 13:42:41',102731,'/products'),
(234747,'2013-06-15 13:44:40',102731,'/the-original-mr-fuzzy'),
(234748,'2013-06-15 13:45:27',102732,'/lander-2'),
(234749,'2013-06-15 13:46:48',102731,'/cart'),
(234750,'2013-06-15 13:48:25',102731,'/shipping'),
(234751,'2013-06-15 13:49:05',102731,'/billing-2'),
(234752,'2013-06-15 13:50:36',102732,'/products'),
(234753,'2013-06-15 13:53:32',102732,'/the-original-mr-fuzzy'),
(234754,'2013-06-15 14:22:59',102733,'/lander-2'),
(234755,'2013-06-15 14:26:36',102733,'/products'),
(234756,'2013-06-15 14:30:38',102733,'/the-forever-love-bear'),
(234757,'2013-06-15 14:40:53',102734,'/lander-2'),
(234758,'2013-06-15 14:41:56',102735,'/lander-2'),
(234759,'2013-06-15 14:41:58',102736,'/lander-2'),
(234760,'2013-06-15 14:46:11',102734,'/products'),
(234761,'2013-06-15 14:47:34',102735,'/products'),
(234762,'2013-06-15 15:03:39',102737,'/lander-2'),
(234763,'2013-06-15 15:08:14',102737,'/products'),
(234764,'2013-06-15 15:10:34',102737,'/the-original-mr-fuzzy'),
(234765,'2013-06-15 15:14:31',102738,'/lander-2'),
(234766,'2013-06-15 15:18:58',102739,'/home'),
(234767,'2013-06-15 15:24:18',102739,'/products'),
(234768,'2013-06-15 15:28:01',102739,'/the-original-mr-fuzzy'),
(234769,'2013-06-15 15:32:11',102740,'/home'),
(234770,'2013-06-15 15:35:17',102741,'/lander-2'),
(234771,'2013-06-15 15:40:00',102741,'/products'),
(234772,'2013-06-15 15:44:25',102742,'/home'),
(234773,'2013-06-15 15:49:32',102743,'/lander-2'),
(234774,'2013-06-15 15:53:49',102744,'/lander-2'),
(234775,'2013-06-15 15:54:13',102744,'/products'),
(234776,'2013-06-15 15:56:42',102744,'/the-forever-love-bear'),
(234777,'2013-06-15 15:57:00',102745,'/lander-2'),
(234778,'2013-06-15 16:08:28',102746,'/lander-2'),
(234779,'2013-06-15 16:12:25',102747,'/lander-2'),
(234780,'2013-06-15 16:24:22',102748,'/lander-2'),
(234781,'2013-06-15 16:26:33',102749,'/lander-2'),
(234782,'2013-06-15 16:29:08',102749,'/products'),
(234783,'2013-06-15 16:29:53',102748,'/products'),
(234784,'2013-06-15 16:30:56',102748,'/the-forever-love-bear'),
(234785,'2013-06-15 16:31:04',102749,'/the-original-mr-fuzzy'),
(234786,'2013-06-15 16:31:37',102749,'/cart'),
(234787,'2013-06-15 16:43:32',102750,'/lander-2'),
(234788,'2013-06-15 16:45:19',102750,'/products'),
(234789,'2013-06-15 16:47:09',102750,'/the-forever-love-bear'),
(234790,'2013-06-15 16:49:58',102751,'/lander-2'),
(234791,'2013-06-15 16:50:22',102750,'/cart'),
(234792,'2013-06-15 16:50:43',102750,'/shipping'),
(234793,'2013-06-15 16:51:53',102750,'/billing-2'),
(234794,'2013-06-15 16:59:44',102752,'/lander-2'),
(234795,'2013-06-15 17:02:05',102752,'/products'),
(234796,'2013-06-15 17:05:13',102752,'/the-original-mr-fuzzy'),
(234797,'2013-06-15 17:07:45',102753,'/lander-2'),
(234798,'2013-06-15 17:08:15',102752,'/cart'),
(234799,'2013-06-15 17:20:04',102754,'/lander-2'),
(234800,'2013-06-15 17:27:20',102755,'/home'),
(234801,'2013-06-15 17:29:24',102756,'/home'),
(234802,'2013-06-15 17:29:44',102755,'/products'),
(234803,'2013-06-15 17:30:03',102756,'/products'),
(234804,'2013-06-15 17:30:50',102755,'/the-original-mr-fuzzy'),
(234805,'2013-06-15 17:41:13',102757,'/home'),
(234806,'2013-06-15 17:46:23',102757,'/products'),
(234807,'2013-06-15 17:46:36',102758,'/lander-2'),
(234808,'2013-06-15 17:46:38',102757,'/the-original-mr-fuzzy'),
(234809,'2013-06-15 17:48:08',102757,'/cart'),
(234810,'2013-06-15 17:48:41',102758,'/products'),
(234811,'2013-06-15 17:50:49',102758,'/the-original-mr-fuzzy'),
(234812,'2013-06-15 17:51:23',102759,'/lander-2'),
(234813,'2013-06-15 17:55:57',102760,'/home'),
(234814,'2013-06-15 17:57:10',102760,'/products'),
(234815,'2013-06-15 18:00:49',102761,'/lander-2'),
(234816,'2013-06-15 18:02:56',102762,'/home'),
(234817,'2013-06-15 18:05:32',102761,'/products'),
(234818,'2013-06-15 18:06:20',102761,'/the-original-mr-fuzzy'),
(234819,'2013-06-15 18:07:05',102763,'/lander-2'),
(234820,'2013-06-15 18:08:24',102762,'/products'),
(234821,'2013-06-15 18:10:12',102762,'/the-original-mr-fuzzy'),
(234822,'2013-06-15 18:18:37',102764,'/lander-2'),
(234823,'2013-06-15 18:23:49',102764,'/products'),
(234824,'2013-06-15 18:25:42',102764,'/the-original-mr-fuzzy'),
(234825,'2013-06-15 18:26:23',102765,'/lander-2'),
(234826,'2013-06-15 18:30:37',102765,'/products'),
(234827,'2013-06-15 18:34:26',102765,'/the-original-mr-fuzzy'),
(234828,'2013-06-15 18:37:11',102766,'/lander-2'),
(234829,'2013-06-15 18:41:20',102767,'/lander-2'),
(234830,'2013-06-15 18:43:36',102767,'/products'),
(234831,'2013-06-15 18:47:58',102767,'/the-original-mr-fuzzy'),
(234832,'2013-06-15 19:07:58',102768,'/home'),
(234833,'2013-06-15 19:11:42',102769,'/lander-2'),
(234834,'2013-06-15 19:14:42',102769,'/products'),
(234835,'2013-06-15 19:15:59',102769,'/the-original-mr-fuzzy'),
(234836,'2013-06-15 19:24:39',102770,'/home'),
(234837,'2013-06-15 19:24:40',102771,'/lander-2'),
(234838,'2013-06-15 19:27:33',102770,'/products'),
(234839,'2013-06-15 19:29:28',102770,'/the-original-mr-fuzzy'),
(234840,'2013-06-15 19:58:47',102772,'/lander-2'),
(234841,'2013-06-15 19:59:23',102772,'/products'),
(234842,'2013-06-15 20:00:25',102772,'/the-original-mr-fuzzy'),
(234843,'2013-06-15 20:02:01',102772,'/cart'),
(234844,'2013-06-15 20:04:03',102773,'/lander-2'),
(234845,'2013-06-15 20:04:26',102773,'/products'),
(234846,'2013-06-15 20:05:47',102772,'/shipping'),
(234847,'2013-06-15 20:06:19',102772,'/billing-2'),
(234848,'2013-06-15 20:08:00',102773,'/the-original-mr-fuzzy'),
(234849,'2013-06-15 20:08:35',102772,'/thank-you-for-your-order'),
(234850,'2013-06-15 20:25:38',102774,'/lander-2'),
(234851,'2013-06-15 20:27:48',102775,'/lander-2'),
(234852,'2013-06-15 20:31:04',102775,'/products'),
(234853,'2013-06-15 20:32:18',102775,'/the-original-mr-fuzzy'),
(234854,'2013-06-15 20:33:05',102776,'/lander-2'),
(234855,'2013-06-15 20:35:46',102776,'/products'),
(234856,'2013-06-15 20:37:38',102777,'/lander-2'),
(234857,'2013-06-15 20:38:42',102778,'/lander-2'),
(234858,'2013-06-15 20:39:52',102776,'/the-original-mr-fuzzy'),
(234859,'2013-06-15 20:39:57',102777,'/products'),
(234860,'2013-06-15 20:54:10',102779,'/lander-2'),
(234861,'2013-06-15 21:13:25',102780,'/lander-2'),
(234862,'2013-06-15 21:15:22',102780,'/products'),
(234863,'2013-06-15 21:15:42',102781,'/lander-2'),
(234864,'2013-06-15 21:18:38',102780,'/the-original-mr-fuzzy'),
(234865,'2013-06-15 21:19:02',102781,'/products'),
(234866,'2013-06-15 21:20:23',102782,'/lander-2'),
(234867,'2013-06-15 21:22:49',102781,'/the-original-mr-fuzzy'),
(234868,'2013-06-15 21:24:54',102782,'/products'),
(234869,'2013-06-15 21:29:23',102782,'/the-forever-love-bear'),
(234870,'2013-06-15 21:30:42',102783,'/lander-2'),
(234871,'2013-06-15 21:34:07',102783,'/products'),
(234872,'2013-06-15 21:36:03',102783,'/the-original-mr-fuzzy'),
(234873,'2013-06-15 21:39:08',102783,'/cart'),
(234874,'2013-06-15 21:45:15',102784,'/home'),
(234875,'2013-06-15 21:57:42',102785,'/home'),
(234876,'2013-06-15 22:06:45',102786,'/lander-2'),
(234877,'2013-06-15 22:09:16',102786,'/products'),
(234878,'2013-06-15 22:09:39',102786,'/the-original-mr-fuzzy'),
(234879,'2013-06-15 22:15:20',102787,'/lander-2'),
(234880,'2013-06-15 22:16:32',102788,'/lander-2'),
(234881,'2013-06-15 22:17:17',102789,'/lander-2'),
(234882,'2013-06-15 22:20:53',102789,'/products'),
(234883,'2013-06-15 22:21:05',102787,'/products'),
(234884,'2013-06-15 22:21:25',102787,'/the-original-mr-fuzzy'),
(234885,'2013-06-15 22:25:32',102789,'/the-original-mr-fuzzy'),
(234886,'2013-06-15 22:32:24',102790,'/lander-2'),
(234887,'2013-06-15 22:38:26',102791,'/lander-2'),
(234888,'2013-06-15 22:42:56',102791,'/products'),
(234889,'2013-06-15 22:47:18',102791,'/the-original-mr-fuzzy'),
(234890,'2013-06-15 22:47:44',102792,'/lander-2'),
(234891,'2013-06-15 22:48:54',102793,'/home'),
(234892,'2013-06-15 22:49:05',102794,'/lander-2'),
(234893,'2013-06-15 22:49:35',102792,'/products'),
(234894,'2013-06-15 22:50:24',102794,'/products'),
(234895,'2013-06-15 22:53:36',102794,'/the-original-mr-fuzzy'),
(234896,'2013-06-15 22:56:28',102794,'/cart'),
(234897,'2013-06-15 22:59:34',102794,'/shipping'),
(234898,'2013-06-15 23:11:37',102795,'/lander-2'),
(234899,'2013-06-15 23:20:02',102796,'/lander-2'),
(234900,'2013-06-15 23:22:03',102797,'/home'),
(234901,'2013-06-15 23:22:37',102798,'/lander-2'),
(234902,'2013-06-15 23:27:40',102798,'/products'),
(234903,'2013-06-15 23:30:17',102798,'/the-original-mr-fuzzy'),
(234904,'2013-06-15 23:35:09',102799,'/lander-2'),
(234905,'2013-06-15 23:35:33',102799,'/products'),
(234906,'2013-06-15 23:38:47',102799,'/the-forever-love-bear'),
(234907,'2013-06-15 23:39:52',102799,'/cart'),
(234908,'2013-06-15 23:43:45',102799,'/shipping'),
(234909,'2013-06-15 23:45:30',102799,'/billing-2'),
(234910,'2013-06-15 23:48:18',102800,'/lander-2'),
(234911,'2013-06-15 23:52:50',102800,'/products'),
(234912,'2013-06-15 23:56:32',102800,'/the-original-mr-fuzzy'),
(234913,'2013-06-15 23:57:13',102801,'/home'),
(234914,'2013-06-15 23:59:18',102802,'/lander-2'),
(234915,'2013-06-16 00:03:18',102802,'/products'),
(234916,'2013-06-16 00:05:01',102803,'/lander-2'),
(234917,'2013-06-16 00:05:08',102804,'/home'),
(234918,'2013-06-16 00:06:44',102805,'/lander-2'),
(234919,'2013-06-16 00:07:23',102802,'/the-original-mr-fuzzy'),
(234920,'2013-06-16 00:07:25',102803,'/products'),
(234921,'2013-06-16 00:08:09',102806,'/lander-2'),
(234922,'2013-06-16 00:08:29',102806,'/products'),
(234923,'2013-06-16 00:10:01',102804,'/products'),
(234924,'2013-06-16 00:11:02',102802,'/cart'),
(234925,'2013-06-16 00:12:05',102803,'/the-original-mr-fuzzy'),
(234926,'2013-06-16 00:15:45',102803,'/cart'),
(234927,'2013-06-16 00:43:15',102807,'/lander-2'),
(234928,'2013-06-16 00:45:24',102807,'/products'),
(234929,'2013-06-16 00:59:34',102808,'/lander-2'),
(234930,'2013-06-16 01:00:48',102808,'/products'),
(234931,'2013-06-16 01:01:29',102809,'/lander-2'),
(234932,'2013-06-16 01:02:48',102808,'/the-original-mr-fuzzy'),
(234933,'2013-06-16 01:06:02',102810,'/home'),
(234934,'2013-06-16 01:09:20',102810,'/products'),
(234935,'2013-06-16 01:13:54',102810,'/the-original-mr-fuzzy'),
(234936,'2013-06-16 01:25:01',102811,'/lander-2'),
(234937,'2013-06-16 01:30:24',102812,'/lander-2'),
(234938,'2013-06-16 01:32:00',102812,'/products'),
(234939,'2013-06-16 01:35:20',102812,'/the-original-mr-fuzzy'),
(234940,'2013-06-16 01:38:56',102813,'/home'),
(234941,'2013-06-16 01:39:43',102813,'/products'),
(234942,'2013-06-16 01:42:26',102813,'/the-original-mr-fuzzy'),
(234943,'2013-06-16 01:45:46',102813,'/cart'),
(234944,'2013-06-16 01:48:22',102813,'/shipping'),
(234945,'2013-06-16 01:48:52',102814,'/home'),
(234946,'2013-06-16 01:49:21',102813,'/billing-2'),
(234947,'2013-06-16 01:50:34',102814,'/products'),
(234948,'2013-06-16 01:54:20',102813,'/thank-you-for-your-order'),
(234949,'2013-06-16 02:02:54',102815,'/lander-2'),
(234950,'2013-06-16 02:06:00',102815,'/products'),
(234951,'2013-06-16 02:24:21',102816,'/lander-2'),
(234952,'2013-06-16 02:50:36',102817,'/lander-2'),
(234953,'2013-06-16 02:52:07',102817,'/products'),
(234954,'2013-06-16 02:55:29',102817,'/the-original-mr-fuzzy'),
(234955,'2013-06-16 03:36:44',102818,'/home'),
(234956,'2013-06-16 03:38:08',102818,'/products'),
(234957,'2013-06-16 03:42:09',102818,'/the-forever-love-bear'),
(234958,'2013-06-16 03:43:43',102818,'/cart'),
(234959,'2013-06-16 03:44:33',102819,'/lander-2'),
(234960,'2013-06-16 03:44:45',102818,'/shipping'),
(234961,'2013-06-16 03:47:00',102818,'/billing-2'),
(234962,'2013-06-16 03:48:57',102818,'/thank-you-for-your-order'),
(234963,'2013-06-16 03:49:27',102819,'/products'),
(234964,'2013-06-16 03:50:22',102819,'/the-original-mr-fuzzy'),
(234965,'2013-06-16 04:52:55',102820,'/lander-2'),
(234966,'2013-06-16 05:37:12',102821,'/lander-2'),
(234967,'2013-06-16 05:41:28',102821,'/products'),
(234968,'2013-06-16 05:42:32',102821,'/the-original-mr-fuzzy'),
(234969,'2013-06-16 05:43:37',102821,'/cart'),
(234970,'2013-06-16 05:44:12',102821,'/shipping'),
(234971,'2013-06-16 05:46:22',102821,'/billing-2'),
(234972,'2013-06-16 05:51:05',102821,'/thank-you-for-your-order'),
(234973,'2013-06-16 05:55:58',102822,'/lander-2'),
(234974,'2013-06-16 05:56:40',102822,'/products'),
(234975,'2013-06-16 05:59:03',102822,'/the-forever-love-bear'),
(234976,'2013-06-16 06:32:40',102823,'/lander-2'),
(234977,'2013-06-16 06:35:22',102823,'/products'),
(234978,'2013-06-16 06:39:25',102823,'/the-original-mr-fuzzy'),
(234979,'2013-06-16 06:43:22',102823,'/cart'),
(234980,'2013-06-16 07:17:27',102824,'/home'),
(234981,'2013-06-16 07:19:18',102824,'/products'),
(234982,'2013-06-16 07:22:50',102825,'/lander-2'),
(234983,'2013-06-16 07:23:18',102824,'/the-original-mr-fuzzy'),
(234984,'2013-06-16 07:36:23',102826,'/lander-2'),
(234985,'2013-06-16 07:49:29',102827,'/lander-2'),
(234986,'2013-06-16 08:00:30',102828,'/lander-2'),
(234987,'2013-06-16 08:02:19',102829,'/lander-2'),
(234988,'2013-06-16 08:04:54',102829,'/products'),
(234989,'2013-06-16 08:05:07',102828,'/products'),
(234990,'2013-06-16 08:07:57',102830,'/lander-2'),
(234991,'2013-06-16 08:08:16',102828,'/the-original-mr-fuzzy'),
(234992,'2013-06-16 08:08:26',102829,'/the-original-mr-fuzzy'),
(234993,'2013-06-16 08:50:25',102831,'/lander-2'),
(234994,'2013-06-16 08:51:13',102832,'/lander-2'),
(234995,'2013-06-16 08:52:04',102831,'/products'),
(234996,'2013-06-16 08:55:37',102831,'/the-original-mr-fuzzy'),
(234997,'2013-06-16 08:57:07',102831,'/cart'),
(234998,'2013-06-16 09:21:35',102833,'/lander-2'),
(234999,'2013-06-16 09:43:56',102834,'/lander-2'),
(235000,'2013-06-16 10:08:02',102835,'/home'),
(235001,'2013-06-16 10:10:22',102835,'/products'),
(235002,'2013-06-16 10:11:42',102836,'/lander-2'),
(235003,'2013-06-16 10:12:49',102835,'/the-original-mr-fuzzy'),
(235004,'2013-06-16 10:14:28',102836,'/products'),
(235005,'2013-06-16 10:15:19',102835,'/cart'),
(235006,'2013-06-16 10:15:50',102836,'/the-forever-love-bear'),
(235007,'2013-06-16 10:16:24',102837,'/lander-2'),
(235008,'2013-06-16 10:16:59',102837,'/products'),
(235009,'2013-06-16 10:18:24',102835,'/shipping'),
(235010,'2013-06-16 10:19:01',102838,'/lander-2'),
(235011,'2013-06-16 10:19:14',102835,'/billing-2'),
(235012,'2013-06-16 10:20:37',102837,'/the-forever-love-bear'),
(235013,'2013-06-16 10:23:15',102838,'/products'),
(235014,'2013-06-16 10:24:35',102837,'/cart'),
(235015,'2013-06-16 10:27:11',102837,'/shipping'),
(235016,'2013-06-16 10:30:19',102837,'/billing-2'),
(235017,'2013-06-16 10:31:47',102837,'/thank-you-for-your-order'),
(235018,'2013-06-16 10:38:42',102839,'/lander-2'),
(235019,'2013-06-16 10:43:55',102840,'/lander-2'),
(235020,'2013-06-16 10:46:25',102840,'/products'),
(235021,'2013-06-16 10:47:00',102840,'/the-original-mr-fuzzy'),
(235022,'2013-06-16 10:49:38',102841,'/lander-2'),
(235023,'2013-06-16 10:54:13',102842,'/lander-2'),
(235024,'2013-06-16 10:54:37',102843,'/lander-2'),
(235025,'2013-06-16 10:56:19',102844,'/lander-2'),
(235026,'2013-06-16 10:58:20',102844,'/products'),
(235027,'2013-06-16 10:59:00',102843,'/products'),
(235028,'2013-06-16 10:59:37',102843,'/the-original-mr-fuzzy'),
(235029,'2013-06-16 11:10:21',102845,'/lander-2'),
(235030,'2013-06-16 11:13:14',102846,'/lander-2'),
(235031,'2013-06-16 11:15:11',102845,'/products'),
(235032,'2013-06-16 11:16:15',102845,'/the-original-mr-fuzzy'),
(235033,'2013-06-16 11:18:24',102847,'/lander-2'),
(235034,'2013-06-16 11:26:47',102848,'/lander-2'),
(235035,'2013-06-16 11:28:04',102849,'/lander-2'),
(235036,'2013-06-16 11:30:48',102850,'/home'),
(235037,'2013-06-16 11:31:50',102848,'/products'),
(235038,'2013-06-16 11:35:06',102848,'/the-original-mr-fuzzy'),
(235039,'2013-06-16 11:36:02',102848,'/cart'),
(235040,'2013-06-16 11:39:28',102848,'/shipping'),
(235041,'2013-06-16 11:40:37',102848,'/billing-2'),
(235042,'2013-06-16 11:46:24',102851,'/lander-2'),
(235043,'2013-06-16 11:48:01',102851,'/products'),
(235044,'2013-06-16 11:52:04',102851,'/the-forever-love-bear'),
(235045,'2013-06-16 11:53:03',102852,'/lander-2'),
(235046,'2013-06-16 11:54:25',102853,'/lander-2'),
(235047,'2013-06-16 11:56:21',102852,'/products'),
(235048,'2013-06-16 11:57:34',102854,'/lander-2'),
(235049,'2013-06-16 11:57:38',102855,'/lander-2'),
(235050,'2013-06-16 11:57:41',102852,'/the-forever-love-bear'),
(235051,'2013-06-16 12:00:58',102852,'/cart'),
(235052,'2013-06-16 12:01:24',102856,'/lander-2'),
(235053,'2013-06-16 12:01:46',102854,'/products'),
(235054,'2013-06-16 12:03:20',102857,'/home'),
(235055,'2013-06-16 12:04:15',102856,'/products'),
(235056,'2013-06-16 12:05:01',102858,'/lander-2'),
(235057,'2013-06-16 12:07:22',102856,'/the-original-mr-fuzzy'),
(235058,'2013-06-16 12:07:59',102858,'/products'),
(235059,'2013-06-16 12:09:37',102856,'/cart'),
(235060,'2013-06-16 12:10:28',102858,'/the-original-mr-fuzzy'),
(235061,'2013-06-16 12:17:31',102859,'/lander-2'),
(235062,'2013-06-16 12:18:28',102860,'/lander-2'),
(235063,'2013-06-16 12:18:36',102859,'/products'),
(235064,'2013-06-16 12:21:15',102860,'/products'),
(235065,'2013-06-16 12:21:25',102859,'/the-forever-love-bear'),
(235066,'2013-06-16 12:21:44',102861,'/home'),
(235067,'2013-06-16 12:23:12',102860,'/the-original-mr-fuzzy'),
(235068,'2013-06-16 12:25:20',102862,'/lander-2'),
(235069,'2013-06-16 12:25:34',102863,'/lander-2'),
(235070,'2013-06-16 12:25:41',102864,'/home'),
(235071,'2013-06-16 12:31:20',102864,'/products'),
(235072,'2013-06-16 12:32:23',102864,'/the-forever-love-bear'),
(235073,'2013-06-16 12:55:13',102865,'/lander-2'),
(235074,'2013-06-16 12:57:59',102865,'/products'),
(235075,'2013-06-16 13:02:04',102866,'/lander-2'),
(235076,'2013-06-16 13:05:29',102866,'/products'),
(235077,'2013-06-16 13:09:05',102866,'/the-original-mr-fuzzy'),
(235078,'2013-06-16 13:24:21',102867,'/home'),
(235079,'2013-06-16 13:26:22',102868,'/lander-2'),
(235080,'2013-06-16 13:29:06',102869,'/lander-2'),
(235081,'2013-06-16 13:29:22',102867,'/products'),
(235082,'2013-06-16 13:30:41',102867,'/the-original-mr-fuzzy'),
(235083,'2013-06-16 13:31:27',102870,'/lander-2'),
(235084,'2013-06-16 13:31:43',102867,'/cart'),
(235085,'2013-06-16 13:33:11',102871,'/lander-2'),
(235086,'2013-06-16 13:33:31',102869,'/products'),
(235087,'2013-06-16 13:33:34',102867,'/shipping'),
(235088,'2013-06-16 13:34:18',102870,'/products'),
(235089,'2013-06-16 13:34:27',102871,'/products'),
(235090,'2013-06-16 13:35:01',102871,'/the-original-mr-fuzzy'),
(235091,'2013-06-16 13:35:26',102867,'/billing-2'),
(235092,'2013-06-16 13:37:56',102869,'/the-original-mr-fuzzy'),
(235093,'2013-06-16 13:38:32',102867,'/thank-you-for-your-order'),
(235094,'2013-06-16 13:38:53',102870,'/the-original-mr-fuzzy'),
(235095,'2013-06-16 13:39:33',102869,'/cart'),
(235096,'2013-06-16 13:39:58',102872,'/lander-2'),
(235097,'2013-06-16 13:40:25',102872,'/products'),
(235098,'2013-06-16 13:41:47',102869,'/shipping'),
(235099,'2013-06-16 13:42:32',102872,'/the-original-mr-fuzzy'),
(235100,'2013-06-16 13:44:24',102869,'/billing-2'),
(235101,'2013-06-16 13:45:46',102873,'/lander-2'),
(235102,'2013-06-16 13:53:46',102874,'/lander-2'),
(235103,'2013-06-16 13:58:05',102874,'/products'),
(235104,'2013-06-16 13:58:49',102875,'/home'),
(235105,'2013-06-16 14:02:19',102874,'/the-original-mr-fuzzy'),
(235106,'2013-06-16 14:23:11',102876,'/lander-2'),
(235107,'2013-06-16 14:25:17',102876,'/products'),
(235108,'2013-06-16 14:43:38',102877,'/home'),
(235109,'2013-06-16 14:44:47',102877,'/products'),
(235110,'2013-06-16 14:45:21',102878,'/lander-2'),
(235111,'2013-06-16 14:47:13',102878,'/products'),
(235112,'2013-06-16 14:48:33',102878,'/the-original-mr-fuzzy'),
(235113,'2013-06-16 14:53:20',102879,'/lander-2'),
(235114,'2013-06-16 14:59:28',102880,'/lander-2'),
(235115,'2013-06-16 15:02:41',102881,'/home'),
(235116,'2013-06-16 15:04:03',102881,'/products'),
(235117,'2013-06-16 15:04:56',102880,'/products'),
(235118,'2013-06-16 15:06:00',102882,'/lander-2'),
(235119,'2013-06-16 15:07:26',102880,'/the-original-mr-fuzzy'),
(235120,'2013-06-16 15:07:55',102881,'/the-original-mr-fuzzy'),
(235121,'2013-06-16 15:08:30',102883,'/lander-2'),
(235122,'2013-06-16 15:10:37',102884,'/lander-2'),
(235123,'2013-06-16 15:24:25',102885,'/lander-2'),
(235124,'2013-06-16 15:38:11',102886,'/lander-2'),
(235125,'2013-06-16 15:59:23',102887,'/home'),
(235126,'2013-06-16 16:01:12',102888,'/lander-2'),
(235127,'2013-06-16 16:01:22',102889,'/lander-2'),
(235128,'2013-06-16 16:03:26',102890,'/home'),
(235129,'2013-06-16 16:04:05',102888,'/products'),
(235130,'2013-06-16 16:06:48',102888,'/the-original-mr-fuzzy'),
(235131,'2013-06-16 16:08:22',102891,'/lander-2'),
(235132,'2013-06-16 16:09:16',102892,'/lander-2'),
(235133,'2013-06-16 16:10:51',102891,'/products'),
(235134,'2013-06-16 16:12:03',102893,'/lander-2'),
(235135,'2013-06-16 16:12:37',102891,'/the-original-mr-fuzzy'),
(235136,'2013-06-16 16:14:08',102893,'/products'),
(235137,'2013-06-16 16:14:35',102893,'/the-original-mr-fuzzy'),
(235138,'2013-06-16 16:15:31',102893,'/cart'),
(235139,'2013-06-16 16:16:19',102894,'/lander-2'),
(235140,'2013-06-16 16:17:11',102893,'/shipping'),
(235141,'2013-06-16 16:17:43',102895,'/lander-2'),
(235142,'2013-06-16 16:23:14',102896,'/lander-2'),
(235143,'2013-06-16 16:35:43',102897,'/lander-2'),
(235144,'2013-06-16 16:43:23',102898,'/lander-2'),
(235145,'2013-06-16 16:45:42',102898,'/products'),
(235146,'2013-06-16 16:50:18',102899,'/home'),
(235147,'2013-06-16 17:15:52',102900,'/lander-2'),
(235148,'2013-06-16 17:27:17',102901,'/lander-2'),
(235149,'2013-06-16 17:33:49',102902,'/lander-2'),
(235150,'2013-06-16 17:35:50',102903,'/lander-2'),
(235151,'2013-06-16 17:36:06',102904,'/lander-2'),
(235152,'2013-06-16 17:36:18',102902,'/products'),
(235153,'2013-06-16 17:36:18',102905,'/home'),
(235154,'2013-06-16 17:37:22',102902,'/the-original-mr-fuzzy'),
(235155,'2013-06-16 17:38:48',102905,'/products'),
(235156,'2013-06-16 17:39:13',102903,'/products'),
(235157,'2013-06-16 17:40:53',102905,'/the-original-mr-fuzzy'),
(235158,'2013-06-16 17:42:01',102905,'/cart'),
(235159,'2013-06-16 17:42:58',102903,'/the-original-mr-fuzzy'),
(235160,'2013-06-16 17:43:05',102905,'/shipping'),
(235161,'2013-06-16 17:44:27',102905,'/billing-2'),
(235162,'2013-06-16 17:46:02',102903,'/cart'),
(235163,'2013-06-16 17:47:18',102903,'/shipping'),
(235164,'2013-06-16 17:49:46',102905,'/thank-you-for-your-order'),
(235165,'2013-06-16 17:50:24',102906,'/lander-2'),
(235166,'2013-06-16 17:53:26',102906,'/products'),
(235167,'2013-06-16 18:02:59',102907,'/lander-2'),
(235168,'2013-06-16 18:04:48',102908,'/lander-2'),
(235169,'2013-06-16 18:09:16',102909,'/lander-2'),
(235170,'2013-06-16 18:19:29',102910,'/lander-2'),
(235171,'2013-06-16 18:21:43',102910,'/products'),
(235172,'2013-06-16 18:23:25',102911,'/lander-2'),
(235173,'2013-06-16 18:24:14',102911,'/products'),
(235174,'2013-06-16 18:27:33',102911,'/the-original-mr-fuzzy'),
(235175,'2013-06-16 18:33:52',102912,'/home'),
(235176,'2013-06-16 18:37:24',102912,'/products'),
(235177,'2013-06-16 18:38:39',102912,'/the-original-mr-fuzzy'),
(235178,'2013-06-16 18:42:02',102912,'/cart'),
(235179,'2013-06-16 18:43:11',102912,'/shipping'),
(235180,'2013-06-16 18:44:42',102912,'/billing-2'),
(235181,'2013-06-16 18:45:47',102912,'/thank-you-for-your-order'),
(235182,'2013-06-16 18:50:19',102913,'/home'),
(235183,'2013-06-16 19:22:30',102914,'/lander-2'),
(235184,'2013-06-16 19:26:36',102915,'/home'),
(235185,'2013-06-16 19:27:45',102916,'/home'),
(235186,'2013-06-16 19:29:03',102915,'/products'),
(235187,'2013-06-16 19:29:30',102915,'/the-original-mr-fuzzy'),
(235188,'2013-06-16 19:30:16',102916,'/products'),
(235189,'2013-06-16 19:49:34',102917,'/lander-2'),
(235190,'2013-06-16 19:51:18',102918,'/home'),
(235191,'2013-06-16 19:52:20',102919,'/lander-2'),
(235192,'2013-06-16 19:54:58',102917,'/products'),
(235193,'2013-06-16 19:55:06',102920,'/home'),
(235194,'2013-06-16 19:57:33',102921,'/lander-2'),
(235195,'2013-06-16 20:10:23',102922,'/lander-2'),
(235196,'2013-06-16 20:14:31',102923,'/lander-2'),
(235197,'2013-06-16 20:14:59',102923,'/products'),
(235198,'2013-06-16 20:18:18',102924,'/home'),
(235199,'2013-06-16 20:30:32',102925,'/lander-2'),
(235200,'2013-06-16 20:31:08',102926,'/lander-2'),
(235201,'2013-06-16 20:31:58',102926,'/products'),
(235202,'2013-06-16 20:34:09',102927,'/lander-2'),
(235203,'2013-06-16 20:34:38',102926,'/the-original-mr-fuzzy'),
(235204,'2013-06-16 20:38:47',102927,'/products'),
(235205,'2013-06-16 20:41:41',102927,'/the-original-mr-fuzzy'),
(235206,'2013-06-16 20:41:58',102928,'/lander-2'),
(235207,'2013-06-16 20:44:10',102929,'/lander-2'),
(235208,'2013-06-16 20:46:53',102928,'/products'),
(235209,'2013-06-16 20:47:19',102929,'/products'),
(235210,'2013-06-16 20:56:27',102930,'/home'),
(235211,'2013-06-16 21:00:37',102931,'/lander-2'),
(235212,'2013-06-16 21:02:40',102931,'/products'),
(235213,'2013-06-16 21:04:29',102931,'/the-original-mr-fuzzy'),
(235214,'2013-06-16 21:06:37',102931,'/cart'),
(235215,'2013-06-16 21:24:45',102932,'/lander-2'),
(235216,'2013-06-16 21:28:47',102932,'/products'),
(235217,'2013-06-16 21:44:39',102933,'/lander-2'),
(235218,'2013-06-16 21:46:02',102933,'/products'),
(235219,'2013-06-16 21:48:24',102934,'/home'),
(235220,'2013-06-16 21:49:31',102934,'/products'),
(235221,'2013-06-16 21:50:34',102933,'/the-original-mr-fuzzy'),
(235222,'2013-06-16 21:53:16',102934,'/the-original-mr-fuzzy'),
(235223,'2013-06-16 21:54:19',102933,'/cart'),
(235224,'2013-06-16 21:56:34',102933,'/shipping'),
(235225,'2013-06-16 21:59:38',102935,'/lander-2'),
(235226,'2013-06-16 21:59:43',102933,'/billing-2'),
(235227,'2013-06-16 22:03:13',102936,'/lander-2'),
(235228,'2013-06-16 22:04:19',102933,'/thank-you-for-your-order'),
(235229,'2013-06-16 22:12:40',102937,'/lander-2'),
(235230,'2013-06-16 22:50:10',102938,'/home'),
(235231,'2013-06-16 22:51:35',102939,'/lander-2'),
(235232,'2013-06-16 22:52:00',102939,'/products'),
(235233,'2013-06-16 22:53:45',102940,'/home'),
(235234,'2013-06-16 22:55:59',102938,'/products'),
(235235,'2013-06-16 22:56:01',102939,'/the-original-mr-fuzzy'),
(235236,'2013-06-16 22:56:26',102938,'/the-original-mr-fuzzy'),
(235237,'2013-06-16 22:56:58',102939,'/cart'),
(235238,'2013-06-16 23:00:51',102939,'/shipping'),
(235239,'2013-06-16 23:02:57',102939,'/billing-2'),
(235240,'2013-06-16 23:06:30',102939,'/thank-you-for-your-order'),
(235241,'2013-06-16 23:11:33',102941,'/lander-2'),
(235242,'2013-06-16 23:11:33',102942,'/lander-2'),
(235243,'2013-06-16 23:16:12',102942,'/products'),
(235244,'2013-06-16 23:17:02',102942,'/the-original-mr-fuzzy'),
(235245,'2013-06-16 23:17:11',102943,'/home'),
(235246,'2013-06-16 23:17:28',102942,'/cart'),
(235247,'2013-06-16 23:18:09',102943,'/products'),
(235248,'2013-06-16 23:18:52',102943,'/the-original-mr-fuzzy'),
(235249,'2013-06-16 23:19:21',102944,'/lander-2'),
(235250,'2013-06-16 23:21:23',102943,'/cart'),
(235251,'2013-06-16 23:21:38',102944,'/products'),
(235252,'2013-06-16 23:22:17',102945,'/lander-2'),
(235253,'2013-06-16 23:22:26',102944,'/the-original-mr-fuzzy'),
(235254,'2013-06-16 23:22:59',102943,'/shipping'),
(235255,'2013-06-16 23:23:45',102943,'/billing-2'),
(235256,'2013-06-16 23:25:55',102946,'/lander-2'),
(235257,'2013-06-16 23:26:00',102944,'/cart'),
(235258,'2013-06-16 23:27:41',102945,'/products'),
(235259,'2013-06-16 23:29:11',102944,'/shipping'),
(235260,'2013-06-16 23:29:31',102946,'/products'),
(235261,'2013-06-16 23:29:46',102947,'/lander-2'),
(235262,'2013-06-16 23:31:06',102946,'/the-original-mr-fuzzy'),
(235263,'2013-06-16 23:31:57',102948,'/lander-2'),
(235264,'2013-06-16 23:33:59',102947,'/products'),
(235265,'2013-06-16 23:34:42',102949,'/home'),
(235266,'2013-06-16 23:34:50',102947,'/the-original-mr-fuzzy'),
(235267,'2013-06-16 23:35:26',102950,'/lander-2'),
(235268,'2013-06-16 23:37:23',102947,'/cart'),
(235269,'2013-06-16 23:39:35',102951,'/lander-2'),
(235270,'2013-06-16 23:40:04',102950,'/products'),
(235271,'2013-06-16 23:40:06',102949,'/products'),
(235272,'2013-06-16 23:41:00',102947,'/shipping'),
(235273,'2013-06-16 23:43:45',102950,'/the-original-mr-fuzzy'),
(235274,'2013-06-16 23:44:01',102947,'/billing-2'),
(235275,'2013-06-16 23:44:33',102952,'/lander-2'),
(235276,'2013-06-16 23:47:13',102952,'/products'),
(235277,'2013-06-16 23:49:34',102952,'/the-original-mr-fuzzy'),
(235278,'2013-06-16 23:51:13',102952,'/cart'),
(235279,'2013-06-17 00:07:09',102953,'/lander-2'),
(235280,'2013-06-17 00:07:48',102954,'/home'),
(235281,'2013-06-17 00:09:39',102954,'/products'),
(235282,'2013-06-17 00:10:06',102954,'/the-original-mr-fuzzy'),
(235283,'2013-06-17 00:11:13',102955,'/lander-2'),
(235284,'2013-06-17 00:12:33',102956,'/lander-2'),
(235285,'2013-06-17 00:15:52',102955,'/products'),
(235286,'2013-06-17 00:19:38',102955,'/the-original-mr-fuzzy'),
(235287,'2013-06-17 00:23:28',102955,'/cart'),
(235288,'2013-06-17 00:29:23',102957,'/lander-2'),
(235289,'2013-06-17 00:33:50',102957,'/products'),
(235290,'2013-06-17 00:37:52',102957,'/the-original-mr-fuzzy'),
(235291,'2013-06-17 00:38:33',102958,'/lander-2'),
(235292,'2013-06-17 00:42:27',102959,'/home'),
(235293,'2013-06-17 00:42:34',102958,'/products'),
(235294,'2013-06-17 00:43:14',102959,'/products'),
(235295,'2013-06-17 00:46:43',102958,'/the-original-mr-fuzzy'),
(235296,'2013-06-17 00:47:13',102959,'/the-original-mr-fuzzy'),
(235297,'2013-06-17 00:49:33',102958,'/cart'),
(235298,'2013-06-17 00:51:37',102960,'/home'),
(235299,'2013-06-17 00:56:31',102960,'/products'),
(235300,'2013-06-17 00:59:18',102960,'/the-original-mr-fuzzy'),
(235301,'2013-06-17 01:00:02',102961,'/lander-2'),
(235302,'2013-06-17 01:07:13',102962,'/lander-2'),
(235303,'2013-06-17 01:08:35',102962,'/products'),
(235304,'2013-06-17 01:10:20',102962,'/the-original-mr-fuzzy'),
(235305,'2013-06-17 01:33:37',102963,'/lander-2'),
(235306,'2013-06-17 01:35:23',102963,'/products'),
(235307,'2013-06-17 01:35:44',102964,'/lander-2'),
(235308,'2013-06-17 01:36:47',102965,'/lander-2'),
(235309,'2013-06-17 01:37:16',102965,'/products'),
(235310,'2013-06-17 01:38:01',102966,'/lander-2'),
(235311,'2013-06-17 01:40:04',102964,'/products'),
(235312,'2013-06-17 01:42:46',102967,'/lander-2'),
(235313,'2013-06-17 01:44:37',102964,'/the-original-mr-fuzzy'),
(235314,'2013-06-17 01:46:53',102964,'/cart'),
(235315,'2013-06-17 01:47:53',102964,'/shipping'),
(235316,'2013-06-17 01:48:40',102964,'/billing-2'),
(235317,'2013-06-17 01:52:03',102964,'/thank-you-for-your-order'),
(235318,'2013-06-17 02:02:46',102968,'/home'),
(235319,'2013-06-17 02:04:06',102969,'/lander-2'),
(235320,'2013-06-17 02:07:48',102969,'/products'),
(235321,'2013-06-17 02:11:49',102969,'/the-original-mr-fuzzy'),
(235322,'2013-06-17 02:13:47',102970,'/lander-2'),
(235323,'2013-06-17 02:14:00',102971,'/lander-2'),
(235324,'2013-06-17 02:14:14',102969,'/cart'),
(235325,'2013-06-17 02:19:17',102971,'/products'),
(235326,'2013-06-17 02:21:01',102971,'/the-original-mr-fuzzy'),
(235327,'2013-06-17 02:22:15',102971,'/cart'),
(235328,'2013-06-17 02:34:32',102972,'/lander-2'),
(235329,'2013-06-17 02:48:23',102973,'/lander-2'),
(235330,'2013-06-17 02:49:32',102973,'/products'),
(235331,'2013-06-17 02:50:22',102973,'/the-original-mr-fuzzy'),
(235332,'2013-06-17 02:52:28',102973,'/cart'),
(235333,'2013-06-17 02:55:43',102974,'/lander-2'),
(235334,'2013-06-17 02:57:11',102974,'/products'),
(235335,'2013-06-17 03:00:16',102974,'/the-original-mr-fuzzy'),
(235336,'2013-06-17 03:22:02',102975,'/lander-2'),
(235337,'2013-06-17 03:31:11',102976,'/lander-2'),
(235338,'2013-06-17 03:39:43',102977,'/lander-2'),
(235339,'2013-06-17 04:00:05',102978,'/lander-2'),
(235340,'2013-06-17 04:04:46',102978,'/products'),
(235341,'2013-06-17 04:07:41',102979,'/lander-2'),
(235342,'2013-06-17 04:08:35',102978,'/the-forever-love-bear'),
(235343,'2013-06-17 04:11:22',102978,'/cart'),
(235344,'2013-06-17 04:14:15',102980,'/home'),
(235345,'2013-06-17 04:16:04',102981,'/lander-2'),
(235346,'2013-06-17 04:17:13',102980,'/products'),
(235347,'2013-06-17 04:20:03',102981,'/products'),
(235348,'2013-06-17 04:20:50',102981,'/the-original-mr-fuzzy'),
(235349,'2013-06-17 04:24:23',102981,'/cart'),
(235350,'2013-06-17 04:25:22',102981,'/shipping'),
(235351,'2013-06-17 04:25:45',102981,'/billing-2'),
(235352,'2013-06-17 04:31:30',102981,'/thank-you-for-your-order'),
(235353,'2013-06-17 04:34:29',102982,'/home'),
(235354,'2013-06-17 04:34:31',102983,'/home'),
(235355,'2013-06-17 04:37:13',102983,'/products'),
(235356,'2013-06-17 04:38:15',102983,'/the-original-mr-fuzzy'),
(235357,'2013-06-17 04:40:39',102984,'/lander-2'),
(235358,'2013-06-17 04:53:12',102985,'/lander-2'),
(235359,'2013-06-17 05:01:49',102986,'/lander-2'),
(235360,'2013-06-17 05:09:07',102987,'/lander-2'),
(235361,'2013-06-17 05:11:19',102988,'/lander-2'),
(235362,'2013-06-17 05:14:19',102987,'/products'),
(235363,'2013-06-17 05:15:37',102988,'/products'),
(235364,'2013-06-17 05:18:14',102988,'/the-original-mr-fuzzy'),
(235365,'2013-06-17 05:22:22',102989,'/lander-2'),
(235366,'2013-06-17 05:22:48',102990,'/home'),
(235367,'2013-06-17 05:27:41',102991,'/lander-2'),
(235368,'2013-06-17 05:37:34',102992,'/home'),
(235369,'2013-06-17 05:48:01',102993,'/lander-2'),
(235370,'2013-06-17 05:52:41',102993,'/products'),
(235371,'2013-06-17 05:53:31',102993,'/the-original-mr-fuzzy'),
(235372,'2013-06-17 06:02:13',102994,'/lander-2'),
(235373,'2013-06-17 06:04:51',102995,'/lander-2'),
(235374,'2013-06-17 06:28:14',102996,'/lander-2'),
(235375,'2013-06-17 06:29:28',102997,'/lander-2'),
(235376,'2013-06-17 06:30:19',102998,'/lander-2'),
(235377,'2013-06-17 06:31:29',102997,'/products'),
(235378,'2013-06-17 06:32:01',102997,'/the-forever-love-bear'),
(235379,'2013-06-17 06:33:32',102998,'/products'),
(235380,'2013-06-17 06:37:50',102998,'/the-original-mr-fuzzy'),
(235381,'2013-06-17 06:39:32',102998,'/cart'),
(235382,'2013-06-17 06:49:00',102999,'/home'),
(235383,'2013-06-17 06:53:39',102999,'/products'),
(235384,'2013-06-17 06:53:43',103000,'/lander-2'),
(235385,'2013-06-17 06:54:30',103001,'/lander-2'),
(235386,'2013-06-17 06:55:39',102999,'/the-original-mr-fuzzy'),
(235387,'2013-06-17 06:56:45',102999,'/cart'),
(235388,'2013-06-17 06:58:06',103000,'/products'),
(235389,'2013-06-17 06:58:11',103002,'/home'),
(235390,'2013-06-17 06:58:19',102999,'/shipping'),
(235391,'2013-06-17 06:58:19',103003,'/lander-2'),
(235392,'2013-06-17 06:59:23',103000,'/the-original-mr-fuzzy'),
(235393,'2013-06-17 07:00:27',102999,'/billing-2'),
(235394,'2013-06-17 07:02:49',103002,'/products'),
(235395,'2013-06-17 07:02:50',102999,'/thank-you-for-your-order'),
(235396,'2013-06-17 07:06:17',103004,'/lander-2'),
(235397,'2013-06-17 07:07:25',103002,'/the-original-mr-fuzzy'),
(235398,'2013-06-17 07:23:06',103005,'/lander-2'),
(235399,'2013-06-17 07:26:33',103006,'/home'),
(235400,'2013-06-17 07:41:33',103007,'/home'),
(235401,'2013-06-17 07:46:31',103007,'/products'),
(235402,'2013-06-17 07:47:28',103008,'/lander-2'),
(235403,'2013-06-17 07:47:44',103007,'/the-original-mr-fuzzy'),
(235404,'2013-06-17 07:51:19',103007,'/cart'),
(235405,'2013-06-17 07:52:17',103007,'/shipping'),
(235406,'2013-06-17 07:52:42',103007,'/billing-2'),
(235407,'2013-06-17 07:59:34',103009,'/lander-2'),
(235408,'2013-06-17 08:02:05',103010,'/home'),
(235409,'2013-06-17 08:03:03',103009,'/products'),
(235410,'2013-06-17 08:03:57',103009,'/the-original-mr-fuzzy'),
(235411,'2013-06-17 08:04:29',103010,'/products'),
(235412,'2013-06-17 08:05:00',103011,'/lander-2'),
(235413,'2013-06-17 08:05:02',103010,'/the-original-mr-fuzzy'),
(235414,'2013-06-17 08:06:33',103010,'/cart'),
(235415,'2013-06-17 08:07:13',103009,'/cart'),
(235416,'2013-06-17 08:07:31',103012,'/lander-2'),
(235417,'2013-06-17 08:08:43',103011,'/products'),
(235418,'2013-06-17 08:09:57',103010,'/shipping'),
(235419,'2013-06-17 08:11:10',103010,'/billing-2'),
(235420,'2013-06-17 08:11:57',103012,'/products'),
(235421,'2013-06-17 08:12:57',103011,'/the-original-mr-fuzzy'),
(235422,'2013-06-17 08:13:32',103012,'/the-original-mr-fuzzy'),
(235423,'2013-06-17 08:15:21',103013,'/lander-2'),
(235424,'2013-06-17 08:17:29',103013,'/products'),
(235425,'2013-06-17 08:17:37',103014,'/home'),
(235426,'2013-06-17 08:21:19',103013,'/the-original-mr-fuzzy'),
(235427,'2013-06-17 08:22:19',103013,'/cart'),
(235428,'2013-06-17 08:26:06',103015,'/home'),
(235429,'2013-06-17 08:27:12',103015,'/products'),
(235430,'2013-06-17 08:27:24',103016,'/lander-2'),
(235431,'2013-06-17 08:27:58',103016,'/products'),
(235432,'2013-06-17 08:28:05',103015,'/the-original-mr-fuzzy'),
(235433,'2013-06-17 08:29:31',103016,'/the-original-mr-fuzzy'),
(235434,'2013-06-17 08:32:57',103017,'/lander-2'),
(235435,'2013-06-17 08:33:14',103016,'/cart'),
(235436,'2013-06-17 08:35:48',103017,'/products'),
(235437,'2013-06-17 08:36:11',103017,'/the-forever-love-bear'),
(235438,'2013-06-17 08:38:16',103018,'/lander-2'),
(235439,'2013-06-17 08:39:22',103019,'/lander-2'),
(235440,'2013-06-17 08:41:55',103020,'/home'),
(235441,'2013-06-17 08:42:44',103019,'/products'),
(235442,'2013-06-17 08:44:10',103019,'/the-original-mr-fuzzy'),
(235443,'2013-06-17 08:47:18',103020,'/products'),
(235444,'2013-06-17 08:48:38',103020,'/the-original-mr-fuzzy'),
(235445,'2013-06-17 08:49:13',103020,'/cart'),
(235446,'2013-06-17 08:51:36',103021,'/lander-2'),
(235447,'2013-06-17 08:52:38',103022,'/lander-2'),
(235448,'2013-06-17 08:53:06',103021,'/products'),
(235449,'2013-06-17 09:01:06',103023,'/home'),
(235450,'2013-06-17 09:01:43',103023,'/products'),
(235451,'2013-06-17 09:03:47',103024,'/home'),
(235452,'2013-06-17 09:04:59',103025,'/lander-2'),
(235453,'2013-06-17 09:06:33',103026,'/lander-2'),
(235454,'2013-06-17 09:07:31',103025,'/products'),
(235455,'2013-06-17 09:09:23',103024,'/products'),
(235456,'2013-06-17 09:09:29',103026,'/products'),
(235457,'2013-06-17 09:09:34',103025,'/the-original-mr-fuzzy'),
(235458,'2013-06-17 09:11:32',103024,'/the-original-mr-fuzzy'),
(235459,'2013-06-17 09:11:50',103025,'/cart'),
(235460,'2013-06-17 09:13:51',103027,'/lander-2'),
(235461,'2013-06-17 09:14:50',103025,'/shipping'),
(235462,'2013-06-17 09:19:29',103028,'/lander-2'),
(235463,'2013-06-17 09:19:50',103029,'/lander-2'),
(235464,'2013-06-17 09:22:27',103029,'/products'),
(235465,'2013-06-17 09:23:17',103030,'/lander-2'),
(235466,'2013-06-17 09:24:01',103030,'/products'),
(235467,'2013-06-17 09:26:03',103029,'/the-original-mr-fuzzy'),
(235468,'2013-06-17 09:26:15',103031,'/home'),
(235469,'2013-06-17 09:26:44',103030,'/the-original-mr-fuzzy'),
(235470,'2013-06-17 09:30:53',103032,'/lander-2'),
(235471,'2013-06-17 09:34:19',103032,'/products'),
(235472,'2013-06-17 09:36:50',103032,'/the-original-mr-fuzzy'),
(235473,'2013-06-17 09:38:44',103032,'/cart'),
(235474,'2013-06-17 09:39:25',103033,'/lander-2'),
(235475,'2013-06-17 09:39:38',103032,'/shipping'),
(235476,'2013-06-17 09:41:18',103034,'/home'),
(235477,'2013-06-17 09:44:54',103034,'/products'),
(235478,'2013-06-17 09:49:07',103034,'/the-original-mr-fuzzy'),
(235479,'2013-06-17 10:05:23',103035,'/lander-2'),
(235480,'2013-06-17 10:07:42',103036,'/lander-2'),
(235481,'2013-06-17 10:10:31',103035,'/products'),
(235482,'2013-06-17 10:11:53',103036,'/products'),
(235483,'2013-06-17 10:12:28',103036,'/the-original-mr-fuzzy'),
(235484,'2013-06-17 10:14:43',103036,'/cart'),
(235485,'2013-06-17 10:14:59',103035,'/the-forever-love-bear'),
(235486,'2013-06-17 10:15:16',103037,'/home'),
(235487,'2013-06-17 10:16:18',103038,'/lander-2'),
(235488,'2013-06-17 10:17:05',103036,'/shipping'),
(235489,'2013-06-17 10:18:38',103036,'/billing-2'),
(235490,'2013-06-17 10:19:09',103039,'/lander-2'),
(235491,'2013-06-17 10:22:14',103039,'/products'),
(235492,'2013-06-17 10:23:10',103036,'/thank-you-for-your-order'),
(235493,'2013-06-17 10:24:43',103039,'/the-original-mr-fuzzy'),
(235494,'2013-06-17 10:29:32',103040,'/lander-2'),
(235495,'2013-06-17 10:31:35',103041,'/home'),
(235496,'2013-06-17 10:38:28',103042,'/lander-2'),
(235497,'2013-06-17 10:39:15',103043,'/lander-2'),
(235498,'2013-06-17 10:42:16',103042,'/products'),
(235499,'2013-06-17 10:43:54',103042,'/the-original-mr-fuzzy'),
(235500,'2013-06-17 10:45:25',103042,'/cart'),
(235501,'2013-06-17 10:45:29',103044,'/lander-2'),
(235502,'2013-06-17 10:47:01',103042,'/shipping'),
(235503,'2013-06-17 10:47:12',103045,'/home'),
(235504,'2013-06-17 10:47:52',103042,'/billing-2'),
(235505,'2013-06-17 10:48:29',103046,'/lander-2'),
(235506,'2013-06-17 10:49:11',103047,'/home'),
(235507,'2013-06-17 10:50:25',103047,'/products'),
(235508,'2013-06-17 10:50:44',103044,'/products'),
(235509,'2013-06-17 10:51:13',103044,'/the-original-mr-fuzzy'),
(235510,'2013-06-17 10:52:06',103048,'/lander-2'),
(235511,'2013-06-17 10:52:20',103049,'/lander-2'),
(235512,'2013-06-17 10:52:26',103042,'/thank-you-for-your-order'),
(235513,'2013-06-17 10:52:27',103048,'/products'),
(235514,'2013-06-17 10:52:33',103045,'/products'),
(235515,'2013-06-17 10:56:15',103050,'/lander-2'),
(235516,'2013-06-17 10:58:55',103051,'/lander-2'),
(235517,'2013-06-17 11:01:04',103052,'/lander-2'),
(235518,'2013-06-17 11:01:40',103053,'/lander-2'),
(235519,'2013-06-17 11:02:37',103053,'/products'),
(235520,'2013-06-17 11:04:15',103053,'/the-original-mr-fuzzy'),
(235521,'2013-06-17 11:04:55',103054,'/lander-2'),
(235522,'2013-06-17 11:05:30',103055,'/lander-2'),
(235523,'2013-06-17 11:09:26',103054,'/products'),
(235524,'2013-06-17 11:09:55',103056,'/lander-2'),
(235525,'2013-06-17 11:11:28',103054,'/the-original-mr-fuzzy'),
(235526,'2013-06-17 11:11:50',103056,'/products'),
(235527,'2013-06-17 11:12:02',103057,'/lander-2'),
(235528,'2013-06-17 11:14:31',103058,'/lander-2'),
(235529,'2013-06-17 11:14:49',103057,'/products'),
(235530,'2013-06-17 11:15:30',103054,'/cart'),
(235531,'2013-06-17 11:17:13',103058,'/products'),
(235532,'2013-06-17 11:20:52',103059,'/lander-2'),
(235533,'2013-06-17 11:22:00',103060,'/lander-2'),
(235534,'2013-06-17 11:22:26',103060,'/products'),
(235535,'2013-06-17 11:23:15',103061,'/lander-2'),
(235536,'2013-06-17 11:23:33',103062,'/lander-2'),
(235537,'2013-06-17 11:23:45',103060,'/the-original-mr-fuzzy'),
(235538,'2013-06-17 11:23:56',103063,'/lander-2'),
(235539,'2013-06-17 11:24:47',103062,'/products'),
(235540,'2013-06-17 11:25:16',103059,'/products'),
(235541,'2013-06-17 11:25:24',103060,'/cart'),
(235542,'2013-06-17 11:25:32',103063,'/products'),
(235543,'2013-06-17 11:25:55',103059,'/the-original-mr-fuzzy'),
(235544,'2013-06-17 11:26:04',103061,'/products'),
(235545,'2013-06-17 11:26:34',103059,'/cart'),
(235546,'2013-06-17 11:26:58',103064,'/home'),
(235547,'2013-06-17 11:27:01',103065,'/home'),
(235548,'2013-06-17 11:27:07',103059,'/shipping'),
(235549,'2013-06-17 11:27:50',103064,'/products'),
(235550,'2013-06-17 11:28:10',103064,'/the-original-mr-fuzzy'),
(235551,'2013-06-17 11:28:12',103066,'/home'),
(235552,'2013-06-17 11:29:16',103062,'/the-original-mr-fuzzy'),
(235553,'2013-06-17 11:29:17',103059,'/billing-2'),
(235554,'2013-06-17 11:29:51',103067,'/lander-2'),
(235555,'2013-06-17 11:30:06',103063,'/the-original-mr-fuzzy'),
(235556,'2013-06-17 11:30:27',103061,'/the-original-mr-fuzzy'),
(235557,'2013-06-17 11:31:18',103068,'/lander-2'),
(235558,'2013-06-17 11:31:30',103062,'/cart'),
(235559,'2013-06-17 11:32:13',103063,'/cart'),
(235560,'2013-06-17 11:32:45',103059,'/thank-you-for-your-order'),
(235561,'2013-06-17 11:33:35',103069,'/lander-2'),
(235562,'2013-06-17 11:33:52',103070,'/home'),
(235563,'2013-06-17 11:36:16',103071,'/lander-2'),
(235564,'2013-06-17 11:37:06',103072,'/lander-2'),
(235565,'2013-06-17 11:37:56',103072,'/products'),
(235566,'2013-06-17 11:38:12',103070,'/products'),
(235567,'2013-06-17 11:38:37',103071,'/products'),
(235568,'2013-06-17 11:39:10',103070,'/the-original-mr-fuzzy'),
(235569,'2013-06-17 11:39:25',103072,'/the-original-mr-fuzzy'),
(235570,'2013-06-17 11:40:10',103073,'/lander-2'),
(235571,'2013-06-17 11:41:01',103074,'/lander-2'),
(235572,'2013-06-17 11:42:12',103071,'/the-original-mr-fuzzy'),
(235573,'2013-06-17 11:42:50',103072,'/cart'),
(235574,'2013-06-17 11:44:03',103072,'/shipping'),
(235575,'2013-06-17 11:44:17',103075,'/lander-2'),
(235576,'2013-06-17 11:44:29',103076,'/lander-2'),
(235577,'2013-06-17 11:44:52',103076,'/products'),
(235578,'2013-06-17 11:45:32',103073,'/products'),
(235579,'2013-06-17 11:45:42',103071,'/cart'),
(235580,'2013-06-17 11:46:13',103072,'/billing-2'),
(235581,'2013-06-17 11:46:24',103073,'/the-original-mr-fuzzy'),
(235582,'2013-06-17 11:48:10',103077,'/lander-2'),
(235583,'2013-06-17 11:48:33',103078,'/home'),
(235584,'2013-06-17 11:48:55',103073,'/cart'),
(235585,'2013-06-17 11:49:18',103072,'/thank-you-for-your-order'),
(235586,'2013-06-17 11:49:19',103079,'/lander-2'),
(235587,'2013-06-17 11:49:27',103073,'/shipping'),
(235588,'2013-06-17 11:50:31',103073,'/billing-2'),
(235589,'2013-06-17 11:53:48',103077,'/products'),
(235590,'2013-06-17 11:54:11',103079,'/products'),
(235591,'2013-06-17 11:57:50',103077,'/the-original-mr-fuzzy'),
(235592,'2013-06-17 11:59:46',103077,'/cart'),
(235593,'2013-06-17 12:02:26',103080,'/lander-2'),
(235594,'2013-06-17 12:03:35',103080,'/products'),
(235595,'2013-06-17 12:05:00',103081,'/lander-2'),
(235596,'2013-06-17 12:07:41',103080,'/the-forever-love-bear'),
(235597,'2013-06-17 12:07:50',103082,'/lander-2'),
(235598,'2013-06-17 12:08:02',103083,'/lander-2'),
(235599,'2013-06-17 12:08:40',103084,'/lander-2'),
(235600,'2013-06-17 12:08:40',103085,'/lander-2'),
(235601,'2013-06-17 12:08:43',103086,'/lander-2'),
(235602,'2013-06-17 12:08:51',103081,'/products'),
(235603,'2013-06-17 12:08:58',103087,'/lander-2'),
(235604,'2013-06-17 12:09:21',103080,'/cart'),
(235605,'2013-06-17 12:12:21',103086,'/products'),
(235606,'2013-06-17 12:12:34',103081,'/the-original-mr-fuzzy'),
(235607,'2013-06-17 12:13:00',103088,'/lander-2'),
(235608,'2013-06-17 12:13:21',103084,'/products'),
(235609,'2013-06-17 12:13:23',103086,'/the-original-mr-fuzzy'),
(235610,'2013-06-17 12:14:01',103085,'/products'),
(235611,'2013-06-17 12:14:06',103087,'/products'),
(235612,'2013-06-17 12:14:57',103084,'/the-original-mr-fuzzy'),
(235613,'2013-06-17 12:17:04',103084,'/cart'),
(235614,'2013-06-17 12:18:38',103087,'/the-original-mr-fuzzy'),
(235615,'2013-06-17 12:19:21',103084,'/shipping'),
(235616,'2013-06-17 12:20:08',103087,'/cart'),
(235617,'2013-06-17 12:20:44',103089,'/lander-2'),
(235618,'2013-06-17 12:20:46',103084,'/billing-2'),
(235619,'2013-06-17 12:22:25',103087,'/shipping'),
(235620,'2013-06-17 12:24:58',103090,'/lander-2'),
(235621,'2013-06-17 12:25:12',103084,'/thank-you-for-your-order'),
(235622,'2013-06-17 12:25:26',103090,'/products'),
(235623,'2013-06-17 12:26:19',103091,'/home'),
(235624,'2013-06-17 12:28:23',103092,'/lander-2'),
(235625,'2013-06-17 12:28:43',103093,'/lander-2'),
(235626,'2013-06-17 12:29:28',103094,'/lander-2'),
(235627,'2013-06-17 12:31:54',103095,'/lander-2'),
(235628,'2013-06-17 12:31:59',103091,'/products'),
(235629,'2013-06-17 12:32:33',103096,'/lander-2'),
(235630,'2013-06-17 12:33:01',103095,'/products'),
(235631,'2013-06-17 12:33:36',103091,'/the-original-mr-fuzzy'),
(235632,'2013-06-17 12:34:22',103091,'/cart'),
(235633,'2013-06-17 12:34:22',103093,'/products'),
(235634,'2013-06-17 12:34:26',103095,'/the-original-mr-fuzzy'),
(235635,'2013-06-17 12:34:55',103094,'/products'),
(235636,'2013-06-17 12:35:01',103091,'/shipping'),
(235637,'2013-06-17 12:35:40',103091,'/billing-2'),
(235638,'2013-06-17 12:35:51',103097,'/lander-2'),
(235639,'2013-06-17 12:36:21',103097,'/products'),
(235640,'2013-06-17 12:37:26',103093,'/the-forever-love-bear'),
(235641,'2013-06-17 12:37:27',103096,'/products'),
(235642,'2013-06-17 12:37:38',103091,'/thank-you-for-your-order'),
(235643,'2013-06-17 12:39:31',103096,'/the-forever-love-bear'),
(235644,'2013-06-17 12:41:57',103098,'/lander-2'),
(235645,'2013-06-17 12:42:04',103096,'/cart'),
(235646,'2013-06-17 12:42:09',103099,'/lander-2'),
(235647,'2013-06-17 12:43:02',103100,'/lander-2'),
(235648,'2013-06-17 12:43:52',103101,'/lander-2'),
(235649,'2013-06-17 12:45:19',103096,'/shipping'),
(235650,'2013-06-17 12:46:23',103099,'/products'),
(235651,'2013-06-17 12:46:54',103096,'/billing-2'),
(235652,'2013-06-17 12:47:33',103102,'/lander-2'),
(235653,'2013-06-17 12:48:07',103096,'/thank-you-for-your-order'),
(235654,'2013-06-17 12:48:41',103103,'/lander-2'),
(235655,'2013-06-17 12:49:49',103104,'/lander-2'),
(235656,'2013-06-17 12:51:32',103105,'/lander-2'),
(235657,'2013-06-17 12:52:30',103105,'/products'),
(235658,'2013-06-17 12:53:42',103106,'/lander-2'),
(235659,'2013-06-17 12:53:56',103107,'/home'),
(235660,'2013-06-17 12:54:18',103108,'/home'),
(235661,'2013-06-17 12:54:43',103104,'/products'),
(235662,'2013-06-17 12:54:44',103107,'/products'),
(235663,'2013-06-17 12:55:18',103106,'/products'),
(235664,'2013-06-17 12:55:25',103108,'/products'),
(235665,'2013-06-17 12:55:58',103108,'/the-original-mr-fuzzy'),
(235666,'2013-06-17 12:56:08',103107,'/the-original-mr-fuzzy'),
(235667,'2013-06-17 12:59:43',103109,'/lander-2'),
(235668,'2013-06-17 13:00:46',103110,'/lander-2'),
(235669,'2013-06-17 13:01:43',103111,'/lander-2'),
(235670,'2013-06-17 13:04:12',103111,'/products'),
(235671,'2013-06-17 13:05:53',103112,'/lander-2'),
(235672,'2013-06-17 13:06:56',103111,'/the-original-mr-fuzzy'),
(235673,'2013-06-17 13:07:22',103113,'/lander-2'),
(235674,'2013-06-17 13:09:42',103111,'/cart'),
(235675,'2013-06-17 13:10:05',103112,'/products'),
(235676,'2013-06-17 13:11:01',103114,'/lander-2'),
(235677,'2013-06-17 13:12:58',103112,'/the-original-mr-fuzzy'),
(235678,'2013-06-17 13:14:43',103114,'/products'),
(235679,'2013-06-17 13:14:49',103115,'/lander-2'),
(235680,'2013-06-17 13:16:20',103114,'/the-original-mr-fuzzy'),
(235681,'2013-06-17 13:17:32',103116,'/lander-2'),
(235682,'2013-06-17 13:18:00',103117,'/home'),
(235683,'2013-06-17 13:18:26',103114,'/cart'),
(235684,'2013-06-17 13:20:15',103117,'/products'),
(235685,'2013-06-17 13:20:16',103118,'/lander-2'),
(235686,'2013-06-17 13:21:37',103114,'/shipping'),
(235687,'2013-06-17 13:23:13',103119,'/lander-2'),
(235688,'2013-06-17 13:23:17',103120,'/home'),
(235689,'2013-06-17 13:23:49',103117,'/the-original-mr-fuzzy'),
(235690,'2013-06-17 13:25:24',103120,'/products'),
(235691,'2013-06-17 13:25:25',103121,'/lander-2'),
(235692,'2013-06-17 13:25:35',103117,'/cart'),
(235693,'2013-06-17 13:27:24',103122,'/home'),
(235694,'2013-06-17 13:27:51',103117,'/shipping'),
(235695,'2013-06-17 13:29:16',103120,'/the-original-mr-fuzzy'),
(235696,'2013-06-17 13:29:48',103123,'/lander-2'),
(235697,'2013-06-17 13:29:59',103124,'/lander-2'),
(235698,'2013-06-17 13:30:04',103122,'/products'),
(235699,'2013-06-17 13:30:53',103121,'/products'),
(235700,'2013-06-17 13:31:27',103125,'/lander-2'),
(235701,'2013-06-17 13:33:51',103122,'/the-forever-love-bear'),
(235702,'2013-06-17 13:34:54',103121,'/the-original-mr-fuzzy'),
(235703,'2013-06-17 13:37:03',103121,'/cart'),
(235704,'2013-06-17 13:38:49',103126,'/lander-2'),
(235705,'2013-06-17 13:40:21',103127,'/lander-2'),
(235706,'2013-06-17 13:40:24',103128,'/home'),
(235707,'2013-06-17 13:41:33',103126,'/products'),
(235708,'2013-06-17 13:42:05',103128,'/products'),
(235709,'2013-06-17 13:42:58',103129,'/lander-2'),
(235710,'2013-06-17 13:44:42',103130,'/lander-2'),
(235711,'2013-06-17 13:44:57',103127,'/products'),
(235712,'2013-06-17 13:45:12',103131,'/lander-2'),
(235713,'2013-06-17 13:46:06',103128,'/the-original-mr-fuzzy'),
(235714,'2013-06-17 13:46:29',103130,'/products'),
(235715,'2013-06-17 13:46:50',103131,'/products'),
(235716,'2013-06-17 13:47:12',103127,'/the-original-mr-fuzzy'),
(235717,'2013-06-17 13:47:28',103128,'/cart'),
(235718,'2013-06-17 13:49:02',103132,'/lander-2'),
(235719,'2013-06-17 13:49:48',103133,'/home'),
(235720,'2013-06-17 13:50:43',103130,'/the-original-mr-fuzzy'),
(235721,'2013-06-17 13:51:18',103131,'/the-original-mr-fuzzy'),
(235722,'2013-06-17 13:52:19',103133,'/products'),
(235723,'2013-06-17 13:54:11',103134,'/lander-2'),
(235724,'2013-06-17 13:54:22',103130,'/cart'),
(235725,'2013-06-17 13:54:57',103135,'/lander-2'),
(235726,'2013-06-17 13:55:03',103136,'/home'),
(235727,'2013-06-17 13:55:28',103136,'/products'),
(235728,'2013-06-17 13:55:51',103130,'/shipping'),
(235729,'2013-06-17 13:56:01',103136,'/the-original-mr-fuzzy'),
(235730,'2013-06-17 13:58:33',103130,'/billing-2'),
(235731,'2013-06-17 14:02:12',103137,'/lander-2'),
(235732,'2013-06-17 14:03:47',103138,'/lander-2'),
(235733,'2013-06-17 14:05:06',103139,'/lander-2'),
(235734,'2013-06-17 14:06:08',103138,'/products'),
(235735,'2013-06-17 14:08:28',103138,'/the-forever-love-bear'),
(235736,'2013-06-17 14:09:43',103140,'/lander-2'),
(235737,'2013-06-17 14:11:14',103138,'/cart'),
(235738,'2013-06-17 14:13:46',103141,'/lander-2'),
(235739,'2013-06-17 14:17:14',103142,'/lander-2'),
(235740,'2013-06-17 14:18:36',103142,'/products'),
(235741,'2013-06-17 14:18:52',103143,'/lander-2'),
(235742,'2013-06-17 14:19:32',103142,'/the-original-mr-fuzzy'),
(235743,'2013-06-17 14:20:31',103144,'/home'),
(235744,'2013-06-17 14:21:19',103145,'/lander-2'),
(235745,'2013-06-17 14:22:00',103142,'/cart'),
(235746,'2013-06-17 14:22:13',103143,'/products'),
(235747,'2013-06-17 14:24:02',103143,'/the-original-mr-fuzzy'),
(235748,'2013-06-17 14:26:24',103146,'/lander-2'),
(235749,'2013-06-17 14:27:19',103147,'/lander-2'),
(235750,'2013-06-17 14:30:21',103146,'/products'),
(235751,'2013-06-17 14:32:09',103148,'/lander-2'),
(235752,'2013-06-17 14:33:26',103149,'/lander-2'),
(235753,'2013-06-17 14:37:23',103148,'/products'),
(235754,'2013-06-17 14:39:12',103150,'/lander-2'),
(235755,'2013-06-17 14:41:20',103151,'/lander-2'),
(235756,'2013-06-17 14:46:58',103152,'/lander-2'),
(235757,'2013-06-17 14:50:57',103152,'/products'),
(235758,'2013-06-17 14:52:09',103153,'/lander-2'),
(235759,'2013-06-17 14:52:32',103154,'/lander-2'),
(235760,'2013-06-17 14:52:37',103152,'/the-original-mr-fuzzy'),
(235761,'2013-06-17 14:52:41',103155,'/lander-2'),
(235762,'2013-06-17 14:54:03',103155,'/products'),
(235763,'2013-06-17 14:56:12',103152,'/cart'),
(235764,'2013-06-17 14:56:14',103154,'/products'),
(235765,'2013-06-17 14:57:26',103155,'/the-original-mr-fuzzy'),
(235766,'2013-06-17 14:58:51',103154,'/the-original-mr-fuzzy'),
(235767,'2013-06-17 14:58:53',103156,'/lander-2'),
(235768,'2013-06-17 15:01:11',103157,'/lander-2'),
(235769,'2013-06-17 15:01:19',103158,'/lander-2'),
(235770,'2013-06-17 15:02:56',103157,'/products'),
(235771,'2013-06-17 15:03:47',103159,'/lander-2'),
(235772,'2013-06-17 15:04:27',103160,'/lander-2'),
(235773,'2013-06-17 15:04:28',103161,'/lander-2'),
(235774,'2013-06-17 15:05:02',103162,'/lander-2'),
(235775,'2013-06-17 15:05:34',103159,'/products'),
(235776,'2013-06-17 15:06:09',103158,'/products'),
(235777,'2013-06-17 15:07:13',103163,'/home'),
(235778,'2013-06-17 15:07:23',103164,'/home'),
(235779,'2013-06-17 15:08:29',103159,'/the-original-mr-fuzzy'),
(235780,'2013-06-17 15:08:49',103162,'/products'),
(235781,'2013-06-17 15:09:50',103160,'/products'),
(235782,'2013-06-17 15:09:52',103162,'/the-original-mr-fuzzy'),
(235783,'2013-06-17 15:10:35',103158,'/the-original-mr-fuzzy'),
(235784,'2013-06-17 15:11:05',103165,'/lander-2'),
(235785,'2013-06-17 15:11:22',103166,'/lander-2'),
(235786,'2013-06-17 15:16:21',103167,'/lander-2'),
(235787,'2013-06-17 15:16:33',103165,'/products'),
(235788,'2013-06-17 15:17:11',103165,'/the-original-mr-fuzzy'),
(235789,'2013-06-17 15:20:00',103165,'/cart'),
(235790,'2013-06-17 15:23:51',103165,'/shipping'),
(235791,'2013-06-17 15:24:50',103168,'/home'),
(235792,'2013-06-17 15:25:18',103168,'/products'),
(235793,'2013-06-17 15:26:25',103165,'/billing-2'),
(235794,'2013-06-17 15:28:57',103169,'/lander-2'),
(235795,'2013-06-17 15:29:29',103168,'/the-original-mr-fuzzy'),
(235796,'2013-06-17 15:31:09',103170,'/lander-2'),
(235797,'2013-06-17 15:31:14',103165,'/thank-you-for-your-order'),
(235798,'2013-06-17 15:31:15',103171,'/lander-2'),
(235799,'2013-06-17 15:32:22',103168,'/cart'),
(235800,'2013-06-17 15:32:34',103171,'/products'),
(235801,'2013-06-17 15:32:53',103172,'/lander-2'),
(235802,'2013-06-17 15:32:59',103173,'/lander-2'),
(235803,'2013-06-17 15:33:41',103171,'/the-original-mr-fuzzy'),
(235804,'2013-06-17 15:35:37',103171,'/cart'),
(235805,'2013-06-17 15:36:46',103174,'/home'),
(235806,'2013-06-17 15:37:52',103175,'/lander-2'),
(235807,'2013-06-17 15:38:32',103173,'/products'),
(235808,'2013-06-17 15:39:22',103171,'/shipping'),
(235809,'2013-06-17 15:39:42',103176,'/home'),
(235810,'2013-06-17 15:40:07',103173,'/the-original-mr-fuzzy'),
(235811,'2013-06-17 15:40:39',103174,'/products'),
(235812,'2013-06-17 15:40:43',103173,'/cart'),
(235813,'2013-06-17 15:40:53',103171,'/billing-2'),
(235814,'2013-06-17 15:43:02',103177,'/lander-2'),
(235815,'2013-06-17 15:43:27',103176,'/products'),
(235816,'2013-06-17 15:43:57',103173,'/shipping'),
(235817,'2013-06-17 15:45:06',103171,'/thank-you-for-your-order'),
(235818,'2013-06-17 15:47:37',103178,'/lander-2'),
(235819,'2013-06-17 15:47:48',103176,'/the-original-mr-fuzzy'),
(235820,'2013-06-17 15:47:57',103177,'/products'),
(235821,'2013-06-17 15:48:16',103176,'/cart'),
(235822,'2013-06-17 15:49:18',103176,'/shipping'),
(235823,'2013-06-17 15:49:54',103179,'/lander-2'),
(235824,'2013-06-17 15:50:45',103178,'/products'),
(235825,'2013-06-17 15:51:28',103177,'/the-forever-love-bear'),
(235826,'2013-06-17 15:51:44',103176,'/billing-2'),
(235827,'2013-06-17 15:54:43',103179,'/products'),
(235828,'2013-06-17 15:55:01',103180,'/lander-2'),
(235829,'2013-06-17 15:57:16',103181,'/lander-2'),
(235830,'2013-06-17 15:58:39',103182,'/lander-2'),
(235831,'2013-06-17 15:59:01',103179,'/the-original-mr-fuzzy'),
(235832,'2013-06-17 15:59:58',103181,'/products'),
(235833,'2013-06-17 16:01:49',103181,'/the-original-mr-fuzzy'),
(235834,'2013-06-17 16:02:07',103182,'/products'),
(235835,'2013-06-17 16:02:37',103182,'/the-forever-love-bear'),
(235836,'2013-06-17 16:03:08',103183,'/home'),
(235837,'2013-06-17 16:03:59',103183,'/products'),
(235838,'2013-06-17 16:04:47',103184,'/lander-2'),
(235839,'2013-06-17 16:05:07',103183,'/the-original-mr-fuzzy'),
(235840,'2013-06-17 16:05:33',103181,'/cart'),
(235841,'2013-06-17 16:08:06',103184,'/products'),
(235842,'2013-06-17 16:08:13',103185,'/home'),
(235843,'2013-06-17 16:11:59',103184,'/the-forever-love-bear'),
(235844,'2013-06-17 16:13:22',103186,'/home'),
(235845,'2013-06-17 16:13:39',103187,'/lander-2'),
(235846,'2013-06-17 16:14:01',103185,'/products'),
(235847,'2013-06-17 16:14:14',103184,'/cart'),
(235848,'2013-06-17 16:15:35',103186,'/products'),
(235849,'2013-06-17 16:16:32',103184,'/shipping'),
(235850,'2013-06-17 16:18:01',103184,'/billing-2'),
(235851,'2013-06-17 16:18:06',103186,'/the-original-mr-fuzzy'),
(235852,'2013-06-17 16:18:53',103184,'/thank-you-for-your-order'),
(235853,'2013-06-17 16:20:21',103188,'/lander-2'),
(235854,'2013-06-17 16:25:56',103189,'/lander-2'),
(235855,'2013-06-17 16:28:51',103190,'/home'),
(235856,'2013-06-17 16:29:21',103191,'/lander-2'),
(235857,'2013-06-17 16:29:21',103192,'/lander-2'),
(235858,'2013-06-17 16:29:52',103190,'/products'),
(235859,'2013-06-17 16:29:53',103192,'/products'),
(235860,'2013-06-17 16:30:32',103190,'/the-original-mr-fuzzy'),
(235861,'2013-06-17 16:31:15',103193,'/lander-2'),
(235862,'2013-06-17 16:31:31',103194,'/lander-2'),
(235863,'2013-06-17 16:31:59',103192,'/the-original-mr-fuzzy'),
(235864,'2013-06-17 16:32:32',103193,'/products'),
(235865,'2013-06-17 16:33:02',103191,'/products'),
(235866,'2013-06-17 16:33:51',103190,'/cart'),
(235867,'2013-06-17 16:33:59',103193,'/the-original-mr-fuzzy'),
(235868,'2013-06-17 16:34:45',103190,'/shipping'),
(235869,'2013-06-17 16:37:25',103190,'/billing-2'),
(235870,'2013-06-17 16:37:26',103191,'/the-original-mr-fuzzy'),
(235871,'2013-06-17 16:39:02',103190,'/thank-you-for-your-order'),
(235872,'2013-06-17 16:39:13',103195,'/home'),
(235873,'2013-06-17 16:40:01',103196,'/lander-2'),
(235874,'2013-06-17 16:41:07',103196,'/products'),
(235875,'2013-06-17 16:41:37',103197,'/lander-2'),
(235876,'2013-06-17 16:41:50',103196,'/the-original-mr-fuzzy'),
(235877,'2013-06-17 16:42:19',103198,'/lander-2'),
(235878,'2013-06-17 16:43:30',103199,'/home'),
(235879,'2013-06-17 16:44:27',103198,'/products'),
(235880,'2013-06-17 16:47:17',103199,'/products'),
(235881,'2013-06-17 16:47:52',103198,'/the-original-mr-fuzzy'),
(235882,'2013-06-17 16:48:43',103199,'/the-original-mr-fuzzy'),
(235883,'2013-06-17 16:49:58',103198,'/cart'),
(235884,'2013-06-17 16:50:49',103198,'/shipping'),
(235885,'2013-06-17 16:51:35',103200,'/home'),
(235886,'2013-06-17 16:52:32',103199,'/cart'),
(235887,'2013-06-17 16:53:31',103198,'/billing-2'),
(235888,'2013-06-17 16:53:46',103199,'/shipping'),
(235889,'2013-06-17 16:53:58',103200,'/products'),
(235890,'2013-06-17 16:54:13',103201,'/lander-2'),
(235891,'2013-06-17 16:54:18',103202,'/lander-2'),
(235892,'2013-06-17 16:55:04',103200,'/the-original-mr-fuzzy'),
(235893,'2013-06-17 16:56:01',103199,'/billing-2'),
(235894,'2013-06-17 16:58:24',103198,'/thank-you-for-your-order'),
(235895,'2013-06-17 16:58:56',103203,'/lander-2'),
(235896,'2013-06-17 16:59:24',103199,'/thank-you-for-your-order'),
(235897,'2013-06-17 17:00:52',103203,'/products'),
(235898,'2013-06-17 17:10:05',103204,'/lander-2'),
(235899,'2013-06-17 17:12:32',103204,'/products'),
(235900,'2013-06-17 17:19:49',103205,'/lander-2'),
(235901,'2013-06-17 17:21:00',103205,'/products'),
(235902,'2013-06-17 17:21:54',103205,'/the-original-mr-fuzzy'),
(235903,'2013-06-17 17:22:22',103206,'/lander-2'),
(235904,'2013-06-17 17:23:45',103207,'/lander-2'),
(235905,'2013-06-17 17:27:19',103208,'/lander-2'),
(235906,'2013-06-17 17:29:31',103209,'/home'),
(235907,'2013-06-17 17:30:11',103209,'/products'),
(235908,'2013-06-17 17:30:13',103210,'/lander-2'),
(235909,'2013-06-17 17:31:08',103209,'/the-forever-love-bear'),
(235910,'2013-06-17 17:31:53',103211,'/home'),
(235911,'2013-06-17 17:32:30',103209,'/cart'),
(235912,'2013-06-17 17:33:44',103211,'/products'),
(235913,'2013-06-17 17:35:34',103211,'/the-forever-love-bear'),
(235914,'2013-06-17 17:35:52',103212,'/lander-2'),
(235915,'2013-06-17 17:38:31',103213,'/lander-2'),
(235916,'2013-06-17 17:38:48',103214,'/home'),
(235917,'2013-06-17 17:40:30',103213,'/products'),
(235918,'2013-06-17 17:40:44',103214,'/products'),
(235919,'2013-06-17 17:42:08',103213,'/the-original-mr-fuzzy'),
(235920,'2013-06-17 17:43:10',103214,'/the-original-mr-fuzzy'),
(235921,'2013-06-17 17:44:25',103213,'/cart'),
(235922,'2013-06-17 17:46:26',103214,'/cart'),
(235923,'2013-06-17 17:47:40',103213,'/shipping'),
(235924,'2013-06-17 17:47:53',103214,'/shipping'),
(235925,'2013-06-17 17:49:15',103214,'/billing-2'),
(235926,'2013-06-17 17:50:32',103213,'/billing-2'),
(235927,'2013-06-17 17:52:15',103213,'/thank-you-for-your-order'),
(235928,'2013-06-17 17:56:52',103215,'/lander-2'),
(235929,'2013-06-17 17:59:05',103215,'/products'),
(235930,'2013-06-17 18:01:04',103216,'/lander-2'),
(235931,'2013-06-17 18:01:41',103215,'/the-original-mr-fuzzy'),
(235932,'2013-06-17 18:03:28',103215,'/cart'),
(235933,'2013-06-17 18:04:15',103215,'/shipping'),
(235934,'2013-06-17 18:05:07',103215,'/billing-2'),
(235935,'2013-06-17 18:10:41',103217,'/home'),
(235936,'2013-06-17 18:12:16',103218,'/lander-2'),
(235937,'2013-06-17 18:12:21',103219,'/lander-2'),
(235938,'2013-06-17 18:14:50',103220,'/home'),
(235939,'2013-06-17 18:16:34',103221,'/lander-2'),
(235940,'2013-06-17 18:17:09',103220,'/products'),
(235941,'2013-06-17 18:18:09',103220,'/the-forever-love-bear'),
(235942,'2013-06-17 18:18:25',103222,'/lander-2'),
(235943,'2013-06-17 18:18:51',103222,'/products'),
(235944,'2013-06-17 18:20:32',103223,'/home'),
(235945,'2013-06-17 18:21:30',103224,'/lander-2'),
(235946,'2013-06-17 18:22:08',103221,'/products'),
(235947,'2013-06-17 18:22:36',103222,'/the-original-mr-fuzzy'),
(235948,'2013-06-17 18:23:32',103221,'/the-original-mr-fuzzy'),
(235949,'2013-06-17 18:24:55',103222,'/cart'),
(235950,'2013-06-17 18:26:17',103223,'/products'),
(235951,'2013-06-17 18:26:33',103225,'/lander-2'),
(235952,'2013-06-17 18:27:18',103223,'/the-original-mr-fuzzy'),
(235953,'2013-06-17 18:27:42',103222,'/shipping'),
(235954,'2013-06-17 18:27:55',103225,'/products'),
(235955,'2013-06-17 18:30:20',103225,'/the-original-mr-fuzzy'),
(235956,'2013-06-17 18:30:29',103222,'/billing-2'),
(235957,'2013-06-17 18:41:04',103226,'/lander-2'),
(235958,'2013-06-17 18:41:41',103227,'/home'),
(235959,'2013-06-17 18:42:21',103228,'/lander-2'),
(235960,'2013-06-17 18:46:06',103229,'/home'),
(235961,'2013-06-17 18:47:05',103227,'/products'),
(235962,'2013-06-17 18:48:17',103229,'/products'),
(235963,'2013-06-17 18:49:33',103229,'/the-original-mr-fuzzy'),
(235964,'2013-06-17 18:51:30',103227,'/the-original-mr-fuzzy'),
(235965,'2013-06-17 18:52:53',103230,'/lander-2'),
(235966,'2013-06-17 18:53:11',103229,'/cart'),
(235967,'2013-06-17 18:53:42',103227,'/cart'),
(235968,'2013-06-17 18:54:14',103227,'/shipping'),
(235969,'2013-06-17 18:54:17',103229,'/shipping'),
(235970,'2013-06-17 18:56:00',103230,'/products'),
(235971,'2013-06-17 18:56:30',103227,'/billing-2'),
(235972,'2013-06-17 18:56:57',103229,'/billing-2'),
(235973,'2013-06-17 18:58:14',103231,'/lander-2'),
(235974,'2013-06-17 18:58:29',103232,'/lander-2'),
(235975,'2013-06-17 18:58:53',103233,'/lander-2'),
(235976,'2013-06-17 19:02:20',103234,'/lander-2'),
(235977,'2013-06-17 19:04:27',103233,'/products'),
(235978,'2013-06-17 19:06:10',103233,'/the-original-mr-fuzzy'),
(235979,'2013-06-17 19:06:38',103235,'/home'),
(235980,'2013-06-17 19:06:58',103234,'/products'),
(235981,'2013-06-17 19:07:37',103235,'/products'),
(235982,'2013-06-17 19:10:01',103233,'/cart'),
(235983,'2013-06-17 19:13:36',103233,'/shipping'),
(235984,'2013-06-17 19:15:02',103236,'/lander-2'),
(235985,'2013-06-17 19:20:07',103236,'/products'),
(235986,'2013-06-17 19:25:06',103237,'/home'),
(235987,'2013-06-17 19:28:30',103238,'/home'),
(235988,'2013-06-17 19:30:51',103237,'/products'),
(235989,'2013-06-17 19:31:48',103238,'/products'),
(235990,'2013-06-17 19:41:30',103239,'/lander-2'),
(235991,'2013-06-17 19:46:12',103239,'/products'),
(235992,'2013-06-17 19:48:15',103240,'/home'),
(235993,'2013-06-17 19:50:45',103239,'/the-original-mr-fuzzy'),
(235994,'2013-06-17 19:51:21',103239,'/cart'),
(235995,'2013-06-17 19:54:53',103239,'/shipping'),
(235996,'2013-06-17 19:57:57',103241,'/lander-2'),
(235997,'2013-06-17 19:58:02',103242,'/home'),
(235998,'2013-06-17 19:59:48',103243,'/lander-2'),
(235999,'2013-06-17 20:00:55',103244,'/lander-2'),
(236000,'2013-06-17 20:02:56',103245,'/lander-2'),
(236001,'2013-06-17 20:04:02',103246,'/lander-2'),
(236002,'2013-06-17 20:04:26',103244,'/products'),
(236003,'2013-06-17 20:06:07',103246,'/products'),
(236004,'2013-06-17 20:08:01',103246,'/the-original-mr-fuzzy'),
(236005,'2013-06-17 20:08:16',103245,'/products'),
(236006,'2013-06-17 20:08:29',103244,'/the-original-mr-fuzzy'),
(236007,'2013-06-17 20:10:15',103245,'/the-original-mr-fuzzy'),
(236008,'2013-06-17 20:10:20',103247,'/lander-2'),
(236009,'2013-06-17 20:10:28',103248,'/lander-2'),
(236010,'2013-06-17 20:11:46',103249,'/home'),
(236011,'2013-06-17 20:12:14',103245,'/cart'),
(236012,'2013-06-17 20:13:01',103248,'/products'),
(236013,'2013-06-17 20:14:10',103250,'/lander-2'),
(236014,'2013-06-17 20:15:13',103245,'/shipping'),
(236015,'2013-06-17 20:15:18',103251,'/lander-2'),
(236016,'2013-06-17 20:16:39',103250,'/products'),
(236017,'2013-06-17 20:18:27',103245,'/billing-2'),
(236018,'2013-06-17 20:18:55',103252,'/lander-2'),
(236019,'2013-06-17 20:19:55',103250,'/the-original-mr-fuzzy'),
(236020,'2013-06-17 20:20:08',103253,'/lander-2'),
(236021,'2013-06-17 20:20:29',103251,'/products'),
(236022,'2013-06-17 20:21:32',103245,'/thank-you-for-your-order'),
(236023,'2013-06-17 20:22:06',103251,'/the-original-mr-fuzzy'),
(236024,'2013-06-17 20:22:32',103251,'/cart'),
(236025,'2013-06-17 20:22:58',103251,'/shipping'),
(236026,'2013-06-17 20:24:59',103251,'/billing-2'),
(236027,'2013-06-17 20:25:21',103254,'/lander-2'),
(236028,'2013-06-17 20:29:30',103251,'/thank-you-for-your-order'),
(236029,'2013-06-17 20:29:55',103254,'/products'),
(236030,'2013-06-17 20:32:09',103255,'/home'),
(236031,'2013-06-17 20:32:19',103254,'/the-original-mr-fuzzy'),
(236032,'2013-06-17 20:33:46',103256,'/lander-2'),
(236033,'2013-06-17 20:37:52',103255,'/products'),
(236034,'2013-06-17 20:39:42',103257,'/lander-2'),
(236035,'2013-06-17 20:40:20',103255,'/the-original-mr-fuzzy'),
(236036,'2013-06-17 20:42:38',103258,'/lander-2'),
(236037,'2013-06-17 20:44:39',103259,'/lander-2'),
(236038,'2013-06-17 20:44:54',103260,'/lander-2'),
(236039,'2013-06-17 20:45:24',103257,'/products'),
(236040,'2013-06-17 20:45:43',103259,'/products'),
(236041,'2013-06-17 20:45:54',103257,'/the-forever-love-bear'),
(236042,'2013-06-17 20:48:41',103260,'/products'),
(236043,'2013-06-17 20:48:59',103257,'/cart'),
(236044,'2013-06-17 20:49:23',103259,'/the-original-mr-fuzzy'),
(236045,'2013-06-17 20:52:02',103260,'/the-original-mr-fuzzy'),
(236046,'2013-06-17 20:52:36',103257,'/shipping'),
(236047,'2013-06-17 20:55:33',103257,'/billing-2'),
(236048,'2013-06-17 20:58:49',103261,'/lander-2'),
(236049,'2013-06-17 21:01:27',103261,'/products'),
(236050,'2013-06-17 21:02:30',103261,'/the-original-mr-fuzzy'),
(236051,'2013-06-17 21:07:34',103262,'/lander-2'),
(236052,'2013-06-17 21:08:20',103263,'/home'),
(236053,'2013-06-17 21:08:33',103262,'/products'),
(236054,'2013-06-17 21:10:11',103263,'/products'),
(236055,'2013-06-17 21:12:22',103262,'/the-original-mr-fuzzy'),
(236056,'2013-06-17 21:20:04',103264,'/home'),
(236057,'2013-06-17 21:20:51',103265,'/lander-2'),
(236058,'2013-06-17 21:22:33',103266,'/home'),
(236059,'2013-06-17 21:24:30',103267,'/lander-2'),
(236060,'2013-06-17 21:25:33',103264,'/products'),
(236061,'2013-06-17 21:27:59',103264,'/the-original-mr-fuzzy'),
(236062,'2013-06-17 21:28:21',103266,'/products'),
(236063,'2013-06-17 21:28:49',103266,'/the-original-mr-fuzzy'),
(236064,'2013-06-17 21:30:32',103268,'/lander-2'),
(236065,'2013-06-17 21:30:56',103269,'/lander-2'),
(236066,'2013-06-17 21:32:15',103270,'/lander-2'),
(236067,'2013-06-17 21:34:27',103269,'/products'),
(236068,'2013-06-17 21:37:31',103270,'/products'),
(236069,'2013-06-17 21:41:06',103270,'/the-original-mr-fuzzy'),
(236070,'2013-06-17 21:41:23',103271,'/lander-2'),
(236071,'2013-06-17 21:42:37',103272,'/lander-2'),
(236072,'2013-06-17 21:45:04',103272,'/products'),
(236073,'2013-06-17 21:46:06',103271,'/products'),
(236074,'2013-06-17 21:49:09',103271,'/the-original-mr-fuzzy'),
(236075,'2013-06-17 21:49:17',103272,'/the-original-mr-fuzzy'),
(236076,'2013-06-17 21:52:01',103272,'/cart'),
(236077,'2013-06-17 21:52:26',103273,'/lander-2'),
(236078,'2013-06-17 21:54:06',103272,'/shipping'),
(236079,'2013-06-17 21:56:06',103273,'/products'),
(236080,'2013-06-17 21:56:38',103272,'/billing-2'),
(236081,'2013-06-17 21:58:01',103274,'/lander-2'),
(236082,'2013-06-17 21:58:45',103274,'/products'),
(236083,'2013-06-17 21:58:59',103273,'/the-original-mr-fuzzy'),
(236084,'2013-06-17 21:59:00',103272,'/thank-you-for-your-order'),
(236085,'2013-06-17 22:00:15',103274,'/the-original-mr-fuzzy'),
(236086,'2013-06-17 22:00:40',103274,'/cart'),
(236087,'2013-06-17 22:01:12',103274,'/shipping'),
(236088,'2013-06-17 22:02:06',103274,'/billing-2'),
(236089,'2013-06-17 22:02:59',103273,'/cart'),
(236090,'2013-06-17 22:05:50',103275,'/home'),
(236091,'2013-06-17 22:05:51',103273,'/shipping'),
(236092,'2013-06-17 22:06:21',103275,'/products'),
(236093,'2013-06-17 22:06:27',103273,'/billing-2'),
(236094,'2013-06-17 22:09:21',103275,'/the-original-mr-fuzzy'),
(236095,'2013-06-17 22:09:22',103273,'/thank-you-for-your-order'),
(236096,'2013-06-17 22:10:30',103276,'/lander-2'),
(236097,'2013-06-17 22:13:41',103277,'/lander-2'),
(236098,'2013-06-17 22:15:01',103276,'/products'),
(236099,'2013-06-17 22:16:25',103276,'/the-forever-love-bear'),
(236100,'2013-06-17 22:17:03',103276,'/cart'),
(236101,'2013-06-17 22:17:57',103276,'/shipping'),
(236102,'2013-06-17 22:22:09',103278,'/lander-2'),
(236103,'2013-06-17 22:32:46',103279,'/lander-2'),
(236104,'2013-06-17 22:41:16',103280,'/home'),
(236105,'2013-06-17 22:44:29',103280,'/products'),
(236106,'2013-06-17 22:46:42',103280,'/the-original-mr-fuzzy'),
(236107,'2013-06-17 22:48:09',103281,'/lander-2'),
(236108,'2013-06-17 22:48:13',103280,'/cart'),
(236109,'2013-06-17 22:50:50',103280,'/shipping'),
(236110,'2013-06-17 22:51:56',103281,'/products'),
(236111,'2013-06-17 22:53:13',103280,'/billing-2'),
(236112,'2013-06-17 22:54:08',103281,'/the-original-mr-fuzzy'),
(236113,'2013-06-17 22:54:55',103280,'/thank-you-for-your-order'),
(236114,'2013-06-17 22:55:18',103282,'/home'),
(236115,'2013-06-17 22:56:06',103282,'/products'),
(236116,'2013-06-17 23:00:11',103282,'/the-original-mr-fuzzy'),
(236117,'2013-06-17 23:01:45',103282,'/cart'),
(236118,'2013-06-17 23:02:25',103283,'/lander-2'),
(236119,'2013-06-17 23:03:53',103284,'/home'),
(236120,'2013-06-17 23:07:50',103283,'/products'),
(236121,'2013-06-17 23:07:57',103284,'/products'),
(236122,'2013-06-17 23:08:09',103283,'/the-original-mr-fuzzy'),
(236123,'2013-06-17 23:09:25',103285,'/lander-2'),
(236124,'2013-06-17 23:10:16',103284,'/the-original-mr-fuzzy'),
(236125,'2013-06-17 23:13:11',103284,'/cart'),
(236126,'2013-06-17 23:16:02',103284,'/shipping'),
(236127,'2013-06-17 23:19:04',103284,'/billing-2'),
(236128,'2013-06-17 23:21:04',103286,'/lander-2'),
(236129,'2013-06-17 23:23:06',103286,'/products'),
(236130,'2013-06-17 23:23:36',103287,'/lander-2'),
(236131,'2013-06-17 23:24:39',103286,'/the-original-mr-fuzzy'),
(236132,'2013-06-17 23:34:51',103288,'/lander-2'),
(236133,'2013-06-17 23:40:37',103288,'/products'),
(236134,'2013-06-17 23:40:57',103289,'/home'),
(236135,'2013-06-17 23:47:41',103290,'/home'),
(236136,'2013-06-17 23:49:00',103291,'/lander-2'),
(236137,'2013-06-17 23:49:41',103292,'/home'),
(236138,'2013-06-17 23:50:11',103292,'/products'),
(236139,'2013-06-17 23:51:02',103290,'/products'),
(236140,'2013-06-17 23:51:38',103290,'/the-original-mr-fuzzy'),
(236141,'2013-06-17 23:51:42',103293,'/lander-2'),
(236142,'2013-06-17 23:52:38',103292,'/the-original-mr-fuzzy'),
(236143,'2013-06-17 23:53:45',103290,'/cart'),
(236144,'2013-06-17 23:55:12',103294,'/lander-2'),
(236145,'2013-06-17 23:55:33',103295,'/lander-2'),
(236146,'2013-06-17 23:56:14',103290,'/shipping'),
(236147,'2013-06-17 23:58:07',103290,'/billing-2'),
(236148,'2013-06-17 23:59:04',103294,'/products'),
(236149,'2013-06-18 00:00:09',103296,'/lander-2'),
(236150,'2013-06-18 00:02:04',103297,'/lander-2'),
(236151,'2013-06-18 00:02:45',103296,'/products'),
(236152,'2013-06-18 00:04:10',103296,'/the-original-mr-fuzzy'),
(236153,'2013-06-18 00:05:37',103296,'/cart'),
(236154,'2013-06-18 00:07:27',103297,'/products'),
(236155,'2013-06-18 00:09:08',103296,'/shipping'),
(236156,'2013-06-18 00:11:22',103297,'/the-original-mr-fuzzy'),
(236157,'2013-06-18 00:11:58',103296,'/billing-2'),
(236158,'2013-06-18 00:22:42',103298,'/lander-2'),
(236159,'2013-06-18 00:27:31',103299,'/home'),
(236160,'2013-06-18 00:28:52',103299,'/products'),
(236161,'2013-06-18 00:29:25',103300,'/lander-2'),
(236162,'2013-06-18 00:52:58',103301,'/home'),
(236163,'2013-06-18 01:23:37',103302,'/lander-2'),
(236164,'2013-06-18 01:25:46',103303,'/lander-2'),
(236165,'2013-06-18 01:26:37',103303,'/products'),
(236166,'2013-06-18 01:28:04',103303,'/the-forever-love-bear'),
(236167,'2013-06-18 01:28:32',103303,'/cart'),
(236168,'2013-06-18 01:29:10',103302,'/products'),
(236169,'2013-06-18 01:30:58',103302,'/the-original-mr-fuzzy'),
(236170,'2013-06-18 01:31:11',103303,'/shipping'),
(236171,'2013-06-18 01:33:36',103303,'/billing-2'),
(236172,'2013-06-18 01:35:01',103304,'/lander-2'),
(236173,'2013-06-18 01:38:02',103303,'/thank-you-for-your-order'),
(236174,'2013-06-18 01:38:33',103305,'/home'),
(236175,'2013-06-18 01:44:02',103305,'/products'),
(236176,'2013-06-18 01:58:34',103306,'/lander-2'),
(236177,'2013-06-18 02:00:32',103307,'/home'),
(236178,'2013-06-18 02:01:57',103308,'/lander-2'),
(236179,'2013-06-18 02:03:53',103307,'/products'),
(236180,'2013-06-18 02:05:26',103307,'/the-original-mr-fuzzy'),
(236181,'2013-06-18 02:06:38',103307,'/cart'),
(236182,'2013-06-18 02:06:56',103308,'/products'),
(236183,'2013-06-18 02:09:02',103307,'/shipping'),
(236184,'2013-06-18 02:10:06',103308,'/the-original-mr-fuzzy'),
(236185,'2013-06-18 02:12:14',103307,'/billing-2'),
(236186,'2013-06-18 02:13:04',103307,'/thank-you-for-your-order'),
(236187,'2013-06-18 02:42:09',103309,'/lander-2'),
(236188,'2013-06-18 02:43:13',103309,'/products'),
(236189,'2013-06-18 02:45:18',103309,'/the-original-mr-fuzzy'),
(236190,'2013-06-18 02:45:49',103309,'/cart'),
(236191,'2013-06-18 02:49:30',103309,'/shipping'),
(236192,'2013-06-18 02:52:04',103309,'/billing-2'),
(236193,'2013-06-18 02:55:16',103310,'/lander-2'),
(236194,'2013-06-18 03:00:12',103310,'/products'),
(236195,'2013-06-18 03:00:54',103310,'/the-original-mr-fuzzy'),
(236196,'2013-06-18 03:03:10',103310,'/cart'),
(236197,'2013-06-18 03:06:54',103310,'/shipping'),
(236198,'2013-06-18 03:09:51',103310,'/billing-2'),
(236199,'2013-06-18 03:10:38',103310,'/thank-you-for-your-order'),
(236200,'2013-06-18 03:15:35',103311,'/lander-2'),
(236201,'2013-06-18 03:20:26',103311,'/products'),
(236202,'2013-06-18 03:28:16',103312,'/lander-2'),
(236203,'2013-06-18 03:31:32',103312,'/products'),
(236204,'2013-06-18 03:31:34',103313,'/lander-2'),
(236205,'2013-06-18 03:32:55',103312,'/the-forever-love-bear'),
(236206,'2013-06-18 03:33:20',103313,'/products'),
(236207,'2013-06-18 03:34:56',103314,'/lander-2'),
(236208,'2013-06-18 03:37:54',103313,'/the-original-mr-fuzzy'),
(236209,'2013-06-18 03:38:32',103314,'/products'),
(236210,'2013-06-18 03:39:09',103315,'/lander-2'),
(236211,'2013-06-18 03:39:18',103314,'/the-original-mr-fuzzy'),
(236212,'2013-06-18 03:41:22',103314,'/cart'),
(236213,'2013-06-18 03:41:27',103315,'/products'),
(236214,'2013-06-18 03:44:35',103315,'/the-forever-love-bear'),
(236215,'2013-06-18 03:45:03',103314,'/shipping'),
(236216,'2013-06-18 03:45:50',103316,'/lander-2'),
(236217,'2013-06-18 03:45:55',103314,'/billing-2'),
(236218,'2013-06-18 03:46:46',103314,'/thank-you-for-your-order'),
(236219,'2013-06-18 03:50:35',103317,'/lander-2'),
(236220,'2013-06-18 03:50:45',103316,'/products'),
(236221,'2013-06-18 03:55:03',103316,'/the-original-mr-fuzzy'),
(236222,'2013-06-18 04:07:32',103318,'/home'),
(236223,'2013-06-18 04:13:15',103318,'/products'),
(236224,'2013-06-18 04:16:11',103319,'/lander-2'),
(236225,'2013-06-18 04:16:14',103318,'/the-original-mr-fuzzy'),
(236226,'2013-06-18 04:20:58',103319,'/products'),
(236227,'2013-06-18 04:22:23',103320,'/lander-2'),
(236228,'2013-06-18 04:50:34',103321,'/lander-2'),
(236229,'2013-06-18 04:59:17',103322,'/lander-2'),
(236230,'2013-06-18 05:05:19',103323,'/lander-2'),
(236231,'2013-06-18 05:11:00',103323,'/products'),
(236232,'2013-06-18 05:12:48',103323,'/the-original-mr-fuzzy'),
(236233,'2013-06-18 05:15:55',103323,'/cart'),
(236234,'2013-06-18 05:19:12',103323,'/shipping'),
(236235,'2013-06-18 05:19:48',103324,'/home'),
(236236,'2013-06-18 05:20:11',103323,'/billing-2'),
(236237,'2013-06-18 05:22:40',103325,'/lander-2'),
(236238,'2013-06-18 05:24:56',103324,'/products'),
(236239,'2013-06-18 05:29:08',103324,'/the-forever-love-bear'),
(236240,'2013-06-18 05:30:49',103324,'/cart'),
(236241,'2013-06-18 05:32:16',103324,'/shipping'),
(236242,'2013-06-18 05:34:13',103324,'/billing-2'),
(236243,'2013-06-18 05:35:35',103324,'/thank-you-for-your-order'),
(236244,'2013-06-18 05:35:42',103326,'/lander-2'),
(236245,'2013-06-18 05:37:51',103326,'/products'),
(236246,'2013-06-18 05:39:46',103327,'/lander-2'),
(236247,'2013-06-18 05:39:57',103326,'/the-original-mr-fuzzy'),
(236248,'2013-06-18 05:42:12',103326,'/cart'),
(236249,'2013-06-18 05:42:41',103328,'/lander-2'),
(236250,'2013-06-18 05:42:53',103326,'/shipping'),
(236251,'2013-06-18 05:43:33',103326,'/billing-2'),
(236252,'2013-06-18 05:46:15',103328,'/products'),
(236253,'2013-06-18 05:47:16',103326,'/thank-you-for-your-order'),
(236254,'2013-06-18 05:55:25',103329,'/lander-2'),
(236255,'2013-06-18 06:01:48',103330,'/home'),
(236256,'2013-06-18 06:03:15',103331,'/lander-2'),
(236257,'2013-06-18 06:04:04',103330,'/products'),
(236258,'2013-06-18 06:05:26',103332,'/lander-2'),
(236259,'2013-06-18 06:06:08',103330,'/the-original-mr-fuzzy'),
(236260,'2013-06-18 06:07:37',103331,'/products'),
(236261,'2013-06-18 06:07:54',103333,'/lander-2'),
(236262,'2013-06-18 06:08:17',103330,'/cart'),
(236263,'2013-06-18 06:10:37',103330,'/shipping'),
(236264,'2013-06-18 06:11:26',103331,'/the-original-mr-fuzzy'),
(236265,'2013-06-18 06:13:34',103330,'/billing-2'),
(236266,'2013-06-18 06:13:56',103334,'/lander-2'),
(236267,'2013-06-18 06:23:27',103335,'/home'),
(236268,'2013-06-18 06:23:49',103336,'/lander-2'),
(236269,'2013-06-18 06:24:36',103335,'/products'),
(236270,'2013-06-18 06:28:22',103335,'/the-original-mr-fuzzy'),
(236271,'2013-06-18 06:34:15',103337,'/lander-2'),
(236272,'2013-06-18 06:34:38',103338,'/home'),
(236273,'2013-06-18 06:36:05',103338,'/products'),
(236274,'2013-06-18 06:38:47',103338,'/the-original-mr-fuzzy'),
(236275,'2013-06-18 06:39:41',103337,'/products'),
(236276,'2013-06-18 06:40:40',103339,'/lander-2'),
(236277,'2013-06-18 06:42:33',103339,'/products'),
(236278,'2013-06-18 06:44:33',103339,'/the-original-mr-fuzzy'),
(236279,'2013-06-18 06:54:05',103340,'/lander-2'),
(236280,'2013-06-18 07:10:57',103341,'/lander-2'),
(236281,'2013-06-18 07:17:26',103342,'/lander-2'),
(236282,'2013-06-18 07:18:50',103343,'/lander-2'),
(236283,'2013-06-18 07:22:32',103344,'/lander-2'),
(236284,'2013-06-18 07:24:03',103343,'/products'),
(236285,'2013-06-18 07:25:24',103345,'/lander-2'),
(236286,'2013-06-18 07:25:40',103343,'/the-original-mr-fuzzy'),
(236287,'2013-06-18 07:27:34',103345,'/products'),
(236288,'2013-06-18 07:27:47',103344,'/products'),
(236289,'2013-06-18 07:29:17',103343,'/cart'),
(236290,'2013-06-18 07:29:36',103344,'/the-original-mr-fuzzy'),
(236291,'2013-06-18 07:31:23',103343,'/shipping'),
(236292,'2013-06-18 07:31:33',103345,'/the-original-mr-fuzzy'),
(236293,'2013-06-18 07:32:09',103343,'/billing-2'),
(236294,'2013-06-18 07:35:28',103345,'/cart'),
(236295,'2013-06-18 07:38:37',103345,'/shipping'),
(236296,'2013-06-18 07:39:07',103345,'/billing-2'),
(236297,'2013-06-18 07:40:34',103346,'/lander-2'),
(236298,'2013-06-18 07:58:57',103347,'/lander-2'),
(236299,'2013-06-18 08:01:12',103348,'/lander-2'),
(236300,'2013-06-18 08:02:10',103349,'/lander-2'),
(236301,'2013-06-18 08:02:48',103350,'/home'),
(236302,'2013-06-18 08:03:04',103351,'/lander-2'),
(236303,'2013-06-18 08:03:12',103348,'/products'),
(236304,'2013-06-18 08:03:57',103347,'/products'),
(236305,'2013-06-18 08:04:38',103348,'/the-original-mr-fuzzy'),
(236306,'2013-06-18 08:04:54',103347,'/the-original-mr-fuzzy'),
(236307,'2013-06-18 08:05:55',103347,'/cart'),
(236308,'2013-06-18 08:06:26',103349,'/products'),
(236309,'2013-06-18 08:07:42',103351,'/products'),
(236310,'2013-06-18 08:07:54',103347,'/shipping'),
(236311,'2013-06-18 08:09:59',103351,'/the-original-mr-fuzzy'),
(236312,'2013-06-18 08:10:27',103349,'/the-original-mr-fuzzy'),
(236313,'2013-06-18 08:12:58',103352,'/lander-2'),
(236314,'2013-06-18 08:14:20',103349,'/cart'),
(236315,'2013-06-18 08:17:02',103353,'/lander-2'),
(236316,'2013-06-18 08:18:52',103354,'/lander-2'),
(236317,'2013-06-18 08:21:40',103353,'/products'),
(236318,'2013-06-18 08:23:00',103355,'/home'),
(236319,'2013-06-18 08:25:14',103353,'/the-original-mr-fuzzy'),
(236320,'2013-06-18 08:25:48',103356,'/home'),
(236321,'2013-06-18 08:26:34',103353,'/cart'),
(236322,'2013-06-18 08:28:03',103355,'/products'),
(236323,'2013-06-18 08:28:22',103356,'/products'),
(236324,'2013-06-18 08:29:54',103357,'/lander-2'),
(236325,'2013-06-18 08:30:14',103356,'/the-forever-love-bear'),
(236326,'2013-06-18 08:30:15',103353,'/shipping'),
(236327,'2013-06-18 08:31:16',103358,'/lander-2'),
(236328,'2013-06-18 08:31:59',103357,'/products'),
(236329,'2013-06-18 08:33:01',103353,'/billing-2'),
(236330,'2013-06-18 08:33:35',103358,'/products'),
(236331,'2013-06-18 08:34:47',103357,'/the-forever-love-bear'),
(236332,'2013-06-18 08:36:33',103353,'/thank-you-for-your-order'),
(236333,'2013-06-18 08:37:19',103358,'/the-original-mr-fuzzy'),
(236334,'2013-06-18 08:48:41',103359,'/home'),
(236335,'2013-06-18 08:55:18',103360,'/home'),
(236336,'2013-06-18 09:00:11',103361,'/lander-2'),
(236337,'2013-06-18 09:04:53',103362,'/lander-2'),
(236338,'2013-06-18 09:05:12',103361,'/products'),
(236339,'2013-06-18 09:06:22',103361,'/the-original-mr-fuzzy'),
(236340,'2013-06-18 09:06:32',103363,'/lander-2'),
(236341,'2013-06-18 09:11:20',103364,'/lander-2'),
(236342,'2013-06-18 09:11:48',103364,'/products'),
(236343,'2013-06-18 09:14:01',103365,'/lander-2'),
(236344,'2013-06-18 09:14:31',103366,'/lander-2'),
(236345,'2013-06-18 09:15:02',103364,'/the-original-mr-fuzzy'),
(236346,'2013-06-18 09:15:06',103366,'/products'),
(236347,'2013-06-18 09:17:50',103367,'/lander-2'),
(236348,'2013-06-18 09:18:40',103365,'/products'),
(236349,'2013-06-18 09:18:41',103366,'/the-original-mr-fuzzy'),
(236350,'2013-06-18 09:20:44',103367,'/products'),
(236351,'2013-06-18 09:21:33',103368,'/lander-2'),
(236352,'2013-06-18 09:22:30',103369,'/lander-2'),
(236353,'2013-06-18 09:23:52',103368,'/products'),
(236354,'2013-06-18 09:24:38',103370,'/lander-2'),
(236355,'2013-06-18 09:25:55',103371,'/lander-2'),
(236356,'2013-06-18 09:28:17',103371,'/products'),
(236357,'2013-06-18 09:31:45',103372,'/lander-2'),
(236358,'2013-06-18 09:31:51',103371,'/the-original-mr-fuzzy'),
(236359,'2013-06-18 09:32:26',103373,'/lander-2'),
(236360,'2013-06-18 09:33:44',103371,'/cart'),
(236361,'2013-06-18 09:34:11',103374,'/lander-2'),
(236362,'2013-06-18 09:35:00',103372,'/products'),
(236363,'2013-06-18 09:35:06',103371,'/shipping'),
(236364,'2013-06-18 09:35:09',103374,'/products'),
(236365,'2013-06-18 09:35:27',103371,'/billing-2'),
(236366,'2013-06-18 09:36:13',103371,'/thank-you-for-your-order'),
(236367,'2013-06-18 09:36:13',103374,'/the-original-mr-fuzzy'),
(236368,'2013-06-18 09:37:24',103372,'/the-forever-love-bear'),
(236369,'2013-06-18 09:38:44',103372,'/cart'),
(236370,'2013-06-18 09:39:17',103375,'/home'),
(236371,'2013-06-18 09:41:06',103376,'/lander-2'),
(236372,'2013-06-18 09:41:23',103372,'/shipping'),
(236373,'2013-06-18 09:42:26',103375,'/products'),
(236374,'2013-06-18 09:42:37',103376,'/products'),
(236375,'2013-06-18 09:43:03',103377,'/lander-2'),
(236376,'2013-06-18 09:43:15',103372,'/billing-2'),
(236377,'2013-06-18 09:43:19',103378,'/home'),
(236378,'2013-06-18 09:44:45',103375,'/the-original-mr-fuzzy'),
(236379,'2013-06-18 09:45:24',103375,'/cart'),
(236380,'2013-06-18 09:46:18',103376,'/the-original-mr-fuzzy'),
(236381,'2013-06-18 09:47:03',103378,'/products'),
(236382,'2013-06-18 09:48:53',103379,'/lander-2'),
(236383,'2013-06-18 09:49:27',103378,'/the-original-mr-fuzzy'),
(236384,'2013-06-18 09:51:45',103380,'/lander-2'),
(236385,'2013-06-18 09:51:53',103378,'/cart'),
(236386,'2013-06-18 09:52:45',103381,'/lander-2'),
(236387,'2013-06-18 09:53:32',103378,'/shipping'),
(236388,'2013-06-18 09:53:45',103382,'/lander-2'),
(236389,'2013-06-18 09:54:20',103379,'/products'),
(236390,'2013-06-18 09:54:33',103380,'/products'),
(236391,'2013-06-18 09:55:02',103379,'/the-original-mr-fuzzy'),
(236392,'2013-06-18 09:55:02',103380,'/the-original-mr-fuzzy'),
(236393,'2013-06-18 09:55:40',103378,'/billing-2'),
(236394,'2013-06-18 09:56:22',103380,'/cart'),
(236395,'2013-06-18 09:56:39',103382,'/products'),
(236396,'2013-06-18 09:57:35',103379,'/cart'),
(236397,'2013-06-18 09:58:10',103380,'/shipping'),
(236398,'2013-06-18 09:58:45',103378,'/thank-you-for-your-order'),
(236399,'2013-06-18 09:59:39',103383,'/lander-2'),
(236400,'2013-06-18 10:00:29',103380,'/billing-2'),
(236401,'2013-06-18 10:01:00',103384,'/lander-2'),
(236402,'2013-06-18 10:01:09',103379,'/shipping'),
(236403,'2013-06-18 10:01:09',103382,'/the-original-mr-fuzzy'),
(236404,'2013-06-18 10:01:17',103380,'/thank-you-for-your-order'),
(236405,'2013-06-18 10:02:51',103385,'/home'),
(236406,'2013-06-18 10:02:58',103379,'/billing-2'),
(236407,'2013-06-18 10:03:27',103382,'/cart'),
(236408,'2013-06-18 10:04:58',103382,'/shipping'),
(236409,'2013-06-18 10:05:05',103379,'/thank-you-for-your-order'),
(236410,'2013-06-18 10:08:16',103386,'/lander-2'),
(236411,'2013-06-18 10:10:50',103387,'/lander-2'),
(236412,'2013-06-18 10:12:19',103387,'/products'),
(236413,'2013-06-18 10:12:56',103386,'/products'),
(236414,'2013-06-18 10:16:02',103386,'/the-forever-love-bear'),
(236415,'2013-06-18 10:17:38',103388,'/lander-2'),
(236416,'2013-06-18 10:19:57',103389,'/lander-2'),
(236417,'2013-06-18 10:24:57',103390,'/lander-2'),
(236418,'2013-06-18 10:25:03',103391,'/home'),
(236419,'2013-06-18 10:25:34',103392,'/lander-2'),
(236420,'2013-06-18 10:25:43',103389,'/products'),
(236421,'2013-06-18 10:27:02',103392,'/products'),
(236422,'2013-06-18 10:27:27',103389,'/the-original-mr-fuzzy'),
(236423,'2013-06-18 10:29:07',103390,'/products'),
(236424,'2013-06-18 10:30:26',103392,'/the-original-mr-fuzzy'),
(236425,'2013-06-18 10:30:29',103393,'/home'),
(236426,'2013-06-18 10:30:53',103389,'/cart'),
(236427,'2013-06-18 10:32:39',103390,'/the-original-mr-fuzzy'),
(236428,'2013-06-18 10:33:48',103394,'/home'),
(236429,'2013-06-18 10:34:17',103395,'/lander-2'),
(236430,'2013-06-18 10:35:04',103396,'/lander-2'),
(236431,'2013-06-18 10:35:18',103393,'/products'),
(236432,'2013-06-18 10:35:39',103397,'/home'),
(236433,'2013-06-18 10:36:02',103398,'/lander-2'),
(236434,'2013-06-18 10:37:02',103393,'/the-original-mr-fuzzy'),
(236435,'2013-06-18 10:37:33',103399,'/lander-2'),
(236436,'2013-06-18 10:38:09',103394,'/products'),
(236437,'2013-06-18 10:40:09',103398,'/products'),
(236438,'2013-06-18 10:40:15',103396,'/products'),
(236439,'2013-06-18 10:42:52',103396,'/the-original-mr-fuzzy'),
(236440,'2013-06-18 10:46:41',103400,'/home'),
(236441,'2013-06-18 10:51:22',103401,'/lander-2'),
(236442,'2013-06-18 10:52:30',103400,'/products'),
(236443,'2013-06-18 10:55:42',103400,'/the-original-mr-fuzzy'),
(236444,'2013-06-18 10:56:52',103402,'/lander-2'),
(236445,'2013-06-18 10:56:59',103403,'/lander-2'),
(236446,'2013-06-18 10:58:36',103404,'/lander-2'),
(236447,'2013-06-18 10:59:24',103405,'/lander-2'),
(236448,'2013-06-18 11:00:30',103402,'/products'),
(236449,'2013-06-18 11:01:42',103406,'/lander-2'),
(236450,'2013-06-18 11:02:26',103403,'/products'),
(236451,'2013-06-18 11:03:34',103406,'/products'),
(236452,'2013-06-18 11:04:00',103402,'/the-forever-love-bear'),
(236453,'2013-06-18 11:04:30',103406,'/the-original-mr-fuzzy'),
(236454,'2013-06-18 11:05:39',103403,'/the-original-mr-fuzzy'),
(236455,'2013-06-18 11:06:30',103402,'/cart'),
(236456,'2013-06-18 11:07:28',103403,'/cart'),
(236457,'2013-06-18 11:08:37',103407,'/lander-2'),
(236458,'2013-06-18 11:09:19',103403,'/shipping'),
(236459,'2013-06-18 11:10:41',103408,'/lander-2'),
(236460,'2013-06-18 11:10:55',103409,'/lander-2'),
(236461,'2013-06-18 11:11:32',103407,'/products'),
(236462,'2013-06-18 11:11:33',103410,'/lander-2'),
(236463,'2013-06-18 11:12:12',103403,'/billing-2'),
(236464,'2013-06-18 11:12:34',103411,'/lander-2'),
(236465,'2013-06-18 11:13:36',103409,'/products'),
(236466,'2013-06-18 11:13:49',103411,'/products'),
(236467,'2013-06-18 11:14:28',103412,'/lander-2'),
(236468,'2013-06-18 11:14:31',103403,'/thank-you-for-your-order'),
(236469,'2013-06-18 11:15:01',103410,'/products'),
(236470,'2013-06-18 11:15:08',103407,'/the-original-mr-fuzzy'),
(236471,'2013-06-18 11:15:19',103409,'/the-original-mr-fuzzy'),
(236472,'2013-06-18 11:15:46',103411,'/the-original-mr-fuzzy'),
(236473,'2013-06-18 11:16:16',103407,'/cart'),
(236474,'2013-06-18 11:17:02',103407,'/shipping'),
(236475,'2013-06-18 11:17:09',103413,'/lander-2'),
(236476,'2013-06-18 11:18:15',103411,'/cart'),
(236477,'2013-06-18 11:18:20',103414,'/lander-2'),
(236478,'2013-06-18 11:18:23',103407,'/billing-2'),
(236479,'2013-06-18 11:18:46',103409,'/cart'),
(236480,'2013-06-18 11:19:48',103411,'/shipping'),
(236481,'2013-06-18 11:20:17',103415,'/lander-2'),
(236482,'2013-06-18 11:20:26',103411,'/billing-2'),
(236483,'2013-06-18 11:20:35',103416,'/lander-2'),
(236484,'2013-06-18 11:21:47',103407,'/thank-you-for-your-order'),
(236485,'2013-06-18 11:22:05',103417,'/lander-2'),
(236486,'2013-06-18 11:22:08',103418,'/home'),
(236487,'2013-06-18 11:23:20',103419,'/lander-2'),
(236488,'2013-06-18 11:25:01',103419,'/products'),
(236489,'2013-06-18 11:25:10',103418,'/products'),
(236490,'2013-06-18 11:25:52',103417,'/products'),
(236491,'2013-06-18 11:26:12',103420,'/lander-2'),
(236492,'2013-06-18 11:26:13',103421,'/lander-2'),
(236493,'2013-06-18 11:27:38',103418,'/the-forever-love-bear'),
(236494,'2013-06-18 11:29:16',103418,'/cart'),
(236495,'2013-06-18 11:30:14',103417,'/the-original-mr-fuzzy'),
(236496,'2013-06-18 11:30:42',103422,'/home'),
(236497,'2013-06-18 11:30:47',103418,'/shipping'),
(236498,'2013-06-18 11:31:38',103421,'/products'),
(236499,'2013-06-18 11:31:42',103423,'/lander-2'),
(236500,'2013-06-18 11:32:29',103418,'/billing-2'),
(236501,'2013-06-18 11:35:01',103422,'/products'),
(236502,'2013-06-18 11:36:30',103424,'/lander-2'),
(236503,'2013-06-18 11:36:47',103418,'/thank-you-for-your-order'),
(236504,'2013-06-18 11:38:23',103422,'/the-original-mr-fuzzy'),
(236505,'2013-06-18 11:42:18',103424,'/products'),
(236506,'2013-06-18 11:42:40',103424,'/the-original-mr-fuzzy'),
(236507,'2013-06-18 11:42:40',103425,'/lander-2'),
(236508,'2013-06-18 11:43:36',103426,'/lander-2'),
(236509,'2013-06-18 11:43:48',103425,'/products'),
(236510,'2013-06-18 11:44:05',103425,'/the-original-mr-fuzzy'),
(236511,'2013-06-18 11:44:24',103427,'/lander-2'),
(236512,'2013-06-18 11:45:16',103428,'/lander-2'),
(236513,'2013-06-18 11:46:39',103424,'/cart'),
(236514,'2013-06-18 11:47:43',103425,'/cart'),
(236515,'2013-06-18 11:49:14',103429,'/lander-2'),
(236516,'2013-06-18 11:49:20',103430,'/home'),
(236517,'2013-06-18 11:49:57',103427,'/products'),
(236518,'2013-06-18 11:52:02',103431,'/lander-2'),
(236519,'2013-06-18 11:52:30',103430,'/products'),
(236520,'2013-06-18 11:52:34',103429,'/products'),
(236521,'2013-06-18 11:53:24',103430,'/the-original-mr-fuzzy'),
(236522,'2013-06-18 11:54:28',103427,'/the-original-mr-fuzzy'),
(236523,'2013-06-18 11:55:21',103432,'/lander-2'),
(236524,'2013-06-18 11:56:24',103429,'/the-original-mr-fuzzy'),
(236525,'2013-06-18 11:56:36',103430,'/cart'),
(236526,'2013-06-18 11:56:38',103427,'/cart'),
(236527,'2013-06-18 11:56:40',103431,'/products'),
(236528,'2013-06-18 11:56:40',103433,'/lander-2'),
(236529,'2013-06-18 11:57:27',103432,'/products'),
(236530,'2013-06-18 11:59:03',103432,'/the-original-mr-fuzzy'),
(236531,'2013-06-18 11:59:12',103430,'/shipping'),
(236532,'2013-06-18 11:59:44',103434,'/lander-2'),
(236533,'2013-06-18 12:01:23',103435,'/lander-2'),
(236534,'2013-06-18 12:01:55',103436,'/lander-2'),
(236535,'2013-06-18 12:02:04',103434,'/products'),
(236536,'2013-06-18 12:02:44',103434,'/the-forever-love-bear'),
(236537,'2013-06-18 12:04:54',103435,'/products'),
(236538,'2013-06-18 12:05:52',103437,'/lander-2'),
(236539,'2013-06-18 12:07:44',103436,'/products'),
(236540,'2013-06-18 12:08:04',103437,'/products'),
(236541,'2013-06-18 12:08:05',103438,'/lander-2'),
(236542,'2013-06-18 12:09:50',103439,'/lander-2'),
(236543,'2013-06-18 12:10:16',103437,'/the-original-mr-fuzzy'),
(236544,'2013-06-18 12:10:23',103436,'/the-original-mr-fuzzy'),
(236545,'2013-06-18 12:10:25',103440,'/lander-2'),
(236546,'2013-06-18 12:12:24',103441,'/home'),
(236547,'2013-06-18 12:12:39',103442,'/home'),
(236548,'2013-06-18 12:18:54',103443,'/home'),
(236549,'2013-06-18 12:21:30',103444,'/lander-2'),
(236550,'2013-06-18 12:22:11',103445,'/home'),
(236551,'2013-06-18 12:22:32',103446,'/lander-2'),
(236552,'2013-06-18 12:24:41',103443,'/products'),
(236553,'2013-06-18 12:24:44',103444,'/products'),
(236554,'2013-06-18 12:25:45',103447,'/lander-2'),
(236555,'2013-06-18 12:26:14',103446,'/products'),
(236556,'2013-06-18 12:27:19',103444,'/the-original-mr-fuzzy'),
(236557,'2013-06-18 12:27:27',103443,'/the-original-mr-fuzzy'),
(236558,'2013-06-18 12:27:41',103445,'/products'),
(236559,'2013-06-18 12:29:02',103444,'/cart'),
(236560,'2013-06-18 12:29:45',103447,'/products'),
(236561,'2013-06-18 12:30:00',103444,'/shipping'),
(236562,'2013-06-18 12:30:28',103444,'/billing-2'),
(236563,'2013-06-18 12:31:44',103448,'/home'),
(236564,'2013-06-18 12:32:05',103445,'/the-forever-love-bear'),
(236565,'2013-06-18 12:32:27',103449,'/lander-2'),
(236566,'2013-06-18 12:32:38',103448,'/products'),
(236567,'2013-06-18 12:33:20',103448,'/the-forever-love-bear'),
(236568,'2013-06-18 12:33:40',103450,'/lander-2'),
(236569,'2013-06-18 12:34:19',103451,'/lander-2'),
(236570,'2013-06-18 12:34:20',103445,'/cart'),
(236571,'2013-06-18 12:35:07',103452,'/lander-2'),
(236572,'2013-06-18 12:35:22',103448,'/cart'),
(236573,'2013-06-18 12:35:27',103453,'/home'),
(236574,'2013-06-18 12:38:40',103454,'/lander-2'),
(236575,'2013-06-18 12:39:13',103448,'/shipping'),
(236576,'2013-06-18 12:39:24',103450,'/products'),
(236577,'2013-06-18 12:41:54',103455,'/lander-2'),
(236578,'2013-06-18 12:42:41',103450,'/the-original-mr-fuzzy'),
(236579,'2013-06-18 12:45:41',103450,'/cart'),
(236580,'2013-06-18 12:46:37',103456,'/home'),
(236581,'2013-06-18 12:47:21',103450,'/shipping'),
(236582,'2013-06-18 12:47:33',103457,'/lander-2'),
(236583,'2013-06-18 12:49:16',103458,'/lander-2'),
(236584,'2013-06-18 12:50:04',103450,'/billing-2'),
(236585,'2013-06-18 12:52:18',103459,'/lander-2'),
(236586,'2013-06-18 12:54:30',103458,'/products'),
(236587,'2013-06-18 12:54:49',103460,'/lander-2'),
(236588,'2013-06-18 12:55:14',103461,'/lander-2'),
(236589,'2013-06-18 12:55:22',103458,'/the-original-mr-fuzzy'),
(236590,'2013-06-18 12:57:00',103459,'/products'),
(236591,'2013-06-18 12:57:31',103462,'/lander-2'),
(236592,'2013-06-18 13:00:01',103459,'/the-original-mr-fuzzy'),
(236593,'2013-06-18 13:02:33',103463,'/lander-2'),
(236594,'2013-06-18 13:02:44',103464,'/lander-2'),
(236595,'2013-06-18 13:02:53',103465,'/home'),
(236596,'2013-06-18 13:04:14',103463,'/products'),
(236597,'2013-06-18 13:07:32',103465,'/products'),
(236598,'2013-06-18 13:07:39',103463,'/the-original-mr-fuzzy'),
(236599,'2013-06-18 13:08:50',103463,'/cart'),
(236600,'2013-06-18 13:08:55',103466,'/lander-2'),
(236601,'2013-06-18 13:09:10',103467,'/home'),
(236602,'2013-06-18 13:09:33',103468,'/lander-2'),
(236603,'2013-06-18 13:10:53',103465,'/the-original-mr-fuzzy'),
(236604,'2013-06-18 13:12:12',103469,'/lander-2'),
(236605,'2013-06-18 13:12:16',103470,'/lander-2'),
(236606,'2013-06-18 13:12:30',103463,'/shipping'),
(236607,'2013-06-18 13:12:32',103471,'/lander-2'),
(236608,'2013-06-18 13:14:40',103465,'/cart'),
(236609,'2013-06-18 13:15:11',103472,'/home'),
(236610,'2013-06-18 13:15:48',103473,'/home'),
(236611,'2013-06-18 13:19:20',103474,'/lander-2'),
(236612,'2013-06-18 13:19:58',103475,'/lander-2'),
(236613,'2013-06-18 13:20:29',103476,'/lander-2'),
(236614,'2013-06-18 13:20:34',103472,'/products'),
(236615,'2013-06-18 13:20:46',103473,'/products'),
(236616,'2013-06-18 13:22:36',103473,'/the-forever-love-bear'),
(236617,'2013-06-18 13:23:06',103474,'/products'),
(236618,'2013-06-18 13:25:01',103477,'/lander-2'),
(236619,'2013-06-18 13:25:19',103475,'/products'),
(236620,'2013-06-18 13:26:10',103478,'/lander-2'),
(236621,'2013-06-18 13:26:24',103474,'/the-original-mr-fuzzy'),
(236622,'2013-06-18 13:26:35',103473,'/cart'),
(236623,'2013-06-18 13:26:55',103479,'/home'),
(236624,'2013-06-18 13:27:15',103475,'/the-original-mr-fuzzy'),
(236625,'2013-06-18 13:27:39',103480,'/lander-2'),
(236626,'2013-06-18 13:28:04',103481,'/lander-2'),
(236627,'2013-06-18 13:28:48',103473,'/shipping'),
(236628,'2013-06-18 13:29:27',103479,'/products'),
(236629,'2013-06-18 13:29:36',103482,'/home'),
(236630,'2013-06-18 13:30:40',103483,'/home'),
(236631,'2013-06-18 13:31:25',103481,'/products'),
(236632,'2013-06-18 13:31:55',103473,'/billing-2'),
(236633,'2013-06-18 13:32:43',103482,'/products'),
(236634,'2013-06-18 13:33:20',103479,'/the-original-mr-fuzzy'),
(236635,'2013-06-18 13:34:54',103482,'/the-original-mr-fuzzy'),
(236636,'2013-06-18 13:35:55',103484,'/lander-2'),
(236637,'2013-06-18 13:36:00',103481,'/the-original-mr-fuzzy'),
(236638,'2013-06-18 13:36:43',103485,'/lander-2'),
(236639,'2013-06-18 13:37:01',103486,'/lander-2'),
(236640,'2013-06-18 13:37:27',103473,'/thank-you-for-your-order'),
(236641,'2013-06-18 13:37:52',103487,'/lander-2'),
(236642,'2013-06-18 13:38:27',103488,'/home'),
(236643,'2013-06-18 13:38:31',103487,'/products'),
(236644,'2013-06-18 13:39:13',103484,'/products'),
(236645,'2013-06-18 13:39:51',103488,'/products'),
(236646,'2013-06-18 13:40:31',103484,'/the-original-mr-fuzzy'),
(236647,'2013-06-18 13:40:52',103489,'/lander-2'),
(236648,'2013-06-18 13:40:53',103485,'/products'),
(236649,'2013-06-18 13:41:22',103484,'/cart'),
(236650,'2013-06-18 13:41:40',103487,'/the-original-mr-fuzzy'),
(236651,'2013-06-18 13:44:59',103485,'/the-original-mr-fuzzy'),
(236652,'2013-06-18 13:45:21',103490,'/lander-2'),
(236653,'2013-06-18 13:46:06',103489,'/products'),
(236654,'2013-06-18 13:46:28',103491,'/home'),
(236655,'2013-06-18 13:47:19',103492,'/lander-2'),
(236656,'2013-06-18 13:47:50',103485,'/cart'),
(236657,'2013-06-18 13:48:03',103493,'/home'),
(236658,'2013-06-18 13:49:16',103489,'/the-original-mr-fuzzy'),
(236659,'2013-06-18 13:50:23',103494,'/lander-2'),
(236660,'2013-06-18 13:51:32',103491,'/products'),
(236661,'2013-06-18 13:52:47',103492,'/products'),
(236662,'2013-06-18 13:52:51',103494,'/products'),
(236663,'2013-06-18 13:53:15',103491,'/the-original-mr-fuzzy'),
(236664,'2013-06-18 13:54:02',103495,'/lander-2'),
(236665,'2013-06-18 13:56:07',103494,'/the-original-mr-fuzzy'),
(236666,'2013-06-18 13:56:30',103496,'/lander-2'),
(236667,'2013-06-18 13:57:50',103496,'/products'),
(236668,'2013-06-18 13:59:54',103496,'/the-original-mr-fuzzy'),
(236669,'2013-06-18 14:03:54',103496,'/cart'),
(236670,'2013-06-18 14:05:34',103497,'/lander-2'),
(236671,'2013-06-18 14:05:51',103498,'/lander-2'),
(236672,'2013-06-18 14:07:13',103496,'/shipping'),
(236673,'2013-06-18 14:08:14',103499,'/lander-2'),
(236674,'2013-06-18 14:10:33',103497,'/products'),
(236675,'2013-06-18 14:10:52',103497,'/the-original-mr-fuzzy'),
(236676,'2013-06-18 14:11:55',103500,'/lander-2'),
(236677,'2013-06-18 14:13:17',103501,'/lander-2'),
(236678,'2013-06-18 14:13:32',103502,'/lander-2'),
(236679,'2013-06-18 14:13:48',103503,'/lander-2'),
(236680,'2013-06-18 14:13:52',103504,'/lander-2'),
(236681,'2013-06-18 14:15:39',103504,'/products'),
(236682,'2013-06-18 14:19:34',103504,'/the-original-mr-fuzzy'),
(236683,'2013-06-18 14:22:08',103505,'/lander-2'),
(236684,'2013-06-18 14:22:46',103505,'/products'),
(236685,'2013-06-18 14:23:17',103506,'/lander-2'),
(236686,'2013-06-18 14:23:33',103505,'/the-original-mr-fuzzy'),
(236687,'2013-06-18 14:28:00',103506,'/products'),
(236688,'2013-06-18 14:29:18',103507,'/lander-2'),
(236689,'2013-06-18 14:30:05',103508,'/lander-2'),
(236690,'2013-06-18 14:31:13',103509,'/lander-2'),
(236691,'2013-06-18 14:34:02',103510,'/lander-2'),
(236692,'2013-06-18 14:34:24',103511,'/lander-2'),
(236693,'2013-06-18 14:35:11',103509,'/products'),
(236694,'2013-06-18 14:35:30',103512,'/lander-2'),
(236695,'2013-06-18 14:35:44',103510,'/products'),
(236696,'2013-06-18 14:36:26',103510,'/the-original-mr-fuzzy'),
(236697,'2013-06-18 14:38:36',103511,'/products'),
(236698,'2013-06-18 14:40:09',103510,'/cart'),
(236699,'2013-06-18 14:40:39',103512,'/products'),
(236700,'2013-06-18 14:41:33',103512,'/the-forever-love-bear'),
(236701,'2013-06-18 14:42:35',103510,'/shipping'),
(236702,'2013-06-18 14:44:13',103513,'/lander-2'),
(236703,'2013-06-18 14:45:45',103513,'/products'),
(236704,'2013-06-18 14:47:15',103514,'/lander-2'),
(236705,'2013-06-18 14:47:38',103515,'/lander-2'),
(236706,'2013-06-18 14:47:57',103513,'/the-original-mr-fuzzy'),
(236707,'2013-06-18 14:52:37',103516,'/lander-2'),
(236708,'2013-06-18 14:53:19',103517,'/lander-2'),
(236709,'2013-06-18 14:53:33',103516,'/products'),
(236710,'2013-06-18 14:54:52',103518,'/home'),
(236711,'2013-06-18 14:57:08',103516,'/the-original-mr-fuzzy'),
(236712,'2013-06-18 14:57:32',103519,'/lander-2'),
(236713,'2013-06-18 14:58:47',103517,'/products'),
(236714,'2013-06-18 14:59:40',103516,'/cart'),
(236715,'2013-06-18 15:01:03',103517,'/the-original-mr-fuzzy'),
(236716,'2013-06-18 15:01:35',103516,'/shipping'),
(236717,'2013-06-18 15:02:49',103516,'/billing-2'),
(236718,'2013-06-18 15:02:50',103520,'/lander-2'),
(236719,'2013-06-18 15:02:56',103521,'/lander-2'),
(236720,'2013-06-18 15:06:32',103522,'/lander-2'),
(236721,'2013-06-18 15:06:37',103516,'/thank-you-for-your-order'),
(236722,'2013-06-18 15:06:57',103523,'/home'),
(236723,'2013-06-18 15:07:14',103520,'/products'),
(236724,'2013-06-18 15:07:33',103520,'/the-original-mr-fuzzy'),
(236725,'2013-06-18 15:08:00',103524,'/lander-2'),
(236726,'2013-06-18 15:10:15',103525,'/lander-2'),
(236727,'2013-06-18 15:15:04',103526,'/home'),
(236728,'2013-06-18 15:15:43',103525,'/products'),
(236729,'2013-06-18 15:17:44',103527,'/lander-2'),
(236730,'2013-06-18 15:18:11',103528,'/lander-2'),
(236731,'2013-06-18 15:19:04',103525,'/the-original-mr-fuzzy'),
(236732,'2013-06-18 15:19:08',103529,'/home'),
(236733,'2013-06-18 15:20:08',103530,'/lander-2'),
(236734,'2013-06-18 15:23:10',103530,'/products'),
(236735,'2013-06-18 15:23:38',103531,'/lander-2'),
(236736,'2013-06-18 15:24:19',103532,'/lander-2'),
(236737,'2013-06-18 15:26:00',103533,'/home'),
(236738,'2013-06-18 15:27:16',103534,'/lander-2'),
(236739,'2013-06-18 15:27:47',103531,'/products'),
(236740,'2013-06-18 15:28:09',103535,'/lander-2'),
(236741,'2013-06-18 15:30:07',103531,'/the-original-mr-fuzzy'),
(236742,'2013-06-18 15:30:23',103536,'/lander-2'),
(236743,'2013-06-18 15:30:29',103537,'/home'),
(236744,'2013-06-18 15:31:06',103537,'/products'),
(236745,'2013-06-18 15:31:14',103531,'/cart'),
(236746,'2013-06-18 15:32:00',103538,'/home'),
(236747,'2013-06-18 15:32:21',103539,'/lander-2'),
(236748,'2013-06-18 15:32:55',103535,'/products'),
(236749,'2013-06-18 15:33:09',103531,'/shipping'),
(236750,'2013-06-18 15:34:03',103536,'/products'),
(236751,'2013-06-18 15:34:15',103538,'/products'),
(236752,'2013-06-18 15:34:18',103535,'/the-forever-love-bear'),
(236753,'2013-06-18 15:35:09',103537,'/the-original-mr-fuzzy'),
(236754,'2013-06-18 15:35:29',103531,'/billing-2'),
(236755,'2013-06-18 15:35:29',103535,'/cart'),
(236756,'2013-06-18 15:39:00',103535,'/shipping'),
(236757,'2013-06-18 15:39:03',103540,'/lander-2'),
(236758,'2013-06-18 15:40:49',103535,'/billing-2'),
(236759,'2013-06-18 15:40:58',103541,'/lander-2'),
(236760,'2013-06-18 15:41:03',103540,'/products'),
(236761,'2013-06-18 15:42:46',103542,'/home'),
(236762,'2013-06-18 15:43:42',103540,'/the-original-mr-fuzzy'),
(236763,'2013-06-18 15:44:21',103542,'/products'),
(236764,'2013-06-18 15:45:03',103543,'/lander-2'),
(236765,'2013-06-18 15:45:08',103542,'/the-original-mr-fuzzy'),
(236766,'2013-06-18 15:45:50',103540,'/cart'),
(236767,'2013-06-18 15:48:14',103542,'/cart'),
(236768,'2013-06-18 15:48:48',103544,'/lander-2'),
(236769,'2013-06-18 15:49:01',103542,'/shipping'),
(236770,'2013-06-18 15:49:41',103544,'/products'),
(236771,'2013-06-18 15:50:05',103545,'/lander-2'),
(236772,'2013-06-18 15:50:45',103542,'/billing-2'),
(236773,'2013-06-18 15:52:19',103546,'/lander-2'),
(236774,'2013-06-18 15:52:20',103547,'/lander-2'),
(236775,'2013-06-18 15:54:10',103548,'/lander-2'),
(236776,'2013-06-18 15:54:17',103544,'/the-original-mr-fuzzy'),
(236777,'2013-06-18 15:54:21',103549,'/lander-2'),
(236778,'2013-06-18 15:55:38',103544,'/cart'),
(236779,'2013-06-18 15:56:06',103550,'/home'),
(236780,'2013-06-18 15:56:38',103546,'/products'),
(236781,'2013-06-18 15:57:26',103551,'/lander-2'),
(236782,'2013-06-18 15:59:58',103552,'/lander-2'),
(236783,'2013-06-18 16:00:36',103553,'/lander-2'),
(236784,'2013-06-18 16:01:13',103550,'/products'),
(236785,'2013-06-18 16:01:26',103554,'/lander-2'),
(236786,'2013-06-18 16:01:41',103555,'/lander-2'),
(236787,'2013-06-18 16:02:03',103552,'/products'),
(236788,'2013-06-18 16:04:44',103552,'/the-original-mr-fuzzy'),
(236789,'2013-06-18 16:07:48',103556,'/lander-2'),
(236790,'2013-06-18 16:09:48',103557,'/lander-2'),
(236791,'2013-06-18 16:10:04',103558,'/lander-2'),
(236792,'2013-06-18 16:12:48',103559,'/lander-2'),
(236793,'2013-06-18 16:13:13',103556,'/products'),
(236794,'2013-06-18 16:14:58',103557,'/products'),
(236795,'2013-06-18 16:15:26',103560,'/lander-2'),
(236796,'2013-06-18 16:15:45',103561,'/lander-2'),
(236797,'2013-06-18 16:15:52',103560,'/products'),
(236798,'2013-06-18 16:16:24',103561,'/products'),
(236799,'2013-06-18 16:16:42',103559,'/products'),
(236800,'2013-06-18 16:18:45',103559,'/the-original-mr-fuzzy'),
(236801,'2013-06-18 16:18:48',103557,'/the-original-mr-fuzzy'),
(236802,'2013-06-18 16:19:17',103561,'/the-original-mr-fuzzy'),
(236803,'2013-06-18 16:19:28',103557,'/cart'),
(236804,'2013-06-18 16:21:15',103559,'/cart'),
(236805,'2013-06-18 16:21:28',103562,'/home'),
(236806,'2013-06-18 16:22:07',103561,'/cart'),
(236807,'2013-06-18 16:23:53',103561,'/shipping'),
(236808,'2013-06-18 16:24:51',103563,'/lander-2'),
(236809,'2013-06-18 16:25:00',103559,'/shipping'),
(236810,'2013-06-18 16:26:51',103564,'/lander-2'),
(236811,'2013-06-18 16:27:51',103559,'/billing-2'),
(236812,'2013-06-18 16:29:40',103559,'/thank-you-for-your-order'),
(236813,'2013-06-18 16:30:15',103565,'/lander-2'),
(236814,'2013-06-18 16:30:28',103566,'/lander-2'),
(236815,'2013-06-18 16:34:46',103567,'/lander-2'),
(236816,'2013-06-18 16:35:05',103566,'/products'),
(236817,'2013-06-18 16:35:57',103565,'/products'),
(236818,'2013-06-18 16:39:32',103565,'/the-original-mr-fuzzy'),
(236819,'2013-06-18 16:39:43',103566,'/the-original-mr-fuzzy'),
(236820,'2013-06-18 16:39:48',103568,'/lander-2'),
(236821,'2013-06-18 16:41:35',103569,'/lander-2'),
(236822,'2013-06-18 16:44:16',103569,'/products'),
(236823,'2013-06-18 16:45:00',103570,'/lander-2'),
(236824,'2013-06-18 16:47:00',103571,'/lander-2'),
(236825,'2013-06-18 16:47:37',103569,'/the-original-mr-fuzzy'),
(236826,'2013-06-18 16:47:53',103570,'/products'),
(236827,'2013-06-18 16:48:31',103572,'/lander-2'),
(236828,'2013-06-18 16:50:29',103570,'/the-original-mr-fuzzy'),
(236829,'2013-06-18 16:51:06',103573,'/lander-2'),
(236830,'2013-06-18 16:52:39',103573,'/products'),
(236831,'2013-06-18 16:53:06',103570,'/cart'),
(236832,'2013-06-18 16:53:53',103570,'/shipping'),
(236833,'2013-06-18 16:53:56',103574,'/home'),
(236834,'2013-06-18 16:55:22',103573,'/the-original-mr-fuzzy'),
(236835,'2013-06-18 16:55:50',103573,'/cart'),
(236836,'2013-06-18 16:56:48',103570,'/billing-2'),
(236837,'2013-06-18 16:57:44',103573,'/shipping'),
(236838,'2013-06-18 16:58:23',103574,'/products'),
(236839,'2013-06-18 16:58:23',103575,'/home'),
(236840,'2013-06-18 16:59:10',103570,'/thank-you-for-your-order'),
(236841,'2013-06-18 16:59:28',103574,'/the-original-mr-fuzzy'),
(236842,'2013-06-18 17:00:32',103573,'/billing-2'),
(236843,'2013-06-18 17:06:07',103576,'/lander-2'),
(236844,'2013-06-18 17:10:13',103577,'/lander-2'),
(236845,'2013-06-18 17:11:30',103576,'/products'),
(236846,'2013-06-18 17:12:58',103576,'/the-original-mr-fuzzy'),
(236847,'2013-06-18 17:15:40',103577,'/products'),
(236848,'2013-06-18 17:15:46',103578,'/lander-2'),
(236849,'2013-06-18 17:19:21',103579,'/lander-2'),
(236850,'2013-06-18 17:19:43',103579,'/products'),
(236851,'2013-06-18 17:19:47',103580,'/lander-2'),
(236852,'2013-06-18 17:20:55',103581,'/home'),
(236853,'2013-06-18 17:23:24',103582,'/lander-2'),
(236854,'2013-06-18 17:23:30',103579,'/the-original-mr-fuzzy'),
(236855,'2013-06-18 17:23:43',103580,'/products'),
(236856,'2013-06-18 17:24:18',103583,'/lander-2'),
(236857,'2013-06-18 17:24:45',103580,'/the-original-mr-fuzzy'),
(236858,'2013-06-18 17:24:54',103579,'/cart'),
(236859,'2013-06-18 17:25:55',103584,'/lander-2'),
(236860,'2013-06-18 17:25:58',103581,'/products'),
(236861,'2013-06-18 17:28:08',103579,'/shipping'),
(236862,'2013-06-18 17:28:24',103581,'/the-original-mr-fuzzy'),
(236863,'2013-06-18 17:29:57',103581,'/cart'),
(236864,'2013-06-18 17:30:08',103579,'/billing-2'),
(236865,'2013-06-18 17:30:46',103579,'/thank-you-for-your-order'),
(236866,'2013-06-18 17:32:54',103581,'/shipping'),
(236867,'2013-06-18 17:34:04',103585,'/lander-2'),
(236868,'2013-06-18 17:34:48',103586,'/lander-2'),
(236869,'2013-06-18 17:36:19',103587,'/lander-2'),
(236870,'2013-06-18 17:36:50',103585,'/products'),
(236871,'2013-06-18 17:46:07',103588,'/home'),
(236872,'2013-06-18 17:47:07',103589,'/lander-2'),
(236873,'2013-06-18 17:51:49',103590,'/lander-2'),
(236874,'2013-06-18 17:54:28',103590,'/products'),
(236875,'2013-06-18 17:54:55',103591,'/lander-2'),
(236876,'2013-06-18 17:55:30',103592,'/lander-2'),
(236877,'2013-06-18 17:57:32',103593,'/lander-2'),
(236878,'2013-06-18 17:57:45',103592,'/products'),
(236879,'2013-06-18 17:58:44',103592,'/the-original-mr-fuzzy'),
(236880,'2013-06-18 17:58:49',103590,'/the-original-mr-fuzzy'),
(236881,'2013-06-18 17:59:29',103594,'/lander-2'),
(236882,'2013-06-18 17:59:35',103595,'/lander-2'),
(236883,'2013-06-18 18:01:55',103590,'/cart'),
(236884,'2013-06-18 18:01:55',103592,'/cart'),
(236885,'2013-06-18 18:02:34',103596,'/home'),
(236886,'2013-06-18 18:03:04',103592,'/shipping'),
(236887,'2013-06-18 18:04:21',103592,'/billing-2'),
(236888,'2013-06-18 18:04:23',103597,'/lander-2'),
(236889,'2013-06-18 18:04:34',103598,'/lander-2'),
(236890,'2013-06-18 18:04:40',103594,'/products'),
(236891,'2013-06-18 18:05:04',103592,'/thank-you-for-your-order'),
(236892,'2013-06-18 18:05:08',103594,'/the-original-mr-fuzzy'),
(236893,'2013-06-18 18:06:21',103596,'/products'),
(236894,'2013-06-18 18:06:32',103597,'/products'),
(236895,'2013-06-18 18:07:31',103598,'/products'),
(236896,'2013-06-18 18:09:55',103596,'/the-forever-love-bear'),
(236897,'2013-06-18 18:10:25',103598,'/the-original-mr-fuzzy'),
(236898,'2013-06-18 18:11:39',103599,'/lander-2'),
(236899,'2013-06-18 18:12:55',103598,'/cart'),
(236900,'2013-06-18 18:14:18',103600,'/lander-2'),
(236901,'2013-06-18 18:15:12',103601,'/lander-2'),
(236902,'2013-06-18 18:15:51',103602,'/home'),
(236903,'2013-06-18 18:16:39',103598,'/shipping'),
(236904,'2013-06-18 18:17:53',103602,'/products'),
(236905,'2013-06-18 18:19:09',103603,'/home'),
(236906,'2013-06-18 18:19:39',103598,'/billing-2'),
(236907,'2013-06-18 18:20:12',103601,'/products'),
(236908,'2013-06-18 18:20:49',103598,'/thank-you-for-your-order'),
(236909,'2013-06-18 18:21:28',103602,'/the-original-mr-fuzzy'),
(236910,'2013-06-18 18:27:03',103604,'/lander-2'),
(236911,'2013-06-18 18:28:42',103604,'/products'),
(236912,'2013-06-18 18:32:50',103605,'/lander-2'),
(236913,'2013-06-18 18:33:13',103604,'/the-original-mr-fuzzy'),
(236914,'2013-06-18 18:35:47',103604,'/cart'),
(236915,'2013-06-18 18:36:21',103604,'/shipping'),
(236916,'2013-06-18 18:38:22',103604,'/billing-2'),
(236917,'2013-06-18 18:38:55',103606,'/lander-2'),
(236918,'2013-06-18 18:39:01',103607,'/lander-2'),
(236919,'2013-06-18 18:40:14',103608,'/lander-2'),
(236920,'2013-06-18 18:41:28',103604,'/thank-you-for-your-order'),
(236921,'2013-06-18 18:41:53',103609,'/lander-2'),
(236922,'2013-06-18 18:42:45',103610,'/home'),
(236923,'2013-06-18 18:43:37',103606,'/products'),
(236924,'2013-06-18 18:46:21',103606,'/the-original-mr-fuzzy'),
(236925,'2013-06-18 18:46:51',103611,'/lander-2'),
(236926,'2013-06-18 18:50:02',103611,'/products'),
(236927,'2013-06-18 18:50:17',103612,'/lander-2'),
(236928,'2013-06-18 18:54:26',103613,'/lander-2'),
(236929,'2013-06-18 18:55:21',103614,'/lander-2'),
(236930,'2013-06-18 18:56:40',103614,'/products'),
(236931,'2013-06-18 18:56:42',103615,'/lander-2'),
(236932,'2013-06-18 18:57:24',103616,'/home'),
(236933,'2013-06-18 18:58:23',103613,'/products'),
(236934,'2013-06-18 19:02:14',103616,'/products'),
(236935,'2013-06-18 19:02:30',103617,'/lander-2'),
(236936,'2013-06-18 19:09:20',103618,'/lander-2'),
(236937,'2013-06-18 19:10:29',103618,'/products'),
(236938,'2013-06-18 19:13:40',103619,'/lander-2'),
(236939,'2013-06-18 19:14:48',103618,'/the-original-mr-fuzzy'),
(236940,'2013-06-18 19:16:02',103618,'/cart'),
(236941,'2013-06-18 19:17:18',103619,'/products'),
(236942,'2013-06-18 19:17:19',103620,'/lander-2'),
(236943,'2013-06-18 19:18:03',103618,'/shipping'),
(236944,'2013-06-18 19:18:49',103621,'/lander-2'),
(236945,'2013-06-18 19:18:50',103618,'/billing-2'),
(236946,'2013-06-18 19:20:33',103621,'/products'),
(236947,'2013-06-18 19:21:33',103619,'/the-original-mr-fuzzy'),
(236948,'2013-06-18 19:23:23',103622,'/home'),
(236949,'2013-06-18 19:24:15',103621,'/the-original-mr-fuzzy'),
(236950,'2013-06-18 19:28:46',103622,'/products'),
(236951,'2013-06-18 19:29:49',103622,'/the-original-mr-fuzzy'),
(236952,'2013-06-18 19:31:00',103623,'/lander-2'),
(236953,'2013-06-18 19:31:30',103622,'/cart'),
(236954,'2013-06-18 19:34:28',103624,'/lander-2'),
(236955,'2013-06-18 19:38:04',103624,'/products'),
(236956,'2013-06-18 19:38:16',103625,'/lander-2'),
(236957,'2013-06-18 19:53:34',103626,'/home'),
(236958,'2013-06-18 19:54:55',103627,'/lander-2'),
(236959,'2013-06-18 19:57:18',103628,'/lander-2'),
(236960,'2013-06-18 19:58:09',103626,'/products'),
(236961,'2013-06-18 19:59:52',103627,'/products'),
(236962,'2013-06-18 20:00:51',103626,'/the-original-mr-fuzzy'),
(236963,'2013-06-18 20:00:56',103629,'/lander-2'),
(236964,'2013-06-18 20:01:11',103627,'/the-original-mr-fuzzy'),
(236965,'2013-06-18 20:01:52',103627,'/cart'),
(236966,'2013-06-18 20:02:44',103627,'/shipping'),
(236967,'2013-06-18 20:03:12',103627,'/billing-2'),
(236968,'2013-06-18 20:04:13',103627,'/thank-you-for-your-order'),
(236969,'2013-06-18 20:05:57',103629,'/products'),
(236970,'2013-06-18 20:08:34',103629,'/the-original-mr-fuzzy'),
(236971,'2013-06-18 20:09:52',103630,'/lander-2'),
(236972,'2013-06-18 20:10:04',103631,'/lander-2'),
(236973,'2013-06-18 20:12:36',103632,'/lander-2'),
(236974,'2013-06-18 20:12:47',103630,'/products'),
(236975,'2013-06-18 20:15:11',103631,'/products'),
(236976,'2013-06-18 20:15:13',103632,'/products'),
(236977,'2013-06-18 20:16:17',103632,'/the-original-mr-fuzzy'),
(236978,'2013-06-18 20:18:08',103632,'/cart'),
(236979,'2013-06-18 20:19:23',103632,'/shipping'),
(236980,'2013-06-18 20:19:40',103631,'/the-forever-love-bear'),
(236981,'2013-06-18 20:20:01',103633,'/lander-2'),
(236982,'2013-06-18 20:21:16',103631,'/cart'),
(236983,'2013-06-18 20:21:41',103632,'/billing-2'),
(236984,'2013-06-18 20:22:02',103633,'/products'),
(236985,'2013-06-18 20:22:49',103631,'/shipping'),
(236986,'2013-06-18 20:23:44',103634,'/lander-2'),
(236987,'2013-06-18 20:23:45',103635,'/lander-2'),
(236988,'2013-06-18 20:25:22',103631,'/billing-2'),
(236989,'2013-06-18 20:27:20',103632,'/thank-you-for-your-order'),
(236990,'2013-06-18 20:30:24',103636,'/home'),
(236991,'2013-06-18 20:30:42',103637,'/lander-2'),
(236992,'2013-06-18 20:31:21',103637,'/products'),
(236993,'2013-06-18 20:32:29',103638,'/lander-2'),
(236994,'2013-06-18 20:34:30',103636,'/products'),
(236995,'2013-06-18 20:34:36',103637,'/the-original-mr-fuzzy'),
(236996,'2013-06-18 20:34:57',103636,'/the-original-mr-fuzzy'),
(236997,'2013-06-18 20:35:23',103636,'/cart'),
(236998,'2013-06-18 20:35:38',103638,'/products'),
(236999,'2013-06-18 20:36:38',103636,'/shipping'),
(237000,'2013-06-18 20:37:03',103638,'/the-original-mr-fuzzy'),
(237001,'2013-06-18 20:37:11',103636,'/billing-2'),
(237002,'2013-06-18 20:40:08',103639,'/lander-2'),
(237003,'2013-06-18 20:41:08',103640,'/lander-2'),
(237004,'2013-06-18 20:43:38',103641,'/lander-2'),
(237005,'2013-06-18 20:49:11',103641,'/products'),
(237006,'2013-06-18 20:50:55',103642,'/lander-2'),
(237007,'2013-06-18 20:55:03',103643,'/lander-2'),
(237008,'2013-06-18 20:59:57',103644,'/lander-2'),
(237009,'2013-06-18 21:03:23',103644,'/products'),
(237010,'2013-06-18 21:04:01',103645,'/lander-2'),
(237011,'2013-06-18 21:04:04',103646,'/lander-2'),
(237012,'2013-06-18 21:04:50',103644,'/the-original-mr-fuzzy'),
(237013,'2013-06-18 21:07:32',103647,'/lander-2'),
(237014,'2013-06-18 21:09:00',103648,'/lander-2'),
(237015,'2013-06-18 21:14:10',103649,'/lander-2'),
(237016,'2013-06-18 21:16:05',103649,'/products'),
(237017,'2013-06-18 21:18:43',103650,'/lander-2'),
(237018,'2013-06-18 21:18:50',103649,'/the-original-mr-fuzzy'),
(237019,'2013-06-18 21:22:35',103650,'/products'),
(237020,'2013-06-18 21:22:55',103650,'/the-original-mr-fuzzy'),
(237021,'2013-06-18 21:26:24',103650,'/cart'),
(237022,'2013-06-18 21:28:00',103651,'/lander-2'),
(237023,'2013-06-18 21:28:35',103650,'/shipping'),
(237024,'2013-06-18 21:29:56',103650,'/billing-2'),
(237025,'2013-06-18 21:33:45',103650,'/thank-you-for-your-order'),
(237026,'2013-06-18 21:34:57',103652,'/lander-2'),
(237027,'2013-06-18 21:36:03',103653,'/lander-2'),
(237028,'2013-06-18 21:38:19',103653,'/products'),
(237029,'2013-06-18 21:53:02',103654,'/home'),
(237030,'2013-06-18 22:00:13',103655,'/lander-2'),
(237031,'2013-06-18 22:08:00',103656,'/home'),
(237032,'2013-06-18 22:12:37',103657,'/home'),
(237033,'2013-06-18 22:13:04',103656,'/products'),
(237034,'2013-06-18 22:17:49',103657,'/products'),
(237035,'2013-06-18 22:26:41',103658,'/lander-2'),
(237036,'2013-06-18 22:27:30',103658,'/products'),
(237037,'2013-06-18 22:29:29',103658,'/the-original-mr-fuzzy'),
(237038,'2013-06-18 22:30:36',103658,'/cart'),
(237039,'2013-06-18 22:33:50',103658,'/shipping'),
(237040,'2013-06-18 22:35:44',103658,'/billing-2'),
(237041,'2013-06-18 22:37:17',103658,'/thank-you-for-your-order'),
(237042,'2013-06-18 22:44:31',103659,'/lander-2'),
(237043,'2013-06-18 22:45:28',103660,'/lander-2'),
(237044,'2013-06-18 22:53:52',103661,'/home'),
(237045,'2013-06-18 22:59:32',103662,'/home'),
(237046,'2013-06-18 23:14:34',103663,'/lander-2'),
(237047,'2013-06-18 23:14:54',103664,'/lander-2'),
(237048,'2013-06-18 23:16:18',103665,'/lander-2'),
(237049,'2013-06-18 23:17:20',103665,'/products'),
(237050,'2013-06-18 23:21:17',103666,'/lander-2'),
(237051,'2013-06-18 23:21:29',103667,'/home'),
(237052,'2013-06-18 23:22:30',103668,'/home'),
(237053,'2013-06-18 23:22:32',103666,'/products'),
(237054,'2013-06-18 23:25:36',103667,'/products'),
(237055,'2013-06-18 23:26:46',103666,'/the-original-mr-fuzzy'),
(237056,'2013-06-18 23:27:19',103667,'/the-original-mr-fuzzy'),
(237057,'2013-06-18 23:28:57',103669,'/lander-2'),
(237058,'2013-06-18 23:29:20',103667,'/cart'),
(237059,'2013-06-18 23:31:28',103667,'/shipping'),
(237060,'2013-06-18 23:33:37',103667,'/billing-2'),
(237061,'2013-06-18 23:34:35',103667,'/thank-you-for-your-order'),
(237062,'2013-06-18 23:50:24',103670,'/home'),
(237063,'2013-06-18 23:50:56',103671,'/lander-2'),
(237064,'2013-06-18 23:51:47',103672,'/lander-2'),
(237065,'2013-06-18 23:52:58',103670,'/products'),
(237066,'2013-06-18 23:53:40',103672,'/products'),
(237067,'2013-06-18 23:57:27',103670,'/the-original-mr-fuzzy'),
(237068,'2013-06-19 00:00:06',103670,'/cart'),
(237069,'2013-06-19 00:00:43',103670,'/shipping'),
(237070,'2013-06-19 00:02:31',103670,'/billing-2'),
(237071,'2013-06-19 00:14:12',103673,'/lander-2'),
(237072,'2013-06-19 00:14:26',103674,'/lander-2'),
(237073,'2013-06-19 00:14:30',103675,'/lander-2'),
(237074,'2013-06-19 00:15:01',103676,'/lander-2'),
(237075,'2013-06-19 00:18:00',103677,'/lander-2'),
(237076,'2013-06-19 00:19:35',103673,'/products'),
(237077,'2013-06-19 00:19:55',103677,'/products'),
(237078,'2013-06-19 00:20:41',103677,'/the-forever-love-bear'),
(237079,'2013-06-19 00:23:22',103673,'/the-original-mr-fuzzy'),
(237080,'2013-06-19 00:24:24',103677,'/cart'),
(237081,'2013-06-19 00:26:31',103673,'/cart'),
(237082,'2013-06-19 00:30:04',103673,'/shipping'),
(237083,'2013-06-19 00:32:17',103673,'/billing-2'),
(237084,'2013-06-19 00:37:09',103673,'/thank-you-for-your-order'),
(237085,'2013-06-19 00:41:23',103678,'/lander-2'),
(237086,'2013-06-19 00:44:45',103678,'/products'),
(237087,'2013-06-19 00:45:48',103678,'/the-forever-love-bear'),
(237088,'2013-06-19 00:46:05',103679,'/lander-2'),
(237089,'2013-06-19 00:46:34',103680,'/lander-2'),
(237090,'2013-06-19 00:47:12',103678,'/cart'),
(237091,'2013-06-19 00:48:26',103678,'/shipping'),
(237092,'2013-06-19 00:49:16',103679,'/products'),
(237093,'2013-06-19 00:50:44',103680,'/products'),
(237094,'2013-06-19 00:50:54',103678,'/billing-2'),
(237095,'2013-06-19 00:52:00',103679,'/the-forever-love-bear'),
(237096,'2013-06-19 00:52:12',103680,'/the-original-mr-fuzzy'),
(237097,'2013-06-19 00:53:53',103680,'/cart'),
(237098,'2013-06-19 00:54:43',103679,'/cart'),
(237099,'2013-06-19 00:54:55',103681,'/lander-2'),
(237100,'2013-06-19 00:57:02',103679,'/shipping'),
(237101,'2013-06-19 00:57:51',103682,'/lander-2'),
(237102,'2013-06-19 00:59:27',103679,'/billing-2'),
(237103,'2013-06-19 01:00:36',103683,'/home'),
(237104,'2013-06-19 01:00:57',103682,'/products'),
(237105,'2013-06-19 01:04:11',103682,'/the-original-mr-fuzzy'),
(237106,'2013-06-19 01:04:22',103684,'/home'),
(237107,'2013-06-19 01:04:41',103679,'/thank-you-for-your-order'),
(237108,'2013-06-19 01:05:29',103683,'/products'),
(237109,'2013-06-19 01:08:13',103683,'/the-original-mr-fuzzy'),
(237110,'2013-06-19 01:08:45',103684,'/products'),
(237111,'2013-06-19 01:10:24',103685,'/lander-2'),
(237112,'2013-06-19 01:10:25',103686,'/lander-2'),
(237113,'2013-06-19 01:12:25',103684,'/the-original-mr-fuzzy'),
(237114,'2013-06-19 01:13:21',103686,'/products'),
(237115,'2013-06-19 01:14:26',103686,'/the-original-mr-fuzzy'),
(237116,'2013-06-19 01:15:53',103685,'/products'),
(237117,'2013-06-19 01:15:59',103687,'/lander-2'),
(237118,'2013-06-19 01:16:37',103688,'/home'),
(237119,'2013-06-19 01:17:14',103689,'/home'),
(237120,'2013-06-19 01:19:10',103689,'/products'),
(237121,'2013-06-19 01:20:26',103688,'/products'),
(237122,'2013-06-19 01:21:31',103687,'/products'),
(237123,'2013-06-19 01:21:45',103689,'/the-original-mr-fuzzy'),
(237124,'2013-06-19 01:23:25',103688,'/the-original-mr-fuzzy'),
(237125,'2013-06-19 01:26:20',103690,'/lander-2'),
(237126,'2013-06-19 01:38:15',103691,'/lander-2'),
(237127,'2013-06-19 01:40:06',103692,'/home'),
(237128,'2013-06-19 01:40:41',103692,'/products'),
(237129,'2013-06-19 01:43:37',103693,'/lander-2'),
(237130,'2013-06-19 01:44:25',103692,'/the-original-mr-fuzzy'),
(237131,'2013-06-19 01:44:42',103693,'/products'),
(237132,'2013-06-19 01:46:30',103693,'/the-original-mr-fuzzy'),
(237133,'2013-06-19 01:52:40',103694,'/home'),
(237134,'2013-06-19 01:53:31',103694,'/products'),
(237135,'2013-06-19 01:54:32',103695,'/lander-2'),
(237136,'2013-06-19 01:55:30',103694,'/the-original-mr-fuzzy'),
(237137,'2013-06-19 01:58:59',103694,'/cart'),
(237138,'2013-06-19 01:59:34',103695,'/products'),
(237139,'2013-06-19 01:59:51',103696,'/home'),
(237140,'2013-06-19 02:01:04',103697,'/lander-2'),
(237141,'2013-06-19 02:03:49',103695,'/the-forever-love-bear'),
(237142,'2013-06-19 02:10:09',103698,'/lander-2'),
(237143,'2013-06-19 02:18:31',103699,'/lander-2'),
(237144,'2013-06-19 02:21:51',103699,'/products'),
(237145,'2013-06-19 02:23:38',103699,'/the-original-mr-fuzzy'),
(237146,'2013-06-19 02:30:32',103700,'/lander-2'),
(237147,'2013-06-19 02:34:25',103700,'/products'),
(237148,'2013-06-19 02:34:45',103700,'/the-original-mr-fuzzy'),
(237149,'2013-06-19 02:43:30',103701,'/lander-2'),
(237150,'2013-06-19 04:02:54',103702,'/lander-2'),
(237151,'2013-06-19 04:18:03',103703,'/lander-2'),
(237152,'2013-06-19 04:22:54',103703,'/products'),
(237153,'2013-06-19 04:34:52',103704,'/lander-2'),
(237154,'2013-06-19 04:39:42',103704,'/products'),
(237155,'2013-06-19 04:40:10',103704,'/the-original-mr-fuzzy'),
(237156,'2013-06-19 04:41:09',103704,'/cart'),
(237157,'2013-06-19 04:41:33',103704,'/shipping'),
(237158,'2013-06-19 04:42:58',103704,'/billing-2'),
(237159,'2013-06-19 04:45:27',103705,'/lander-2'),
(237160,'2013-06-19 05:03:00',103706,'/lander-2'),
(237161,'2013-06-19 05:14:31',103707,'/lander-2'),
(237162,'2013-06-19 05:18:28',103708,'/lander-2'),
(237163,'2013-06-19 06:00:34',103709,'/lander-2'),
(237164,'2013-06-19 06:04:46',103709,'/products'),
(237165,'2013-06-19 06:05:51',103709,'/the-original-mr-fuzzy'),
(237166,'2013-06-19 06:21:05',103710,'/lander-2'),
(237167,'2013-06-19 06:42:25',103711,'/lander-2'),
(237168,'2013-06-19 06:44:42',103711,'/products'),
(237169,'2013-06-19 06:50:35',103712,'/lander-2'),
(237170,'2013-06-19 06:58:03',103713,'/lander-2'),
(237171,'2013-06-19 07:01:12',103714,'/lander-2'),
(237172,'2013-06-19 07:01:33',103714,'/products'),
(237173,'2013-06-19 07:02:04',103713,'/products'),
(237174,'2013-06-19 07:03:44',103714,'/the-original-mr-fuzzy'),
(237175,'2013-06-19 07:05:12',103715,'/lander-2'),
(237176,'2013-06-19 07:05:51',103713,'/the-original-mr-fuzzy'),
(237177,'2013-06-19 07:07:39',103715,'/products'),
(237178,'2013-06-19 07:11:21',103715,'/the-original-mr-fuzzy'),
(237179,'2013-06-19 07:23:00',103716,'/lander-2'),
(237180,'2013-06-19 07:38:14',103717,'/lander-2'),
(237181,'2013-06-19 07:41:11',103717,'/products'),
(237182,'2013-06-19 07:41:32',103718,'/lander-2'),
(237183,'2013-06-19 07:44:05',103717,'/the-original-mr-fuzzy'),
(237184,'2013-06-19 07:45:25',103718,'/products'),
(237185,'2013-06-19 07:48:33',103718,'/the-original-mr-fuzzy'),
(237186,'2013-06-19 07:49:54',103718,'/cart'),
(237187,'2013-06-19 07:51:03',103719,'/lander-2'),
(237188,'2013-06-19 07:51:08',103720,'/lander-2'),
(237189,'2013-06-19 07:51:48',103718,'/shipping'),
(237190,'2013-06-19 07:52:51',103720,'/products'),
(237191,'2013-06-19 07:54:13',103718,'/billing-2'),
(237192,'2013-06-19 07:54:22',103721,'/lander-2'),
(237193,'2013-06-19 07:54:46',103720,'/the-forever-love-bear'),
(237194,'2013-06-19 07:54:48',103718,'/thank-you-for-your-order'),
(237195,'2013-06-19 07:56:29',103719,'/products'),
(237196,'2013-06-19 07:58:11',103720,'/cart'),
(237197,'2013-06-19 07:58:48',103719,'/the-original-mr-fuzzy'),
(237198,'2013-06-19 07:59:00',103720,'/shipping'),
(237199,'2013-06-19 08:00:39',103720,'/billing-2'),
(237200,'2013-06-19 08:01:33',103722,'/home'),
(237201,'2013-06-19 08:03:53',103723,'/lander-2'),
(237202,'2013-06-19 08:07:05',103724,'/home'),
(237203,'2013-06-19 08:08:19',103724,'/products'),
(237204,'2013-06-19 08:10:42',103724,'/the-original-mr-fuzzy'),
(237205,'2013-06-19 08:14:24',103725,'/lander-2'),
(237206,'2013-06-19 08:15:02',103726,'/lander-2'),
(237207,'2013-06-19 08:23:43',103727,'/lander-2'),
(237208,'2013-06-19 08:24:05',103727,'/products'),
(237209,'2013-06-19 08:24:43',103728,'/lander-2'),
(237210,'2013-06-19 08:25:36',103727,'/the-original-mr-fuzzy'),
(237211,'2013-06-19 08:26:53',103728,'/products'),
(237212,'2013-06-19 08:31:27',103728,'/the-original-mr-fuzzy'),
(237213,'2013-06-19 08:33:04',103728,'/cart'),
(237214,'2013-06-19 08:34:42',103728,'/shipping'),
(237215,'2013-06-19 08:35:23',103728,'/billing-2'),
(237216,'2013-06-19 08:35:59',103729,'/lander-2'),
(237217,'2013-06-19 08:41:15',103729,'/products'),
(237218,'2013-06-19 08:42:28',103730,'/home'),
(237219,'2013-06-19 08:45:39',103731,'/lander-2'),
(237220,'2013-06-19 08:46:20',103730,'/products'),
(237221,'2013-06-19 08:46:45',103730,'/the-original-mr-fuzzy'),
(237222,'2013-06-19 08:47:39',103732,'/lander-2'),
(237223,'2013-06-19 08:49:21',103733,'/home'),
(237224,'2013-06-19 08:51:11',103732,'/products'),
(237225,'2013-06-19 08:52:32',103732,'/the-original-mr-fuzzy'),
(237226,'2013-06-19 08:59:02',103734,'/home'),
(237227,'2013-06-19 09:01:07',103735,'/lander-2'),
(237228,'2013-06-19 09:02:56',103734,'/products'),
(237229,'2013-06-19 09:03:47',103734,'/the-original-mr-fuzzy'),
(237230,'2013-06-19 09:05:28',103735,'/products'),
(237231,'2013-06-19 09:07:05',103736,'/lander-2'),
(237232,'2013-06-19 09:09:51',103735,'/the-original-mr-fuzzy'),
(237233,'2013-06-19 09:23:41',103737,'/home'),
(237234,'2013-06-19 09:24:32',103737,'/products'),
(237235,'2013-06-19 09:25:57',103737,'/the-original-mr-fuzzy'),
(237236,'2013-06-19 09:27:03',103737,'/cart'),
(237237,'2013-06-19 09:27:30',103738,'/lander-2'),
(237238,'2013-06-19 09:27:58',103739,'/lander-2'),
(237239,'2013-06-19 09:28:25',103738,'/products'),
(237240,'2013-06-19 09:28:49',103737,'/shipping'),
(237241,'2013-06-19 09:30:05',103740,'/lander-2'),
(237242,'2013-06-19 09:30:25',103741,'/lander-2'),
(237243,'2013-06-19 09:30:48',103742,'/home'),
(237244,'2013-06-19 09:31:39',103740,'/products'),
(237245,'2013-06-19 09:34:13',103740,'/the-original-mr-fuzzy'),
(237246,'2013-06-19 09:35:32',103742,'/products'),
(237247,'2013-06-19 09:36:44',103743,'/lander-2'),
(237248,'2013-06-19 09:38:08',103740,'/cart'),
(237249,'2013-06-19 09:39:25',103742,'/the-original-mr-fuzzy'),
(237250,'2013-06-19 09:40:32',103744,'/lander-2'),
(237251,'2013-06-19 09:40:37',103742,'/cart'),
(237252,'2013-06-19 09:41:39',103743,'/products'),
(237253,'2013-06-19 09:41:47',103740,'/shipping'),
(237254,'2013-06-19 09:42:26',103742,'/shipping'),
(237255,'2013-06-19 09:42:50',103740,'/billing-2'),
(237256,'2013-06-19 09:43:10',103745,'/lander-2'),
(237257,'2013-06-19 09:44:05',103746,'/lander-2'),
(237258,'2013-06-19 09:44:16',103743,'/the-original-mr-fuzzy'),
(237259,'2013-06-19 09:45:16',103742,'/billing-2'),
(237260,'2013-06-19 09:45:28',103743,'/cart'),
(237261,'2013-06-19 09:45:35',103744,'/products'),
(237262,'2013-06-19 09:46:51',103743,'/shipping'),
(237263,'2013-06-19 09:47:09',103746,'/products'),
(237264,'2013-06-19 09:47:34',103742,'/thank-you-for-your-order'),
(237265,'2013-06-19 09:48:15',103747,'/lander-2'),
(237266,'2013-06-19 09:48:19',103746,'/the-original-mr-fuzzy'),
(237267,'2013-06-19 09:48:49',103743,'/billing-2'),
(237268,'2013-06-19 09:48:53',103748,'/lander-2'),
(237269,'2013-06-19 09:49:23',103749,'/lander-2'),
(237270,'2013-06-19 09:50:15',103746,'/cart'),
(237271,'2013-06-19 09:51:26',103746,'/shipping'),
(237272,'2013-06-19 09:52:11',103750,'/lander-2'),
(237273,'2013-06-19 09:52:48',103743,'/thank-you-for-your-order'),
(237274,'2013-06-19 09:53:26',103747,'/products'),
(237275,'2013-06-19 09:53:28',103749,'/products'),
(237276,'2013-06-19 09:53:29',103751,'/lander-2'),
(237277,'2013-06-19 09:54:52',103752,'/lander-2'),
(237278,'2013-06-19 09:55:05',103751,'/products'),
(237279,'2013-06-19 09:55:38',103747,'/the-original-mr-fuzzy'),
(237280,'2013-06-19 09:56:12',103753,'/lander-2'),
(237281,'2013-06-19 09:56:15',103750,'/products'),
(237282,'2013-06-19 09:56:16',103751,'/the-original-mr-fuzzy'),
(237283,'2013-06-19 09:56:18',103749,'/the-original-mr-fuzzy'),
(237284,'2013-06-19 09:57:05',103754,'/lander-2'),
(237285,'2013-06-19 09:57:29',103755,'/home'),
(237286,'2013-06-19 09:57:40',103747,'/cart'),
(237287,'2013-06-19 09:58:38',103753,'/products'),
(237288,'2013-06-19 09:58:49',103751,'/cart'),
(237289,'2013-06-19 09:59:07',103750,'/the-forever-love-bear'),
(237290,'2013-06-19 10:00:08',103753,'/the-forever-love-bear'),
(237291,'2013-06-19 10:00:14',103749,'/cart'),
(237292,'2013-06-19 10:01:21',103750,'/cart'),
(237293,'2013-06-19 10:01:32',103754,'/products'),
(237294,'2013-06-19 10:01:37',103755,'/products'),
(237295,'2013-06-19 10:01:51',103751,'/shipping'),
(237296,'2013-06-19 10:02:06',103755,'/the-original-mr-fuzzy'),
(237297,'2013-06-19 10:02:44',103750,'/shipping'),
(237298,'2013-06-19 10:02:56',103756,'/lander-2'),
(237299,'2013-06-19 10:03:36',103751,'/billing-2'),
(237300,'2013-06-19 10:03:45',103750,'/billing-2'),
(237301,'2013-06-19 10:05:14',103754,'/the-original-mr-fuzzy'),
(237302,'2013-06-19 10:05:25',103757,'/lander-2'),
(237303,'2013-06-19 10:05:36',103751,'/thank-you-for-your-order'),
(237304,'2013-06-19 10:07:14',103754,'/cart'),
(237305,'2013-06-19 10:08:45',103756,'/products'),
(237306,'2013-06-19 10:08:47',103758,'/lander-2'),
(237307,'2013-06-19 10:13:06',103756,'/the-original-mr-fuzzy'),
(237308,'2013-06-19 10:13:36',103759,'/lander-2'),
(237309,'2013-06-19 10:13:38',103758,'/products'),
(237310,'2013-06-19 10:15:58',103758,'/the-original-mr-fuzzy'),
(237311,'2013-06-19 10:17:58',103760,'/lander-2'),
(237312,'2013-06-19 10:20:14',103761,'/lander-2'),
(237313,'2013-06-19 10:21:20',103760,'/products'),
(237314,'2013-06-19 10:22:00',103762,'/lander-2'),
(237315,'2013-06-19 10:24:08',103760,'/the-original-mr-fuzzy'),
(237316,'2013-06-19 10:24:31',103763,'/home'),
(237317,'2013-06-19 10:25:23',103761,'/products'),
(237318,'2013-06-19 10:26:22',103764,'/lander-2'),
(237319,'2013-06-19 10:26:56',103763,'/products'),
(237320,'2013-06-19 10:27:12',103765,'/lander-2'),
(237321,'2013-06-19 10:27:42',103761,'/the-original-mr-fuzzy'),
(237322,'2013-06-19 10:27:52',103766,'/lander-2'),
(237323,'2013-06-19 10:28:58',103765,'/products'),
(237324,'2013-06-19 10:29:37',103761,'/cart'),
(237325,'2013-06-19 10:29:52',103763,'/the-forever-love-bear'),
(237326,'2013-06-19 10:30:00',103764,'/products'),
(237327,'2013-06-19 10:33:04',103763,'/cart'),
(237328,'2013-06-19 10:33:05',103764,'/the-original-mr-fuzzy'),
(237329,'2013-06-19 10:35:37',103764,'/cart'),
(237330,'2013-06-19 10:35:41',103767,'/lander-2'),
(237331,'2013-06-19 10:36:15',103768,'/home'),
(237332,'2013-06-19 10:36:36',103763,'/shipping'),
(237333,'2013-06-19 10:36:42',103764,'/shipping'),
(237334,'2013-06-19 10:37:26',103768,'/products'),
(237335,'2013-06-19 10:38:59',103769,'/lander-2'),
(237336,'2013-06-19 10:38:59',103770,'/lander-2'),
(237337,'2013-06-19 10:39:03',103763,'/billing-2'),
(237338,'2013-06-19 10:40:25',103771,'/lander-2'),
(237339,'2013-06-19 10:40:45',103772,'/lander-2'),
(237340,'2013-06-19 10:41:48',103773,'/lander-2'),
(237341,'2013-06-19 10:41:49',103763,'/thank-you-for-your-order'),
(237342,'2013-06-19 10:44:46',103774,'/lander-2'),
(237343,'2013-06-19 10:45:45',103775,'/lander-2'),
(237344,'2013-06-19 10:46:04',103772,'/products'),
(237345,'2013-06-19 10:46:11',103776,'/home'),
(237346,'2013-06-19 10:47:17',103777,'/lander-2'),
(237347,'2013-06-19 10:47:58',103772,'/the-original-mr-fuzzy'),
(237348,'2013-06-19 10:48:50',103777,'/products'),
(237349,'2013-06-19 10:49:21',103778,'/lander-2'),
(237350,'2013-06-19 10:51:47',103779,'/home'),
(237351,'2013-06-19 10:52:51',103780,'/lander-2'),
(237352,'2013-06-19 10:53:17',103777,'/the-forever-love-bear'),
(237353,'2013-06-19 10:55:55',103777,'/cart'),
(237354,'2013-06-19 10:59:41',103781,'/lander-2'),
(237355,'2013-06-19 11:00:34',103781,'/products'),
(237356,'2013-06-19 11:00:38',103782,'/lander-2'),
(237357,'2013-06-19 11:02:57',103782,'/products'),
(237358,'2013-06-19 11:03:36',103781,'/the-original-mr-fuzzy'),
(237359,'2013-06-19 11:03:58',103783,'/lander-2'),
(237360,'2013-06-19 11:04:31',103782,'/the-forever-love-bear'),
(237361,'2013-06-19 11:05:50',103784,'/home'),
(237362,'2013-06-19 11:06:03',103782,'/cart'),
(237363,'2013-06-19 11:06:15',103783,'/products'),
(237364,'2013-06-19 11:06:17',103785,'/lander-2'),
(237365,'2013-06-19 11:07:41',103782,'/shipping'),
(237366,'2013-06-19 11:08:30',103782,'/billing-2'),
(237367,'2013-06-19 11:09:28',103784,'/products'),
(237368,'2013-06-19 11:10:33',103782,'/thank-you-for-your-order'),
(237369,'2013-06-19 11:11:22',103785,'/products'),
(237370,'2013-06-19 11:12:14',103785,'/the-original-mr-fuzzy'),
(237371,'2013-06-19 11:12:24',103784,'/the-original-mr-fuzzy'),
(237372,'2013-06-19 11:13:12',103786,'/lander-2'),
(237373,'2013-06-19 11:15:22',103784,'/cart'),
(237374,'2013-06-19 11:16:24',103784,'/shipping'),
(237375,'2013-06-19 11:17:23',103787,'/lander-2'),
(237376,'2013-06-19 11:18:40',103784,'/billing-2'),
(237377,'2013-06-19 11:20:15',103788,'/lander-2'),
(237378,'2013-06-19 11:25:19',103788,'/products'),
(237379,'2013-06-19 11:26:19',103789,'/lander-2'),
(237380,'2013-06-19 11:27:34',103790,'/home'),
(237381,'2013-06-19 11:28:52',103791,'/lander-2'),
(237382,'2013-06-19 11:29:10',103790,'/products'),
(237383,'2013-06-19 11:29:25',103788,'/the-forever-love-bear'),
(237384,'2013-06-19 11:29:51',103790,'/the-original-mr-fuzzy'),
(237385,'2013-06-19 11:30:37',103789,'/products'),
(237386,'2013-06-19 11:31:55',103792,'/lander-2'),
(237387,'2013-06-19 11:31:56',103788,'/cart'),
(237388,'2013-06-19 11:32:49',103793,'/lander-2'),
(237389,'2013-06-19 11:33:08',103790,'/cart'),
(237390,'2013-06-19 11:33:45',103794,'/lander-2'),
(237391,'2013-06-19 11:34:09',103791,'/products'),
(237392,'2013-06-19 11:35:02',103789,'/the-original-mr-fuzzy'),
(237393,'2013-06-19 11:35:02',103795,'/lander-2'),
(237394,'2013-06-19 11:35:24',103788,'/shipping'),
(237395,'2013-06-19 11:36:53',103792,'/products'),
(237396,'2013-06-19 11:36:57',103796,'/lander-2'),
(237397,'2013-06-19 11:37:13',103792,'/the-original-mr-fuzzy'),
(237398,'2013-06-19 11:37:20',103791,'/the-original-mr-fuzzy'),
(237399,'2013-06-19 11:37:33',103797,'/home'),
(237400,'2013-06-19 11:37:48',103798,'/lander-2'),
(237401,'2013-06-19 11:38:08',103788,'/billing-2'),
(237402,'2013-06-19 11:38:14',103794,'/products'),
(237403,'2013-06-19 11:38:31',103791,'/cart'),
(237404,'2013-06-19 11:38:59',103794,'/the-original-mr-fuzzy'),
(237405,'2013-06-19 11:39:32',103788,'/thank-you-for-your-order'),
(237406,'2013-06-19 11:39:45',103798,'/products'),
(237407,'2013-06-19 11:39:55',103799,'/lander-2'),
(237408,'2013-06-19 11:40:48',103798,'/the-original-mr-fuzzy'),
(237409,'2013-06-19 11:41:12',103799,'/products'),
(237410,'2013-06-19 11:41:40',103791,'/shipping'),
(237411,'2013-06-19 11:41:53',103794,'/cart'),
(237412,'2013-06-19 11:41:58',103797,'/products'),
(237413,'2013-06-19 11:42:19',103791,'/billing-2'),
(237414,'2013-06-19 11:43:13',103799,'/the-original-mr-fuzzy'),
(237415,'2013-06-19 11:43:20',103794,'/shipping'),
(237416,'2013-06-19 11:43:55',103794,'/billing-2'),
(237417,'2013-06-19 11:44:27',103797,'/the-original-mr-fuzzy'),
(237418,'2013-06-19 11:44:30',103800,'/lander-2'),
(237419,'2013-06-19 11:46:10',103800,'/products'),
(237420,'2013-06-19 11:46:27',103799,'/cart'),
(237421,'2013-06-19 11:47:28',103799,'/shipping'),
(237422,'2013-06-19 11:47:51',103791,'/thank-you-for-your-order'),
(237423,'2013-06-19 11:48:05',103799,'/billing-2'),
(237424,'2013-06-19 11:50:07',103799,'/thank-you-for-your-order'),
(237425,'2013-06-19 11:50:59',103801,'/lander-2'),
(237426,'2013-06-19 11:51:17',103802,'/lander-2'),
(237427,'2013-06-19 11:52:31',103803,'/lander-2'),
(237428,'2013-06-19 11:55:18',103802,'/products'),
(237429,'2013-06-19 11:59:00',103804,'/lander-2'),
(237430,'2013-06-19 12:00:39',103805,'/home'),
(237431,'2013-06-19 12:02:39',103804,'/products'),
(237432,'2013-06-19 12:03:48',103805,'/products'),
(237433,'2013-06-19 12:04:12',103805,'/the-original-mr-fuzzy'),
(237434,'2013-06-19 12:04:52',103804,'/the-original-mr-fuzzy'),
(237435,'2013-06-19 12:05:30',103806,'/home'),
(237436,'2013-06-19 12:05:50',103807,'/lander-2'),
(237437,'2013-06-19 12:06:25',103808,'/lander-2'),
(237438,'2013-06-19 12:09:25',103809,'/home'),
(237439,'2013-06-19 12:15:02',103809,'/products'),
(237440,'2013-06-19 12:16:23',103810,'/lander-2'),
(237441,'2013-06-19 12:18:58',103809,'/the-original-mr-fuzzy'),
(237442,'2013-06-19 12:19:50',103811,'/lander-2'),
(237443,'2013-06-19 12:20:17',103812,'/home'),
(237444,'2013-06-19 12:22:22',103809,'/cart'),
(237445,'2013-06-19 12:24:00',103813,'/lander-2'),
(237446,'2013-06-19 12:26:20',103814,'/lander-2'),
(237447,'2013-06-19 12:28:27',103814,'/products'),
(237448,'2013-06-19 12:28:59',103814,'/the-original-mr-fuzzy'),
(237449,'2013-06-19 12:29:05',103815,'/home'),
(237450,'2013-06-19 12:29:49',103815,'/products'),
(237451,'2013-06-19 12:33:40',103815,'/the-original-mr-fuzzy'),
(237452,'2013-06-19 12:36:40',103816,'/home'),
(237453,'2013-06-19 12:36:55',103815,'/cart'),
(237454,'2013-06-19 12:37:35',103817,'/lander-2'),
(237455,'2013-06-19 12:37:45',103818,'/lander-2'),
(237456,'2013-06-19 12:38:07',103817,'/products'),
(237457,'2013-06-19 12:40:30',103816,'/products'),
(237458,'2013-06-19 12:40:39',103819,'/lander-2'),
(237459,'2013-06-19 12:41:30',103820,'/lander-2'),
(237460,'2013-06-19 12:42:08',103819,'/products'),
(237461,'2013-06-19 12:42:18',103817,'/the-forever-love-bear'),
(237462,'2013-06-19 12:42:24',103819,'/the-original-mr-fuzzy'),
(237463,'2013-06-19 12:43:32',103818,'/products'),
(237464,'2013-06-19 12:43:41',103820,'/products'),
(237465,'2013-06-19 12:45:30',103820,'/the-original-mr-fuzzy'),
(237466,'2013-06-19 12:46:56',103821,'/home'),
(237467,'2013-06-19 12:47:34',103822,'/lander-2'),
(237468,'2013-06-19 12:51:16',103823,'/lander-2'),
(237469,'2013-06-19 12:52:28',103822,'/products'),
(237470,'2013-06-19 12:54:33',103823,'/products'),
(237471,'2013-06-19 12:54:43',103824,'/lander-2'),
(237472,'2013-06-19 12:56:02',103822,'/the-original-mr-fuzzy'),
(237473,'2013-06-19 12:57:51',103823,'/the-original-mr-fuzzy'),
(237474,'2013-06-19 12:59:52',103823,'/cart'),
(237475,'2013-06-19 13:00:16',103824,'/products'),
(237476,'2013-06-19 13:00:17',103823,'/shipping'),
(237477,'2013-06-19 13:01:18',103823,'/billing-2'),
(237478,'2013-06-19 13:04:02',103825,'/lander-2'),
(237479,'2013-06-19 13:07:55',103826,'/lander-2'),
(237480,'2013-06-19 13:10:53',103827,'/lander-2'),
(237481,'2013-06-19 13:12:07',103828,'/home'),
(237482,'2013-06-19 13:13:59',103829,'/lander-2'),
(237483,'2013-06-19 13:15:35',103829,'/products'),
(237484,'2013-06-19 13:15:44',103830,'/lander-2'),
(237485,'2013-06-19 13:16:28',103831,'/lander-2'),
(237486,'2013-06-19 13:16:46',103829,'/the-original-mr-fuzzy'),
(237487,'2013-06-19 13:17:05',103831,'/products'),
(237488,'2013-06-19 13:20:16',103829,'/cart'),
(237489,'2013-06-19 13:21:39',103831,'/the-original-mr-fuzzy'),
(237490,'2013-06-19 13:21:42',103832,'/home'),
(237491,'2013-06-19 13:22:33',103829,'/shipping'),
(237492,'2013-06-19 13:25:26',103831,'/cart'),
(237493,'2013-06-19 13:27:11',103833,'/lander-2'),
(237494,'2013-06-19 13:28:21',103834,'/home'),
(237495,'2013-06-19 13:28:46',103833,'/products'),
(237496,'2013-06-19 13:29:22',103834,'/products'),
(237497,'2013-06-19 13:29:35',103835,'/home'),
(237498,'2013-06-19 13:30:09',103833,'/the-original-mr-fuzzy'),
(237499,'2013-06-19 13:31:09',103834,'/the-original-mr-fuzzy'),
(237500,'2013-06-19 13:31:50',103836,'/home'),
(237501,'2013-06-19 13:32:06',103837,'/home'),
(237502,'2013-06-19 13:34:02',103838,'/lander-2'),
(237503,'2013-06-19 13:34:25',103839,'/lander-2'),
(237504,'2013-06-19 13:34:41',103838,'/products'),
(237505,'2013-06-19 13:34:45',103840,'/home'),
(237506,'2013-06-19 13:34:52',103835,'/products'),
(237507,'2013-06-19 13:34:53',103836,'/products'),
(237508,'2013-06-19 13:35:17',103837,'/products'),
(237509,'2013-06-19 13:35:35',103839,'/products'),
(237510,'2013-06-19 13:35:53',103840,'/products'),
(237511,'2013-06-19 13:37:14',103841,'/lander-2'),
(237512,'2013-06-19 13:38:21',103838,'/the-original-mr-fuzzy'),
(237513,'2013-06-19 13:38:50',103840,'/the-original-mr-fuzzy'),
(237514,'2013-06-19 13:39:23',103836,'/the-original-mr-fuzzy'),
(237515,'2013-06-19 13:39:27',103841,'/products'),
(237516,'2013-06-19 13:40:06',103841,'/the-original-mr-fuzzy'),
(237517,'2013-06-19 13:40:12',103839,'/the-forever-love-bear'),
(237518,'2013-06-19 13:40:52',103839,'/cart'),
(237519,'2013-06-19 13:41:16',103842,'/lander-2'),
(237520,'2013-06-19 13:42:38',103841,'/cart'),
(237521,'2013-06-19 13:43:30',103839,'/shipping'),
(237522,'2013-06-19 13:44:05',103843,'/lander-2'),
(237523,'2013-06-19 13:44:21',103842,'/products'),
(237524,'2013-06-19 13:45:02',103843,'/products'),
(237525,'2013-06-19 13:45:04',103841,'/shipping'),
(237526,'2013-06-19 13:46:23',103839,'/billing-2'),
(237527,'2013-06-19 13:47:21',103842,'/the-original-mr-fuzzy'),
(237528,'2013-06-19 13:47:24',103844,'/lander-2'),
(237529,'2013-06-19 13:48:21',103845,'/lander-2'),
(237530,'2013-06-19 13:49:02',103843,'/the-original-mr-fuzzy'),
(237531,'2013-06-19 13:49:31',103844,'/products'),
(237532,'2013-06-19 13:50:16',103842,'/cart'),
(237533,'2013-06-19 13:51:23',103844,'/the-original-mr-fuzzy'),
(237534,'2013-06-19 13:52:11',103845,'/products'),
(237535,'2013-06-19 13:53:40',103846,'/lander-2'),
(237536,'2013-06-19 13:54:17',103847,'/home'),
(237537,'2013-06-19 13:56:25',103848,'/lander-2'),
(237538,'2013-06-19 13:56:53',103846,'/products'),
(237539,'2013-06-19 13:57:12',103849,'/lander-2'),
(237540,'2013-06-19 13:58:24',103846,'/the-original-mr-fuzzy'),
(237541,'2013-06-19 13:59:09',103850,'/lander-2'),
(237542,'2013-06-19 13:59:11',103847,'/products'),
(237543,'2013-06-19 13:59:42',103849,'/products'),
(237544,'2013-06-19 14:00:57',103847,'/the-original-mr-fuzzy'),
(237545,'2013-06-19 14:01:19',103846,'/cart'),
(237546,'2013-06-19 14:01:41',103846,'/shipping'),
(237547,'2013-06-19 14:03:05',103851,'/lander-2'),
(237548,'2013-06-19 14:03:25',103850,'/products'),
(237549,'2013-06-19 14:03:43',103849,'/the-original-mr-fuzzy'),
(237550,'2013-06-19 14:03:57',103846,'/billing-2'),
(237551,'2013-06-19 14:04:43',103850,'/the-original-mr-fuzzy'),
(237552,'2013-06-19 14:06:29',103850,'/cart'),
(237553,'2013-06-19 14:07:04',103852,'/lander-2'),
(237554,'2013-06-19 14:07:26',103846,'/thank-you-for-your-order'),
(237555,'2013-06-19 14:08:35',103853,'/lander-2'),
(237556,'2013-06-19 14:14:53',103854,'/lander-2'),
(237557,'2013-06-19 14:15:35',103855,'/lander-2'),
(237558,'2013-06-19 14:16:59',103855,'/products'),
(237559,'2013-06-19 14:20:34',103856,'/lander-2'),
(237560,'2013-06-19 14:23:36',103857,'/home'),
(237561,'2013-06-19 14:23:52',103856,'/products'),
(237562,'2013-06-19 14:24:28',103858,'/home'),
(237563,'2013-06-19 14:26:07',103859,'/lander-2'),
(237564,'2013-06-19 14:26:55',103856,'/the-original-mr-fuzzy'),
(237565,'2013-06-19 14:28:13',103857,'/products'),
(237566,'2013-06-19 14:28:16',103860,'/home'),
(237567,'2013-06-19 14:29:30',103861,'/home'),
(237568,'2013-06-19 14:30:09',103858,'/products'),
(237569,'2013-06-19 14:30:28',103857,'/the-original-mr-fuzzy'),
(237570,'2013-06-19 14:31:58',103858,'/the-forever-love-bear'),
(237571,'2013-06-19 14:32:04',103862,'/lander-2'),
(237572,'2013-06-19 14:32:16',103863,'/home'),
(237573,'2013-06-19 14:33:01',103864,'/lander-2'),
(237574,'2013-06-19 14:34:58',103861,'/products'),
(237575,'2013-06-19 14:35:19',103863,'/products'),
(237576,'2013-06-19 14:35:20',103858,'/cart'),
(237577,'2013-06-19 14:35:28',103862,'/products'),
(237578,'2013-06-19 14:35:48',103862,'/the-forever-love-bear'),
(237579,'2013-06-19 14:35:51',103865,'/home'),
(237580,'2013-06-19 14:37:03',103861,'/the-forever-love-bear'),
(237581,'2013-06-19 14:38:16',103865,'/products'),
(237582,'2013-06-19 14:38:39',103866,'/lander-2'),
(237583,'2013-06-19 14:39:18',103863,'/the-original-mr-fuzzy'),
(237584,'2013-06-19 14:39:33',103862,'/cart'),
(237585,'2013-06-19 14:40:17',103863,'/cart'),
(237586,'2013-06-19 14:40:25',103867,'/lander-2'),
(237587,'2013-06-19 14:40:55',103862,'/shipping'),
(237588,'2013-06-19 14:43:01',103868,'/lander-2'),
(237589,'2013-06-19 14:43:17',103862,'/billing-2'),
(237590,'2013-06-19 14:43:47',103869,'/lander-2'),
(237591,'2013-06-19 14:44:56',103870,'/lander-2'),
(237592,'2013-06-19 14:48:48',103862,'/thank-you-for-your-order'),
(237593,'2013-06-19 15:03:07',103871,'/home'),
(237594,'2013-06-19 15:04:19',103872,'/lander-2'),
(237595,'2013-06-19 15:10:22',103873,'/lander-2'),
(237596,'2013-06-19 15:11:24',103874,'/lander-2'),
(237597,'2013-06-19 15:11:41',103875,'/lander-2'),
(237598,'2013-06-19 15:11:44',103876,'/lander-2'),
(237599,'2013-06-19 15:12:32',103877,'/lander-2'),
(237600,'2013-06-19 15:12:37',103873,'/products'),
(237601,'2013-06-19 15:13:35',103873,'/the-original-mr-fuzzy'),
(237602,'2013-06-19 15:13:49',103878,'/lander-2'),
(237603,'2013-06-19 15:14:31',103874,'/products'),
(237604,'2013-06-19 15:16:02',103874,'/the-original-mr-fuzzy'),
(237605,'2013-06-19 15:16:07',103877,'/products'),
(237606,'2013-06-19 15:16:36',103874,'/cart'),
(237607,'2013-06-19 15:16:57',103879,'/home'),
(237608,'2013-06-19 15:18:24',103880,'/lander-2'),
(237609,'2013-06-19 15:18:26',103874,'/shipping'),
(237610,'2013-06-19 15:18:29',103878,'/products'),
(237611,'2013-06-19 15:18:41',103881,'/lander-2'),
(237612,'2013-06-19 15:18:44',103882,'/lander-2'),
(237613,'2013-06-19 15:20:32',103877,'/the-forever-love-bear'),
(237614,'2013-06-19 15:20:59',103881,'/products'),
(237615,'2013-06-19 15:21:05',103879,'/products'),
(237616,'2013-06-19 15:21:24',103883,'/lander-2'),
(237617,'2013-06-19 15:23:14',103880,'/products'),
(237618,'2013-06-19 15:25:01',103881,'/the-original-mr-fuzzy'),
(237619,'2013-06-19 15:25:15',103883,'/products'),
(237620,'2013-06-19 15:27:46',103884,'/home'),
(237621,'2013-06-19 15:28:07',103881,'/cart'),
(237622,'2013-06-19 15:28:54',103885,'/lander-2'),
(237623,'2013-06-19 15:32:36',103886,'/lander-2'),
(237624,'2013-06-19 15:36:06',103887,'/lander-2'),
(237625,'2013-06-19 15:36:45',103886,'/products'),
(237626,'2013-06-19 15:36:52',103888,'/lander-2'),
(237627,'2013-06-19 15:38:20',103887,'/products'),
(237628,'2013-06-19 15:39:01',103886,'/the-original-mr-fuzzy'),
(237629,'2013-06-19 15:40:22',103889,'/lander-2'),
(237630,'2013-06-19 15:40:32',103890,'/lander-2'),
(237631,'2013-06-19 15:41:45',103887,'/the-original-mr-fuzzy'),
(237632,'2013-06-19 15:42:29',103888,'/products'),
(237633,'2013-06-19 15:43:06',103891,'/lander-2'),
(237634,'2013-06-19 15:43:07',103892,'/home'),
(237635,'2013-06-19 15:43:09',103890,'/products'),
(237636,'2013-06-19 15:43:39',103888,'/the-original-mr-fuzzy'),
(237637,'2013-06-19 15:43:48',103891,'/products'),
(237638,'2013-06-19 15:43:58',103889,'/products'),
(237639,'2013-06-19 15:44:12',103887,'/cart'),
(237640,'2013-06-19 15:45:08',103893,'/lander-2'),
(237641,'2013-06-19 15:46:27',103894,'/lander-2'),
(237642,'2013-06-19 15:46:57',103890,'/the-original-mr-fuzzy'),
(237643,'2013-06-19 15:47:22',103893,'/products'),
(237644,'2013-06-19 15:48:01',103895,'/home'),
(237645,'2013-06-19 15:48:06',103896,'/lander-2'),
(237646,'2013-06-19 15:48:07',103889,'/the-original-mr-fuzzy'),
(237647,'2013-06-19 15:49:12',103893,'/the-original-mr-fuzzy'),
(237648,'2013-06-19 15:49:35',103894,'/products'),
(237649,'2013-06-19 15:50:37',103897,'/lander-2'),
(237650,'2013-06-19 15:51:30',103894,'/the-forever-love-bear'),
(237651,'2013-06-19 15:51:40',103897,'/products'),
(237652,'2013-06-19 15:51:43',103893,'/cart'),
(237653,'2013-06-19 15:52:52',103893,'/shipping'),
(237654,'2013-06-19 15:52:56',103896,'/products'),
(237655,'2013-06-19 15:55:13',103898,'/lander-2'),
(237656,'2013-06-19 15:56:31',103899,'/lander-2'),
(237657,'2013-06-19 15:56:49',103896,'/the-original-mr-fuzzy'),
(237658,'2013-06-19 15:57:45',103899,'/products'),
(237659,'2013-06-19 15:58:46',103900,'/lander-2'),
(237660,'2013-06-19 15:59:58',103898,'/products'),
(237661,'2013-06-19 15:59:58',103901,'/lander-2'),
(237662,'2013-06-19 16:04:30',103898,'/the-original-mr-fuzzy'),
(237663,'2013-06-19 16:05:01',103901,'/products'),
(237664,'2013-06-19 16:06:08',103902,'/lander-2'),
(237665,'2013-06-19 16:06:10',103903,'/lander-2'),
(237666,'2013-06-19 16:06:58',103901,'/the-original-mr-fuzzy'),
(237667,'2013-06-19 16:08:10',103901,'/cart'),
(237668,'2013-06-19 16:08:22',103904,'/lander-2'),
(237669,'2013-06-19 16:11:20',103905,'/lander-2'),
(237670,'2013-06-19 16:12:18',103904,'/products'),
(237671,'2013-06-19 16:12:36',103904,'/the-original-mr-fuzzy'),
(237672,'2013-06-19 16:15:44',103905,'/products'),
(237673,'2013-06-19 16:17:53',103906,'/lander-2'),
(237674,'2013-06-19 16:18:14',103907,'/home'),
(237675,'2013-06-19 16:20:00',103905,'/the-original-mr-fuzzy'),
(237676,'2013-06-19 16:20:25',103907,'/products'),
(237677,'2013-06-19 16:21:58',103908,'/lander-2'),
(237678,'2013-06-19 16:22:56',103907,'/the-forever-love-bear'),
(237679,'2013-06-19 16:25:51',103909,'/lander-2'),
(237680,'2013-06-19 16:26:51',103910,'/lander-2'),
(237681,'2013-06-19 16:31:00',103911,'/lander-2'),
(237682,'2013-06-19 16:35:31',103912,'/lander-2'),
(237683,'2013-06-19 16:37:43',103913,'/lander-2'),
(237684,'2013-06-19 16:38:58',103914,'/lander-2'),
(237685,'2013-06-19 16:41:15',103913,'/products'),
(237686,'2013-06-19 16:45:10',103913,'/the-original-mr-fuzzy'),
(237687,'2013-06-19 16:48:27',103915,'/home'),
(237688,'2013-06-19 16:49:30',103915,'/products'),
(237689,'2013-06-19 16:52:28',103915,'/the-original-mr-fuzzy'),
(237690,'2013-06-19 16:54:06',103915,'/cart'),
(237691,'2013-06-19 16:54:12',103916,'/lander-2'),
(237692,'2013-06-19 16:55:22',103917,'/lander-2'),
(237693,'2013-06-19 16:56:30',103916,'/products'),
(237694,'2013-06-19 16:56:59',103918,'/lander-2'),
(237695,'2013-06-19 16:57:02',103919,'/home'),
(237696,'2013-06-19 16:57:37',103915,'/shipping'),
(237697,'2013-06-19 16:59:23',103915,'/billing-2'),
(237698,'2013-06-19 17:00:21',103915,'/thank-you-for-your-order'),
(237699,'2013-06-19 17:00:51',103917,'/products'),
(237700,'2013-06-19 17:02:28',103919,'/products'),
(237701,'2013-06-19 17:02:54',103920,'/lander-2'),
(237702,'2013-06-19 17:03:10',103919,'/the-original-mr-fuzzy'),
(237703,'2013-06-19 17:03:10',103921,'/lander-2'),
(237704,'2013-06-19 17:03:42',103917,'/the-original-mr-fuzzy'),
(237705,'2013-06-19 17:04:05',103922,'/home'),
(237706,'2013-06-19 17:04:07',103919,'/cart'),
(237707,'2013-06-19 17:04:14',103917,'/cart'),
(237708,'2013-06-19 17:04:36',103922,'/products'),
(237709,'2013-06-19 17:07:14',103917,'/shipping'),
(237710,'2013-06-19 17:08:08',103922,'/the-original-mr-fuzzy'),
(237711,'2013-06-19 17:08:41',103917,'/billing-2'),
(237712,'2013-06-19 17:09:50',103923,'/lander-2'),
(237713,'2013-06-19 17:10:16',103923,'/products'),
(237714,'2013-06-19 17:12:18',103923,'/the-original-mr-fuzzy'),
(237715,'2013-06-19 17:13:45',103924,'/lander-2'),
(237716,'2013-06-19 17:18:44',103925,'/lander-2'),
(237717,'2013-06-19 17:22:26',103926,'/lander-2'),
(237718,'2013-06-19 17:24:23',103927,'/home'),
(237719,'2013-06-19 17:27:28',103927,'/products'),
(237720,'2013-06-19 17:28:36',103928,'/lander-2'),
(237721,'2013-06-19 17:28:42',103929,'/lander-2'),
(237722,'2013-06-19 17:34:36',103930,'/home'),
(237723,'2013-06-19 17:36:01',103930,'/products'),
(237724,'2013-06-19 17:37:57',103931,'/lander-2'),
(237725,'2013-06-19 17:39:44',103930,'/the-original-mr-fuzzy'),
(237726,'2013-06-19 17:42:32',103930,'/cart'),
(237727,'2013-06-19 17:43:06',103930,'/shipping'),
(237728,'2013-06-19 17:45:05',103932,'/lander-2'),
(237729,'2013-06-19 17:47:56',103933,'/lander-2'),
(237730,'2013-06-19 17:48:06',103934,'/lander-2'),
(237731,'2013-06-19 17:54:34',103935,'/lander-2'),
(237732,'2013-06-19 17:57:13',103936,'/lander-2'),
(237733,'2013-06-19 17:57:44',103937,'/lander-2'),
(237734,'2013-06-19 18:00:40',103937,'/products'),
(237735,'2013-06-19 18:01:32',103938,'/lander-2'),
(237736,'2013-06-19 18:04:15',103939,'/lander-2'),
(237737,'2013-06-19 18:05:17',103940,'/lander-2'),
(237738,'2013-06-19 18:06:04',103941,'/lander-2'),
(237739,'2013-06-19 18:07:27',103939,'/products'),
(237740,'2013-06-19 18:07:50',103941,'/products'),
(237741,'2013-06-19 18:07:57',103942,'/home'),
(237742,'2013-06-19 18:08:20',103943,'/home'),
(237743,'2013-06-19 18:09:15',103941,'/the-forever-love-bear'),
(237744,'2013-06-19 18:09:21',103944,'/lander-2'),
(237745,'2013-06-19 18:10:54',103939,'/the-original-mr-fuzzy'),
(237746,'2013-06-19 18:12:08',103942,'/products'),
(237747,'2013-06-19 18:13:03',103942,'/the-original-mr-fuzzy'),
(237748,'2013-06-19 18:13:08',103943,'/products'),
(237749,'2013-06-19 18:15:43',103945,'/lander-2'),
(237750,'2013-06-19 18:15:58',103946,'/lander-2'),
(237751,'2013-06-19 18:16:26',103942,'/cart'),
(237752,'2013-06-19 18:17:07',103942,'/shipping'),
(237753,'2013-06-19 18:17:35',103943,'/the-original-mr-fuzzy'),
(237754,'2013-06-19 18:18:31',103947,'/lander-2'),
(237755,'2013-06-19 18:18:41',103942,'/billing-2'),
(237756,'2013-06-19 18:18:56',103948,'/lander-2'),
(237757,'2013-06-19 18:19:42',103949,'/lander-2'),
(237758,'2013-06-19 18:19:59',103947,'/products'),
(237759,'2013-06-19 18:21:38',103946,'/products'),
(237760,'2013-06-19 18:21:38',103947,'/the-original-mr-fuzzy'),
(237761,'2013-06-19 18:21:39',103950,'/lander-2'),
(237762,'2013-06-19 18:23:49',103950,'/products'),
(237763,'2013-06-19 18:23:56',103951,'/lander-2'),
(237764,'2013-06-19 18:27:15',103950,'/the-original-mr-fuzzy'),
(237765,'2013-06-19 18:27:29',103952,'/lander-2'),
(237766,'2013-06-19 18:28:03',103950,'/cart'),
(237767,'2013-06-19 18:28:16',103951,'/products'),
(237768,'2013-06-19 18:29:20',103953,'/home'),
(237769,'2013-06-19 18:29:26',103950,'/shipping'),
(237770,'2013-06-19 18:29:56',103954,'/lander-2'),
(237771,'2013-06-19 18:31:16',103954,'/products'),
(237772,'2013-06-19 18:31:25',103951,'/the-original-mr-fuzzy'),
(237773,'2013-06-19 18:32:09',103951,'/cart'),
(237774,'2013-06-19 18:32:36',103950,'/billing-2'),
(237775,'2013-06-19 18:32:48',103952,'/products'),
(237776,'2013-06-19 18:33:33',103952,'/the-original-mr-fuzzy'),
(237777,'2013-06-19 18:34:10',103954,'/the-original-mr-fuzzy'),
(237778,'2013-06-19 18:35:00',103954,'/cart'),
(237779,'2013-06-19 18:36:00',103950,'/thank-you-for-your-order'),
(237780,'2013-06-19 18:37:57',103955,'/lander-2'),
(237781,'2013-06-19 18:39:36',103956,'/lander-2'),
(237782,'2013-06-19 18:39:49',103957,'/lander-2'),
(237783,'2013-06-19 18:43:16',103956,'/products'),
(237784,'2013-06-19 18:46:25',103956,'/the-original-mr-fuzzy'),
(237785,'2013-06-19 18:48:00',103956,'/cart'),
(237786,'2013-06-19 18:48:57',103956,'/shipping'),
(237787,'2013-06-19 18:51:00',103956,'/billing-2'),
(237788,'2013-06-19 18:54:04',103956,'/thank-you-for-your-order'),
(237789,'2013-06-19 18:56:36',103958,'/home'),
(237790,'2013-06-19 18:58:10',103959,'/lander-2'),
(237791,'2013-06-19 18:59:24',103960,'/lander-2'),
(237792,'2013-06-19 19:06:59',103961,'/lander-2'),
(237793,'2013-06-19 19:10:19',103961,'/products'),
(237794,'2013-06-19 19:11:36',103962,'/lander-2'),
(237795,'2013-06-19 19:12:42',103961,'/the-original-mr-fuzzy'),
(237796,'2013-06-19 19:13:22',103963,'/lander-2'),
(237797,'2013-06-19 19:14:02',103961,'/cart'),
(237798,'2013-06-19 19:14:32',103964,'/home'),
(237799,'2013-06-19 19:14:33',103962,'/products'),
(237800,'2013-06-19 19:16:45',103962,'/the-original-mr-fuzzy'),
(237801,'2013-06-19 19:17:54',103961,'/shipping'),
(237802,'2013-06-19 19:18:09',103963,'/products'),
(237803,'2013-06-19 19:18:13',103965,'/home'),
(237804,'2013-06-19 19:18:17',103962,'/cart'),
(237805,'2013-06-19 19:19:31',103964,'/products'),
(237806,'2013-06-19 19:20:06',103962,'/shipping'),
(237807,'2013-06-19 19:20:30',103962,'/billing-2'),
(237808,'2013-06-19 19:20:48',103965,'/products'),
(237809,'2013-06-19 19:21:45',103963,'/the-original-mr-fuzzy'),
(237810,'2013-06-19 19:23:37',103966,'/home'),
(237811,'2013-06-19 19:24:59',103967,'/home'),
(237812,'2013-06-19 19:25:05',103962,'/thank-you-for-your-order'),
(237813,'2013-06-19 19:25:27',103966,'/products'),
(237814,'2013-06-19 19:25:52',103968,'/lander-2'),
(237815,'2013-06-19 19:25:59',103967,'/products'),
(237816,'2013-06-19 19:27:08',103968,'/products'),
(237817,'2013-06-19 19:27:31',103969,'/lander-2'),
(237818,'2013-06-19 19:27:48',103966,'/the-original-mr-fuzzy'),
(237819,'2013-06-19 19:27:50',103968,'/the-original-mr-fuzzy'),
(237820,'2013-06-19 19:42:20',103970,'/lander-2'),
(237821,'2013-06-19 19:45:53',103971,'/lander-2'),
(237822,'2013-06-19 19:46:01',103972,'/home'),
(237823,'2013-06-19 19:51:59',103973,'/lander-2'),
(237824,'2013-06-19 19:53:54',103974,'/lander-2'),
(237825,'2013-06-19 19:55:49',103975,'/home'),
(237826,'2013-06-19 19:56:36',103974,'/products'),
(237827,'2013-06-19 19:57:16',103974,'/the-original-mr-fuzzy'),
(237828,'2013-06-19 19:57:42',103973,'/products'),
(237829,'2013-06-19 19:58:18',103973,'/the-forever-love-bear'),
(237830,'2013-06-19 20:00:57',103976,'/home'),
(237831,'2013-06-19 20:01:25',103975,'/products'),
(237832,'2013-06-19 20:01:25',103977,'/lander-2'),
(237833,'2013-06-19 20:01:32',103973,'/cart'),
(237834,'2013-06-19 20:02:16',103973,'/shipping'),
(237835,'2013-06-19 20:02:41',103975,'/the-original-mr-fuzzy'),
(237836,'2013-06-19 20:02:58',103978,'/lander-2'),
(237837,'2013-06-19 20:03:38',103973,'/billing-2'),
(237838,'2013-06-19 20:03:44',103977,'/products'),
(237839,'2013-06-19 20:04:35',103979,'/lander-2'),
(237840,'2013-06-19 20:06:32',103975,'/cart'),
(237841,'2013-06-19 20:07:58',103975,'/shipping'),
(237842,'2013-06-19 20:08:00',103978,'/products'),
(237843,'2013-06-19 20:10:20',103975,'/billing-2'),
(237844,'2013-06-19 20:11:18',103980,'/lander-2'),
(237845,'2013-06-19 20:12:04',103978,'/the-original-mr-fuzzy'),
(237846,'2013-06-19 20:12:04',103980,'/products'),
(237847,'2013-06-19 20:13:03',103975,'/thank-you-for-your-order'),
(237848,'2013-06-19 20:14:48',103981,'/lander-2'),
(237849,'2013-06-19 20:17:50',103982,'/lander-2'),
(237850,'2013-06-19 20:18:21',103982,'/products'),
(237851,'2013-06-19 20:21:25',103982,'/the-original-mr-fuzzy'),
(237852,'2013-06-19 20:29:29',103983,'/lander-2'),
(237853,'2013-06-19 20:32:14',103983,'/products'),
(237854,'2013-06-19 20:32:54',103984,'/lander-2'),
(237855,'2013-06-19 20:34:09',103984,'/products'),
(237856,'2013-06-19 20:34:47',103984,'/the-forever-love-bear'),
(237857,'2013-06-19 20:35:08',103983,'/the-original-mr-fuzzy'),
(237858,'2013-06-19 20:35:36',103984,'/cart'),
(237859,'2013-06-19 20:35:43',103985,'/lander-2'),
(237860,'2013-06-19 20:36:20',103984,'/shipping'),
(237861,'2013-06-19 20:36:20',103986,'/home'),
(237862,'2013-06-19 20:36:52',103984,'/billing-2'),
(237863,'2013-06-19 20:36:58',103983,'/cart'),
(237864,'2013-06-19 20:38:02',103983,'/shipping'),
(237865,'2013-06-19 20:38:20',103987,'/home'),
(237866,'2013-06-19 20:39:38',103983,'/billing-2'),
(237867,'2013-06-19 20:41:25',103984,'/thank-you-for-your-order'),
(237868,'2013-06-19 20:41:42',103988,'/lander-2'),
(237869,'2013-06-19 20:43:38',103987,'/products'),
(237870,'2013-06-19 20:44:13',103988,'/products'),
(237871,'2013-06-19 20:46:42',103987,'/the-original-mr-fuzzy'),
(237872,'2013-06-19 20:47:47',103989,'/lander-2'),
(237873,'2013-06-19 20:47:59',103990,'/lander-2'),
(237874,'2013-06-19 20:48:31',103988,'/the-original-mr-fuzzy'),
(237875,'2013-06-19 20:48:33',103987,'/cart'),
(237876,'2013-06-19 20:51:41',103989,'/products'),
(237877,'2013-06-19 20:52:13',103987,'/shipping'),
(237878,'2013-06-19 20:52:40',103987,'/billing-2'),
(237879,'2013-06-19 20:52:48',103991,'/lander-2'),
(237880,'2013-06-19 20:53:21',103990,'/products'),
(237881,'2013-06-19 20:54:35',103992,'/lander-2'),
(237882,'2013-06-19 20:56:59',103993,'/lander-2'),
(237883,'2013-06-19 20:57:48',103991,'/products'),
(237884,'2013-06-19 21:01:02',103991,'/the-original-mr-fuzzy'),
(237885,'2013-06-19 21:01:27',103993,'/products'),
(237886,'2013-06-19 21:03:33',103994,'/lander-2'),
(237887,'2013-06-19 21:03:43',103991,'/cart'),
(237888,'2013-06-19 21:05:10',103991,'/shipping'),
(237889,'2013-06-19 21:07:29',103995,'/home'),
(237890,'2013-06-19 21:08:24',103991,'/billing-2'),
(237891,'2013-06-19 21:10:00',103996,'/home'),
(237892,'2013-06-19 21:11:51',103997,'/lander-2'),
(237893,'2013-06-19 21:12:01',103991,'/thank-you-for-your-order'),
(237894,'2013-06-19 21:14:02',103997,'/products'),
(237895,'2013-06-19 21:17:04',103997,'/the-forever-love-bear'),
(237896,'2013-06-19 21:19:35',103998,'/lander-2'),
(237897,'2013-06-19 21:31:17',103999,'/home'),
(237898,'2013-06-19 21:32:51',103999,'/products'),
(237899,'2013-06-19 21:33:40',103999,'/the-original-mr-fuzzy'),
(237900,'2013-06-19 21:37:32',103999,'/cart'),
(237901,'2013-06-19 21:39:42',104000,'/lander-2'),
(237902,'2013-06-19 21:42:02',104000,'/products'),
(237903,'2013-06-19 21:45:36',104000,'/the-original-mr-fuzzy'),
(237904,'2013-06-19 21:47:53',104001,'/lander-2'),
(237905,'2013-06-19 21:48:24',104001,'/products'),
(237906,'2013-06-19 21:49:07',104000,'/cart'),
(237907,'2013-06-19 21:50:18',104001,'/the-original-mr-fuzzy'),
(237908,'2013-06-19 21:52:12',104001,'/cart'),
(237909,'2013-06-19 21:52:15',104000,'/shipping'),
(237910,'2013-06-19 21:52:45',104002,'/lander-2'),
(237911,'2013-06-19 21:54:02',104003,'/home'),
(237912,'2013-06-19 21:55:02',104000,'/billing-2'),
(237913,'2013-06-19 22:00:21',104004,'/lander-2'),
(237914,'2013-06-19 22:02:58',104005,'/lander-2'),
(237915,'2013-06-19 22:06:23',104005,'/products'),
(237916,'2013-06-19 22:07:20',104006,'/lander-2'),
(237917,'2013-06-19 22:09:21',104005,'/the-original-mr-fuzzy'),
(237918,'2013-06-19 22:18:09',104007,'/home'),
(237919,'2013-06-19 22:23:46',104007,'/products'),
(237920,'2013-06-19 22:28:12',104007,'/the-forever-love-bear'),
(237921,'2013-06-19 22:39:50',104008,'/lander-2'),
(237922,'2013-06-19 22:42:24',104009,'/lander-2'),
(237923,'2013-06-19 22:44:23',104010,'/lander-2'),
(237924,'2013-06-19 22:44:34',104009,'/products'),
(237925,'2013-06-19 22:45:30',104008,'/products'),
(237926,'2013-06-19 22:47:09',104011,'/lander-2'),
(237927,'2013-06-19 22:48:24',104012,'/lander-2'),
(237928,'2013-06-19 22:48:47',104009,'/the-original-mr-fuzzy'),
(237929,'2013-06-19 22:49:02',104011,'/products'),
(237930,'2013-06-19 22:52:07',104011,'/the-original-mr-fuzzy'),
(237931,'2013-06-19 22:54:19',104011,'/cart'),
(237932,'2013-06-19 22:56:40',104013,'/home'),
(237933,'2013-06-19 22:58:26',104014,'/lander-2'),
(237934,'2013-06-19 23:02:13',104015,'/lander-2'),
(237935,'2013-06-19 23:03:42',104016,'/lander-2'),
(237936,'2013-06-19 23:04:09',104015,'/products'),
(237937,'2013-06-19 23:05:36',104017,'/lander-2'),
(237938,'2013-06-19 23:05:52',104018,'/lander-2'),
(237939,'2013-06-19 23:06:14',104018,'/products'),
(237940,'2013-06-19 23:06:17',104016,'/products'),
(237941,'2013-06-19 23:06:40',104015,'/the-original-mr-fuzzy'),
(237942,'2013-06-19 23:07:24',104017,'/products'),
(237943,'2013-06-19 23:07:56',104015,'/cart'),
(237944,'2013-06-19 23:08:05',104019,'/lander-2'),
(237945,'2013-06-19 23:08:09',104018,'/the-original-mr-fuzzy'),
(237946,'2013-06-19 23:08:33',104019,'/products'),
(237947,'2013-06-19 23:09:12',104020,'/lander-2'),
(237948,'2013-06-19 23:09:21',104016,'/the-original-mr-fuzzy'),
(237949,'2013-06-19 23:10:34',104017,'/the-original-mr-fuzzy'),
(237950,'2013-06-19 23:11:24',104018,'/cart'),
(237951,'2013-06-19 23:11:46',104015,'/shipping'),
(237952,'2013-06-19 23:12:18',104016,'/cart'),
(237953,'2013-06-19 23:12:49',104019,'/the-original-mr-fuzzy'),
(237954,'2013-06-19 23:13:28',104020,'/products'),
(237955,'2013-06-19 23:14:23',104018,'/shipping'),
(237956,'2013-06-19 23:14:33',104016,'/shipping'),
(237957,'2013-06-19 23:15:05',104021,'/lander-2'),
(237958,'2013-06-19 23:15:33',104020,'/the-original-mr-fuzzy'),
(237959,'2013-06-19 23:15:34',104016,'/billing-2'),
(237960,'2013-06-19 23:16:36',104018,'/billing-2'),
(237961,'2013-06-19 23:18:52',104020,'/cart'),
(237962,'2013-06-19 23:19:26',104016,'/thank-you-for-your-order'),
(237963,'2013-06-19 23:19:32',104020,'/shipping'),
(237964,'2013-06-19 23:21:26',104020,'/billing-2'),
(237965,'2013-06-19 23:23:51',104022,'/home'),
(237966,'2013-06-19 23:25:19',104023,'/lander-2'),
(237967,'2013-06-19 23:28:24',104023,'/products'),
(237968,'2013-06-19 23:30:10',104023,'/the-original-mr-fuzzy'),
(237969,'2013-06-19 23:34:09',104024,'/lander-2'),
(237970,'2013-06-19 23:37:40',104024,'/products'),
(237971,'2013-06-19 23:51:06',104025,'/lander-2'),
(237972,'2013-06-20 00:08:38',104026,'/lander-2'),
(237973,'2013-06-20 00:09:17',104026,'/products'),
(237974,'2013-06-20 00:11:29',104027,'/lander-2'),
(237975,'2013-06-20 00:14:48',104028,'/lander-2'),
(237976,'2013-06-20 00:27:39',104029,'/lander-2'),
(237977,'2013-06-20 00:31:54',104029,'/products'),
(237978,'2013-06-20 00:34:16',104029,'/the-original-mr-fuzzy'),
(237979,'2013-06-20 00:35:23',104030,'/lander-2'),
(237980,'2013-06-20 00:37:00',104029,'/cart'),
(237981,'2013-06-20 00:38:14',104029,'/shipping'),
(237982,'2013-06-20 00:40:43',104029,'/billing-2'),
(237983,'2013-06-20 00:41:52',104031,'/lander-2'),
(237984,'2013-06-20 00:43:25',104029,'/thank-you-for-your-order'),
(237985,'2013-06-20 00:44:51',104031,'/products'),
(237986,'2013-06-20 00:44:58',104032,'/lander-2'),
(237987,'2013-06-20 00:46:44',104031,'/the-forever-love-bear'),
(237988,'2013-06-20 00:50:05',104031,'/cart'),
(237989,'2013-06-20 00:53:56',104031,'/shipping'),
(237990,'2013-06-20 00:54:28',104031,'/billing-2'),
(237991,'2013-06-20 00:55:51',104031,'/thank-you-for-your-order'),
(237992,'2013-06-20 01:10:38',104033,'/lander-2'),
(237993,'2013-06-20 01:14:20',104034,'/lander-2'),
(237994,'2013-06-20 01:33:39',104035,'/home'),
(237995,'2013-06-20 01:37:44',104036,'/lander-2'),
(237996,'2013-06-20 01:52:29',104037,'/lander-2'),
(237997,'2013-06-20 01:52:36',104038,'/lander-2'),
(237998,'2013-06-20 02:01:22',104039,'/lander-2'),
(237999,'2013-06-20 02:01:46',104039,'/products'),
(238000,'2013-06-20 02:03:47',104039,'/the-original-mr-fuzzy'),
(238001,'2013-06-20 02:04:35',104039,'/cart'),
(238002,'2013-06-20 02:17:01',104040,'/lander-2'),
(238003,'2013-06-20 02:20:12',104041,'/lander-2'),
(238004,'2013-06-20 02:20:59',104040,'/products'),
(238005,'2013-06-20 02:21:14',104042,'/lander-2'),
(238006,'2013-06-20 02:25:12',104040,'/the-original-mr-fuzzy'),
(238007,'2013-06-20 02:30:38',104043,'/home'),
(238008,'2013-06-20 02:30:58',104044,'/lander-2'),
(238009,'2013-06-20 02:31:53',104043,'/products'),
(238010,'2013-06-20 02:34:22',104044,'/products'),
(238011,'2013-06-20 02:36:29',104045,'/lander-2'),
(238012,'2013-06-20 02:38:02',104045,'/products'),
(238013,'2013-06-20 02:39:36',104046,'/home'),
(238014,'2013-06-20 02:39:45',104047,'/lander-2'),
(238015,'2013-06-20 02:41:52',104048,'/lander-2'),
(238016,'2013-06-20 02:46:20',104048,'/products'),
(238017,'2013-06-20 02:50:53',104049,'/home'),
(238018,'2013-06-20 02:54:45',104049,'/products'),
(238019,'2013-06-20 02:57:28',104050,'/lander-2'),
(238020,'2013-06-20 03:14:39',104051,'/lander-2'),
(238021,'2013-06-20 03:17:23',104051,'/products'),
(238022,'2013-06-20 04:02:05',104052,'/lander-2'),
(238023,'2013-06-20 04:10:04',104053,'/home'),
(238024,'2013-06-20 04:14:59',104053,'/products'),
(238025,'2013-06-20 04:16:32',104053,'/the-original-mr-fuzzy'),
(238026,'2013-06-20 04:33:43',104054,'/lander-2'),
(238027,'2013-06-20 04:36:39',104054,'/products'),
(238028,'2013-06-20 04:40:17',104054,'/the-original-mr-fuzzy'),
(238029,'2013-06-20 05:15:14',104055,'/lander-2'),
(238030,'2013-06-20 05:15:58',104055,'/products'),
(238031,'2013-06-20 05:26:55',104056,'/lander-2'),
(238032,'2013-06-20 05:34:26',104057,'/home'),
(238033,'2013-06-20 05:34:53',104057,'/products'),
(238034,'2013-06-20 05:39:20',104057,'/the-original-mr-fuzzy'),
(238035,'2013-06-20 05:44:53',104058,'/home'),
(238036,'2013-06-20 06:00:47',104059,'/lander-2'),
(238037,'2013-06-20 06:02:34',104060,'/lander-2'),
(238038,'2013-06-20 06:04:37',104059,'/products'),
(238039,'2013-06-20 06:36:46',104061,'/home'),
(238040,'2013-06-20 06:38:43',104061,'/products'),
(238041,'2013-06-20 06:40:41',104062,'/home'),
(238042,'2013-06-20 06:40:59',104061,'/the-original-mr-fuzzy'),
(238043,'2013-06-20 06:41:50',104061,'/cart'),
(238044,'2013-06-20 06:42:41',104061,'/shipping'),
(238045,'2013-06-20 06:43:23',104061,'/billing-2'),
(238046,'2013-06-20 07:04:37',104063,'/lander-2'),
(238047,'2013-06-20 07:13:40',104064,'/lander-2'),
(238048,'2013-06-20 07:14:36',104065,'/home'),
(238049,'2013-06-20 07:17:11',104065,'/products'),
(238050,'2013-06-20 07:18:54',104064,'/products'),
(238051,'2013-06-20 07:19:17',104066,'/lander-2'),
(238052,'2013-06-20 07:19:22',104065,'/the-original-mr-fuzzy'),
(238053,'2013-06-20 07:23:36',104067,'/lander-2'),
(238054,'2013-06-20 07:25:58',104068,'/home'),
(238055,'2013-06-20 07:30:26',104068,'/products'),
(238056,'2013-06-20 07:33:28',104069,'/lander-2'),
(238057,'2013-06-20 07:34:18',104068,'/the-original-mr-fuzzy'),
(238058,'2013-06-20 07:35:44',104068,'/cart'),
(238059,'2013-06-20 07:38:46',104069,'/products'),
(238060,'2013-06-20 07:38:52',104068,'/shipping'),
(238061,'2013-06-20 07:40:12',104070,'/lander-2'),
(238062,'2013-06-20 07:40:49',104070,'/products'),
(238063,'2013-06-20 07:42:17',104071,'/lander-2'),
(238064,'2013-06-20 07:42:26',104069,'/the-original-mr-fuzzy'),
(238065,'2013-06-20 07:43:01',104069,'/cart'),
(238066,'2013-06-20 07:43:24',104072,'/home'),
(238067,'2013-06-20 07:45:01',104069,'/shipping'),
(238068,'2013-06-20 07:45:58',104072,'/products'),
(238069,'2013-06-20 07:46:36',104069,'/billing-2'),
(238070,'2013-06-20 07:47:05',104073,'/lander-2'),
(238071,'2013-06-20 07:50:06',104069,'/thank-you-for-your-order'),
(238072,'2013-06-20 07:51:18',104073,'/products'),
(238073,'2013-06-20 07:53:22',104073,'/the-original-mr-fuzzy'),
(238074,'2013-06-20 07:53:26',104074,'/home'),
(238075,'2013-06-20 07:57:08',104075,'/home'),
(238076,'2013-06-20 07:57:16',104076,'/lander-2'),
(238077,'2013-06-20 07:58:27',104076,'/products'),
(238078,'2013-06-20 08:00:35',104076,'/the-original-mr-fuzzy'),
(238079,'2013-06-20 08:00:58',104075,'/products'),
(238080,'2013-06-20 08:01:05',104077,'/home'),
(238081,'2013-06-20 08:04:27',104075,'/the-original-mr-fuzzy'),
(238082,'2013-06-20 08:06:15',104075,'/cart'),
(238083,'2013-06-20 08:06:39',104078,'/lander-2'),
(238084,'2013-06-20 08:08:31',104079,'/lander-2'),
(238085,'2013-06-20 08:10:09',104075,'/shipping'),
(238086,'2013-06-20 08:10:33',104079,'/products'),
(238087,'2013-06-20 08:12:43',104075,'/billing-2'),
(238088,'2013-06-20 08:13:44',104080,'/lander-2'),
(238089,'2013-06-20 08:14:57',104079,'/the-forever-love-bear'),
(238090,'2013-06-20 08:15:03',104075,'/thank-you-for-your-order'),
(238091,'2013-06-20 08:16:36',104081,'/lander-2'),
(238092,'2013-06-20 08:17:26',104082,'/lander-2'),
(238093,'2013-06-20 08:18:09',104079,'/cart'),
(238094,'2013-06-20 08:18:22',104083,'/home'),
(238095,'2013-06-20 08:18:45',104084,'/lander-2'),
(238096,'2013-06-20 08:20:31',104079,'/shipping'),
(238097,'2013-06-20 08:20:56',104081,'/products'),
(238098,'2013-06-20 08:21:54',104083,'/products'),
(238099,'2013-06-20 08:22:07',104085,'/home'),
(238100,'2013-06-20 08:22:15',104082,'/products'),
(238101,'2013-06-20 08:22:27',104086,'/home'),
(238102,'2013-06-20 08:23:23',104083,'/the-forever-love-bear'),
(238103,'2013-06-20 08:24:21',104082,'/the-original-mr-fuzzy'),
(238104,'2013-06-20 08:26:16',104083,'/cart'),
(238105,'2013-06-20 08:27:40',104085,'/products'),
(238106,'2013-06-20 08:27:53',104087,'/lander-2'),
(238107,'2013-06-20 08:28:22',104087,'/products'),
(238108,'2013-06-20 08:28:33',104085,'/the-original-mr-fuzzy'),
(238109,'2013-06-20 08:29:35',104088,'/lander-2'),
(238110,'2013-06-20 08:32:27',104087,'/the-forever-love-bear'),
(238111,'2013-06-20 08:34:45',104089,'/lander-2'),
(238112,'2013-06-20 08:36:22',104090,'/lander-2'),
(238113,'2013-06-20 08:36:29',104089,'/products'),
(238114,'2013-06-20 08:36:44',104090,'/products'),
(238115,'2013-06-20 08:39:17',104091,'/lander-2'),
(238116,'2013-06-20 08:40:46',104089,'/the-original-mr-fuzzy'),
(238117,'2013-06-20 08:40:55',104092,'/home'),
(238118,'2013-06-20 08:41:13',104090,'/the-original-mr-fuzzy'),
(238119,'2013-06-20 08:41:33',104089,'/cart'),
(238120,'2013-06-20 08:42:12',104092,'/products'),
(238121,'2013-06-20 08:43:19',104090,'/cart'),
(238122,'2013-06-20 08:44:16',104092,'/the-original-mr-fuzzy'),
(238123,'2013-06-20 08:44:56',104089,'/shipping'),
(238124,'2013-06-20 08:45:01',104091,'/products'),
(238125,'2013-06-20 08:45:31',104091,'/the-original-mr-fuzzy'),
(238126,'2013-06-20 08:45:40',104090,'/shipping'),
(238127,'2013-06-20 08:46:00',104091,'/cart'),
(238128,'2013-06-20 08:46:53',104089,'/billing-2'),
(238129,'2013-06-20 08:47:14',104091,'/shipping'),
(238130,'2013-06-20 08:47:21',104090,'/billing-2'),
(238131,'2013-06-20 08:47:29',104089,'/thank-you-for-your-order'),
(238132,'2013-06-20 08:48:01',104090,'/thank-you-for-your-order'),
(238133,'2013-06-20 08:48:06',104093,'/home'),
(238134,'2013-06-20 08:48:33',104094,'/lander-2'),
(238135,'2013-06-20 08:49:30',104091,'/billing-2'),
(238136,'2013-06-20 08:52:06',104095,'/lander-2'),
(238137,'2013-06-20 08:53:08',104093,'/products'),
(238138,'2013-06-20 08:56:26',104096,'/lander-2'),
(238139,'2013-06-20 08:57:18',104093,'/the-original-mr-fuzzy'),
(238140,'2013-06-20 08:58:07',104097,'/home'),
(238141,'2013-06-20 09:00:15',104093,'/cart'),
(238142,'2013-06-20 09:01:28',104096,'/products'),
(238143,'2013-06-20 09:01:40',104098,'/lander-2'),
(238144,'2013-06-20 09:02:36',104096,'/the-forever-love-bear'),
(238145,'2013-06-20 09:03:42',104098,'/products'),
(238146,'2013-06-20 09:04:34',104096,'/cart'),
(238147,'2013-06-20 09:05:28',104098,'/the-forever-love-bear'),
(238148,'2013-06-20 09:06:55',104096,'/shipping'),
(238149,'2013-06-20 09:09:54',104096,'/billing-2'),
(238150,'2013-06-20 09:10:53',104096,'/thank-you-for-your-order'),
(238151,'2013-06-20 09:12:59',104099,'/lander-2'),
(238152,'2013-06-20 09:17:26',104100,'/lander-2'),
(238153,'2013-06-20 09:21:36',104101,'/lander-2'),
(238154,'2013-06-20 09:22:35',104102,'/lander-2'),
(238155,'2013-06-20 09:23:50',104103,'/lander-2'),
(238156,'2013-06-20 09:25:18',104103,'/products'),
(238157,'2013-06-20 09:26:03',104103,'/the-original-mr-fuzzy'),
(238158,'2013-06-20 09:26:36',104103,'/cart'),
(238159,'2013-06-20 09:27:09',104103,'/shipping'),
(238160,'2013-06-20 09:29:59',104104,'/home'),
(238161,'2013-06-20 09:31:06',104105,'/lander-2'),
(238162,'2013-06-20 09:37:23',104106,'/lander-2'),
(238163,'2013-06-20 09:37:24',104107,'/lander-2'),
(238164,'2013-06-20 09:38:36',104106,'/products'),
(238165,'2013-06-20 09:39:57',104108,'/lander-2'),
(238166,'2013-06-20 09:40:27',104109,'/lander-2'),
(238167,'2013-06-20 09:41:00',104108,'/products'),
(238168,'2013-06-20 09:45:20',104110,'/lander-2'),
(238169,'2013-06-20 09:57:31',104111,'/lander-2'),
(238170,'2013-06-20 09:59:15',104111,'/products'),
(238171,'2013-06-20 10:01:49',104112,'/lander-2'),
(238172,'2013-06-20 10:01:52',104111,'/the-original-mr-fuzzy'),
(238173,'2013-06-20 10:04:37',104113,'/lander-2'),
(238174,'2013-06-20 10:07:31',104114,'/lander-2'),
(238175,'2013-06-20 10:07:45',104115,'/lander-2'),
(238176,'2013-06-20 10:10:09',104114,'/products'),
(238177,'2013-06-20 10:11:20',104116,'/lander-2'),
(238178,'2013-06-20 10:11:27',104117,'/lander-2'),
(238179,'2013-06-20 10:11:55',104114,'/the-forever-love-bear'),
(238180,'2013-06-20 10:12:11',104118,'/lander-2'),
(238181,'2013-06-20 10:13:07',104115,'/products'),
(238182,'2013-06-20 10:13:17',104116,'/products'),
(238183,'2013-06-20 10:13:59',104116,'/the-original-mr-fuzzy'),
(238184,'2013-06-20 10:14:40',104119,'/lander-2'),
(238185,'2013-06-20 10:16:05',104120,'/lander-2'),
(238186,'2013-06-20 10:16:06',104121,'/lander-2'),
(238187,'2013-06-20 10:17:25',104122,'/lander-2'),
(238188,'2013-06-20 10:18:08',104122,'/products'),
(238189,'2013-06-20 10:19:24',104121,'/products'),
(238190,'2013-06-20 10:20:02',104123,'/lander-2'),
(238191,'2013-06-20 10:20:32',104122,'/the-forever-love-bear'),
(238192,'2013-06-20 10:22:07',104124,'/lander-2'),
(238193,'2013-06-20 10:22:15',104125,'/lander-2'),
(238194,'2013-06-20 10:24:11',104126,'/lander-2'),
(238195,'2013-06-20 10:24:14',104122,'/cart'),
(238196,'2013-06-20 10:25:59',104127,'/lander-2'),
(238197,'2013-06-20 10:27:12',104128,'/home'),
(238198,'2013-06-20 10:27:16',104124,'/products'),
(238199,'2013-06-20 10:28:03',104124,'/the-forever-love-bear'),
(238200,'2013-06-20 10:30:09',104128,'/products'),
(238201,'2013-06-20 10:31:16',104129,'/lander-2'),
(238202,'2013-06-20 10:32:02',104130,'/lander-2'),
(238203,'2013-06-20 10:36:24',104130,'/products'),
(238204,'2013-06-20 10:36:49',104131,'/lander-2'),
(238205,'2013-06-20 10:37:11',104131,'/products'),
(238206,'2013-06-20 10:37:17',104130,'/the-original-mr-fuzzy'),
(238207,'2013-06-20 10:37:50',104132,'/lander-2'),
(238208,'2013-06-20 10:39:02',104131,'/the-original-mr-fuzzy'),
(238209,'2013-06-20 10:44:45',104133,'/lander-2'),
(238210,'2013-06-20 10:45:25',104134,'/lander-2'),
(238211,'2013-06-20 10:46:50',104135,'/lander-2'),
(238212,'2013-06-20 10:48:31',104136,'/lander-2'),
(238213,'2013-06-20 10:48:43',104137,'/lander-2'),
(238214,'2013-06-20 10:49:15',104136,'/products'),
(238215,'2013-06-20 10:49:30',104133,'/products'),
(238216,'2013-06-20 10:51:09',104136,'/the-original-mr-fuzzy'),
(238217,'2013-06-20 10:52:29',104138,'/lander-2'),
(238218,'2013-06-20 10:53:12',104137,'/products'),
(238219,'2013-06-20 10:53:57',104139,'/lander-2'),
(238220,'2013-06-20 10:56:55',104137,'/the-original-mr-fuzzy'),
(238221,'2013-06-20 10:57:42',104140,'/lander-2'),
(238222,'2013-06-20 10:58:48',104141,'/lander-2'),
(238223,'2013-06-20 10:59:02',104142,'/lander-2'),
(238224,'2013-06-20 11:01:46',104143,'/home'),
(238225,'2013-06-20 11:03:20',104140,'/products'),
(238226,'2013-06-20 11:03:28',104144,'/home'),
(238227,'2013-06-20 11:04:26',104145,'/home'),
(238228,'2013-06-20 11:05:37',104145,'/products'),
(238229,'2013-06-20 11:06:07',104143,'/products'),
(238230,'2013-06-20 11:07:08',104140,'/the-original-mr-fuzzy'),
(238231,'2013-06-20 11:08:41',104145,'/the-original-mr-fuzzy'),
(238232,'2013-06-20 11:08:43',104144,'/products'),
(238233,'2013-06-20 11:09:01',104140,'/cart'),
(238234,'2013-06-20 11:09:19',104143,'/the-original-mr-fuzzy'),
(238235,'2013-06-20 11:09:56',104146,'/lander-2'),
(238236,'2013-06-20 11:10:15',104145,'/cart'),
(238237,'2013-06-20 11:11:26',104147,'/lander-2'),
(238238,'2013-06-20 11:11:35',104140,'/shipping'),
(238239,'2013-06-20 11:13:04',104144,'/the-original-mr-fuzzy'),
(238240,'2013-06-20 11:13:17',104148,'/lander-2'),
(238241,'2013-06-20 11:13:33',104140,'/billing-2'),
(238242,'2013-06-20 11:13:56',104145,'/shipping'),
(238243,'2013-06-20 11:14:20',104148,'/products'),
(238244,'2013-06-20 11:14:28',104145,'/billing-2'),
(238245,'2013-06-20 11:14:37',104146,'/products'),
(238246,'2013-06-20 11:15:08',104149,'/lander-2'),
(238247,'2013-06-20 11:16:22',104148,'/the-original-mr-fuzzy'),
(238248,'2013-06-20 11:18:06',104148,'/cart'),
(238249,'2013-06-20 11:18:22',104150,'/home'),
(238250,'2013-06-20 11:19:57',104151,'/lander-2'),
(238251,'2013-06-20 11:21:08',104152,'/lander-2'),
(238252,'2013-06-20 11:21:18',104148,'/shipping'),
(238253,'2013-06-20 11:23:37',104148,'/billing-2'),
(238254,'2013-06-20 11:23:46',104152,'/products'),
(238255,'2013-06-20 11:24:30',104152,'/the-original-mr-fuzzy'),
(238256,'2013-06-20 11:24:39',104153,'/home'),
(238257,'2013-06-20 11:24:54',104154,'/lander-2'),
(238258,'2013-06-20 11:25:29',104155,'/lander-2'),
(238259,'2013-06-20 11:25:34',104156,'/lander-2'),
(238260,'2013-06-20 11:26:03',104155,'/products'),
(238261,'2013-06-20 11:27:47',104155,'/the-original-mr-fuzzy'),
(238262,'2013-06-20 11:28:03',104152,'/cart'),
(238263,'2013-06-20 11:28:29',104153,'/products'),
(238264,'2013-06-20 11:29:05',104152,'/shipping'),
(238265,'2013-06-20 11:29:48',104156,'/products'),
(238266,'2013-06-20 11:29:56',104152,'/billing-2'),
(238267,'2013-06-20 11:30:29',104157,'/lander-2'),
(238268,'2013-06-20 11:32:17',104152,'/thank-you-for-your-order'),
(238269,'2013-06-20 11:32:34',104158,'/lander-2'),
(238270,'2013-06-20 11:33:52',104159,'/lander-2'),
(238271,'2013-06-20 11:35:06',104158,'/products'),
(238272,'2013-06-20 11:35:28',104160,'/home'),
(238273,'2013-06-20 11:35:54',104157,'/products'),
(238274,'2013-06-20 11:36:53',104158,'/the-forever-love-bear'),
(238275,'2013-06-20 11:37:10',104161,'/lander-2'),
(238276,'2013-06-20 11:37:44',104160,'/products'),
(238277,'2013-06-20 11:37:53',104162,'/lander-2'),
(238278,'2013-06-20 11:38:04',104158,'/cart'),
(238279,'2013-06-20 11:38:48',104163,'/lander-2'),
(238280,'2013-06-20 11:39:03',104159,'/products'),
(238281,'2013-06-20 11:40:30',104158,'/shipping'),
(238282,'2013-06-20 11:41:24',104164,'/lander-2'),
(238283,'2013-06-20 11:41:48',104163,'/products'),
(238284,'2013-06-20 11:42:32',104159,'/the-original-mr-fuzzy'),
(238285,'2013-06-20 11:44:40',104159,'/cart'),
(238286,'2013-06-20 11:44:47',104163,'/the-original-mr-fuzzy'),
(238287,'2013-06-20 11:46:12',104159,'/shipping'),
(238288,'2013-06-20 11:46:52',104165,'/lander-2'),
(238289,'2013-06-20 11:47:11',104166,'/lander-2'),
(238290,'2013-06-20 11:47:50',104163,'/cart'),
(238291,'2013-06-20 11:47:51',104166,'/products'),
(238292,'2013-06-20 11:49:02',104159,'/billing-2'),
(238293,'2013-06-20 11:50:03',104167,'/home'),
(238294,'2013-06-20 11:51:17',104167,'/products'),
(238295,'2013-06-20 11:52:03',104166,'/the-original-mr-fuzzy'),
(238296,'2013-06-20 11:52:06',104159,'/thank-you-for-your-order'),
(238297,'2013-06-20 11:54:13',104167,'/the-original-mr-fuzzy'),
(238298,'2013-06-20 11:55:23',104167,'/cart'),
(238299,'2013-06-20 11:55:23',104168,'/home'),
(238300,'2013-06-20 11:57:39',104168,'/products'),
(238301,'2013-06-20 12:00:22',104169,'/lander-2'),
(238302,'2013-06-20 12:01:38',104170,'/home'),
(238303,'2013-06-20 12:03:43',104171,'/lander-2'),
(238304,'2013-06-20 12:05:21',104171,'/products'),
(238305,'2013-06-20 12:07:14',104171,'/the-original-mr-fuzzy'),
(238306,'2013-06-20 12:09:01',104172,'/home'),
(238307,'2013-06-20 12:11:18',104173,'/lander-2'),
(238308,'2013-06-20 12:12:16',104174,'/lander-2'),
(238309,'2013-06-20 12:13:08',104172,'/products'),
(238310,'2013-06-20 12:13:26',104172,'/the-original-mr-fuzzy'),
(238311,'2013-06-20 12:16:00',104175,'/home'),
(238312,'2013-06-20 12:16:56',104173,'/products'),
(238313,'2013-06-20 12:17:00',104172,'/cart'),
(238314,'2013-06-20 12:18:09',104176,'/home'),
(238315,'2013-06-20 12:20:20',104176,'/products'),
(238316,'2013-06-20 12:21:25',104173,'/the-forever-love-bear'),
(238317,'2013-06-20 12:23:55',104176,'/the-forever-love-bear'),
(238318,'2013-06-20 12:28:36',104177,'/lander-2'),
(238319,'2013-06-20 12:29:20',104178,'/lander-2'),
(238320,'2013-06-20 12:30:56',104179,'/home'),
(238321,'2013-06-20 12:33:46',104178,'/products'),
(238322,'2013-06-20 12:33:52',104180,'/lander-2'),
(238323,'2013-06-20 12:34:05',104177,'/products'),
(238324,'2013-06-20 12:37:58',104178,'/the-forever-love-bear'),
(238325,'2013-06-20 12:40:17',104181,'/lander-2'),
(238326,'2013-06-20 12:40:57',104178,'/cart'),
(238327,'2013-06-20 12:43:41',104182,'/lander-2'),
(238328,'2013-06-20 12:44:21',104182,'/products'),
(238329,'2013-06-20 12:44:34',104178,'/shipping'),
(238330,'2013-06-20 12:45:31',104182,'/the-forever-love-bear'),
(238331,'2013-06-20 12:47:03',104178,'/billing-2'),
(238332,'2013-06-20 12:49:17',104182,'/cart'),
(238333,'2013-06-20 12:49:29',104183,'/lander-2'),
(238334,'2013-06-20 12:49:35',104178,'/thank-you-for-your-order'),
(238335,'2013-06-20 12:52:07',104184,'/lander-2'),
(238336,'2013-06-20 12:52:12',104185,'/lander-2'),
(238337,'2013-06-20 12:54:00',104186,'/lander-2'),
(238338,'2013-06-20 12:54:24',104183,'/products'),
(238339,'2013-06-20 12:54:37',104184,'/products'),
(238340,'2013-06-20 12:55:34',104184,'/the-original-mr-fuzzy'),
(238341,'2013-06-20 12:55:50',104187,'/lander-2'),
(238342,'2013-06-20 12:56:13',104183,'/the-original-mr-fuzzy'),
(238343,'2013-06-20 12:58:11',104188,'/lander-2'),
(238344,'2013-06-20 12:58:25',104183,'/cart'),
(238345,'2013-06-20 12:59:11',104187,'/products'),
(238346,'2013-06-20 12:59:34',104189,'/lander-2'),
(238347,'2013-06-20 13:00:51',104183,'/shipping'),
(238348,'2013-06-20 13:01:28',104190,'/lander-2'),
(238349,'2013-06-20 13:01:35',104183,'/billing-2'),
(238350,'2013-06-20 13:02:12',104191,'/lander-2'),
(238351,'2013-06-20 13:02:39',104187,'/the-original-mr-fuzzy'),
(238352,'2013-06-20 13:03:52',104192,'/lander-2'),
(238353,'2013-06-20 13:04:31',104183,'/thank-you-for-your-order'),
(238354,'2013-06-20 13:04:56',104193,'/lander-2'),
(238355,'2013-06-20 13:05:07',104189,'/products'),
(238356,'2013-06-20 13:06:30',104194,'/lander-2'),
(238357,'2013-06-20 13:07:02',104190,'/products'),
(238358,'2013-06-20 13:07:59',104190,'/the-original-mr-fuzzy'),
(238359,'2013-06-20 13:08:06',104195,'/lander-2'),
(238360,'2013-06-20 13:08:36',104196,'/lander-2'),
(238361,'2013-06-20 13:08:47',104192,'/products'),
(238362,'2013-06-20 13:09:35',104197,'/lander-2'),
(238363,'2013-06-20 13:10:21',104197,'/products'),
(238364,'2013-06-20 13:10:56',104190,'/cart'),
(238365,'2013-06-20 13:11:42',104192,'/the-original-mr-fuzzy'),
(238366,'2013-06-20 13:11:55',104190,'/shipping'),
(238367,'2013-06-20 13:13:02',104197,'/the-original-mr-fuzzy'),
(238368,'2013-06-20 13:13:03',104198,'/lander-2'),
(238369,'2013-06-20 13:13:34',104190,'/billing-2'),
(238370,'2013-06-20 13:14:06',104199,'/home'),
(238371,'2013-06-20 13:15:10',104198,'/products'),
(238372,'2013-06-20 13:15:44',104192,'/cart'),
(238373,'2013-06-20 13:16:17',104200,'/lander-2'),
(238374,'2013-06-20 13:16:33',104192,'/shipping'),
(238375,'2013-06-20 13:16:41',104197,'/cart'),
(238376,'2013-06-20 13:17:37',104201,'/lander-2'),
(238377,'2013-06-20 13:17:39',104202,'/home'),
(238378,'2013-06-20 13:19:24',104192,'/billing-2'),
(238379,'2013-06-20 13:19:34',104198,'/the-original-mr-fuzzy'),
(238380,'2013-06-20 13:20:15',104201,'/products'),
(238381,'2013-06-20 13:20:20',104203,'/home'),
(238382,'2013-06-20 13:20:39',104192,'/thank-you-for-your-order'),
(238383,'2013-06-20 13:21:38',104198,'/cart'),
(238384,'2013-06-20 13:22:11',104204,'/lander-2'),
(238385,'2013-06-20 13:22:21',104205,'/lander-2'),
(238386,'2013-06-20 13:22:22',104206,'/lander-2'),
(238387,'2013-06-20 13:22:29',104198,'/shipping'),
(238388,'2013-06-20 13:23:27',104203,'/products'),
(238389,'2013-06-20 13:23:52',104203,'/the-original-mr-fuzzy'),
(238390,'2013-06-20 13:24:13',104204,'/products'),
(238391,'2013-06-20 13:25:38',104198,'/billing-2'),
(238392,'2013-06-20 13:25:48',104205,'/products'),
(238393,'2013-06-20 13:25:48',104207,'/home'),
(238394,'2013-06-20 13:25:50',104208,'/lander-2'),
(238395,'2013-06-20 13:26:28',104209,'/home'),
(238396,'2013-06-20 13:27:44',104198,'/thank-you-for-your-order'),
(238397,'2013-06-20 13:27:44',104205,'/the-original-mr-fuzzy'),
(238398,'2013-06-20 13:28:03',104210,'/lander-2'),
(238399,'2013-06-20 13:28:55',104207,'/products'),
(238400,'2013-06-20 13:29:17',104208,'/products'),
(238401,'2013-06-20 13:30:22',104205,'/cart'),
(238402,'2013-06-20 13:31:54',104211,'/home'),
(238403,'2013-06-20 13:32:37',104207,'/the-original-mr-fuzzy'),
(238404,'2013-06-20 13:32:55',104208,'/the-original-mr-fuzzy'),
(238405,'2013-06-20 13:33:32',104212,'/home'),
(238406,'2013-06-20 13:33:46',104211,'/products'),
(238407,'2013-06-20 13:34:33',104213,'/lander-2'),
(238408,'2013-06-20 13:38:00',104212,'/products'),
(238409,'2013-06-20 13:38:50',104213,'/products'),
(238410,'2013-06-20 13:40:52',104214,'/lander-2'),
(238411,'2013-06-20 13:41:16',104213,'/the-forever-love-bear'),
(238412,'2013-06-20 13:42:22',104215,'/lander-2'),
(238413,'2013-06-20 13:42:27',104214,'/products'),
(238414,'2013-06-20 13:43:25',104214,'/the-original-mr-fuzzy'),
(238415,'2013-06-20 13:44:09',104213,'/cart'),
(238416,'2013-06-20 13:45:35',104213,'/shipping'),
(238417,'2013-06-20 13:45:39',104216,'/home'),
(238418,'2013-06-20 13:46:03',104217,'/lander-2'),
(238419,'2013-06-20 13:46:35',104213,'/billing-2'),
(238420,'2013-06-20 13:46:53',104218,'/lander-2'),
(238421,'2013-06-20 13:47:02',104219,'/lander-2'),
(238422,'2013-06-20 13:47:03',104220,'/lander-2'),
(238423,'2013-06-20 13:47:35',104213,'/thank-you-for-your-order'),
(238424,'2013-06-20 13:48:43',104221,'/home'),
(238425,'2013-06-20 13:48:51',104218,'/products'),
(238426,'2013-06-20 13:50:25',104220,'/products'),
(238427,'2013-06-20 13:52:08',104220,'/the-original-mr-fuzzy'),
(238428,'2013-06-20 13:52:58',104222,'/lander-2'),
(238429,'2013-06-20 13:54:18',104223,'/lander-2'),
(238430,'2013-06-20 13:54:34',104220,'/cart'),
(238431,'2013-06-20 13:55:04',104224,'/lander-2'),
(238432,'2013-06-20 13:55:16',104220,'/shipping'),
(238433,'2013-06-20 13:55:22',104225,'/home'),
(238434,'2013-06-20 13:56:19',104220,'/billing-2'),
(238435,'2013-06-20 13:56:26',104222,'/products'),
(238436,'2013-06-20 13:56:31',104223,'/products'),
(238437,'2013-06-20 13:57:28',104222,'/the-forever-love-bear'),
(238438,'2013-06-20 13:58:17',104226,'/home'),
(238439,'2013-06-20 13:59:42',104220,'/thank-you-for-your-order'),
(238440,'2013-06-20 14:00:34',104222,'/cart'),
(238441,'2013-06-20 14:00:40',104223,'/the-original-mr-fuzzy'),
(238442,'2013-06-20 14:02:28',104227,'/lander-2'),
(238443,'2013-06-20 14:02:33',104228,'/lander-2'),
(238444,'2013-06-20 14:03:03',104222,'/shipping'),
(238445,'2013-06-20 14:03:54',104229,'/lander-2'),
(238446,'2013-06-20 14:04:08',104230,'/lander-2'),
(238447,'2013-06-20 14:04:58',104222,'/billing-2'),
(238448,'2013-06-20 14:06:32',104227,'/products'),
(238449,'2013-06-20 14:07:23',104230,'/products'),
(238450,'2013-06-20 14:07:53',104222,'/thank-you-for-your-order'),
(238451,'2013-06-20 14:10:42',104227,'/the-original-mr-fuzzy'),
(238452,'2013-06-20 14:11:04',104230,'/the-forever-love-bear'),
(238453,'2013-06-20 14:11:13',104227,'/cart'),
(238454,'2013-06-20 14:11:48',104231,'/lander-2'),
(238455,'2013-06-20 14:11:55',104232,'/lander-2'),
(238456,'2013-06-20 14:12:52',104233,'/lander-2'),
(238457,'2013-06-20 14:12:56',104234,'/home'),
(238458,'2013-06-20 14:13:47',104235,'/home'),
(238459,'2013-06-20 14:13:56',104231,'/products'),
(238460,'2013-06-20 14:13:57',104233,'/products'),
(238461,'2013-06-20 14:14:02',104227,'/shipping'),
(238462,'2013-06-20 14:14:54',104230,'/cart'),
(238463,'2013-06-20 14:15:13',104231,'/the-original-mr-fuzzy'),
(238464,'2013-06-20 14:15:16',104236,'/lander-2'),
(238465,'2013-06-20 14:16:26',104233,'/the-original-mr-fuzzy'),
(238466,'2013-06-20 14:17:07',104232,'/products'),
(238467,'2013-06-20 14:17:15',104227,'/billing-2'),
(238468,'2013-06-20 14:17:35',104230,'/shipping'),
(238469,'2013-06-20 14:18:01',104237,'/home'),
(238470,'2013-06-20 14:18:48',104230,'/billing-2'),
(238471,'2013-06-20 14:20:46',104236,'/products'),
(238472,'2013-06-20 14:21:01',104238,'/lander-2'),
(238473,'2013-06-20 14:21:05',104232,'/the-original-mr-fuzzy'),
(238474,'2013-06-20 14:21:09',104227,'/thank-you-for-your-order'),
(238475,'2013-06-20 14:23:19',104239,'/home'),
(238476,'2013-06-20 14:23:37',104240,'/lander-2'),
(238477,'2013-06-20 14:23:48',104230,'/thank-you-for-your-order'),
(238478,'2013-06-20 14:24:31',104239,'/products'),
(238479,'2013-06-20 14:26:01',104241,'/home'),
(238480,'2013-06-20 14:26:06',104238,'/products'),
(238481,'2013-06-20 14:26:22',104238,'/the-forever-love-bear'),
(238482,'2013-06-20 14:28:57',104238,'/cart'),
(238483,'2013-06-20 14:29:35',104241,'/products'),
(238484,'2013-06-20 14:30:00',104238,'/shipping'),
(238485,'2013-06-20 14:32:02',104241,'/the-original-mr-fuzzy'),
(238486,'2013-06-20 14:33:04',104242,'/lander-2'),
(238487,'2013-06-20 14:36:48',104242,'/products'),
(238488,'2013-06-20 14:39:12',104242,'/the-original-mr-fuzzy'),
(238489,'2013-06-20 14:43:03',104243,'/lander-2'),
(238490,'2013-06-20 14:44:57',104244,'/home'),
(238491,'2013-06-20 14:45:22',104243,'/products'),
(238492,'2013-06-20 14:49:27',104245,'/lander-2'),
(238493,'2013-06-20 14:49:44',104243,'/the-original-mr-fuzzy'),
(238494,'2013-06-20 14:49:44',104246,'/home'),
(238495,'2013-06-20 14:50:29',104244,'/products'),
(238496,'2013-06-20 14:50:38',104247,'/lander-2'),
(238497,'2013-06-20 14:51:03',104246,'/products'),
(238498,'2013-06-20 14:52:32',104248,'/lander-2'),
(238499,'2013-06-20 14:55:06',104249,'/lander-2'),
(238500,'2013-06-20 14:56:16',104249,'/products'),
(238501,'2013-06-20 14:57:25',104249,'/the-forever-love-bear'),
(238502,'2013-06-20 14:57:36',104250,'/lander-2'),
(238503,'2013-06-20 14:57:45',104251,'/lander-2'),
(238504,'2013-06-20 15:00:51',104250,'/products'),
(238505,'2013-06-20 15:01:34',104252,'/lander-2'),
(238506,'2013-06-20 15:02:05',104250,'/the-original-mr-fuzzy'),
(238507,'2013-06-20 15:12:36',104253,'/home'),
(238508,'2013-06-20 15:14:06',104254,'/lander-2'),
(238509,'2013-06-20 15:14:37',104255,'/lander-2'),
(238510,'2013-06-20 15:17:20',104256,'/home'),
(238511,'2013-06-20 15:18:11',104256,'/products'),
(238512,'2013-06-20 15:18:45',104257,'/lander-2'),
(238513,'2013-06-20 15:20:25',104257,'/products'),
(238514,'2013-06-20 15:20:39',104256,'/the-forever-love-bear'),
(238515,'2013-06-20 15:21:38',104256,'/cart'),
(238516,'2013-06-20 15:22:06',104256,'/shipping'),
(238517,'2013-06-20 15:23:13',104258,'/home'),
(238518,'2013-06-20 15:24:03',104256,'/billing-2'),
(238519,'2013-06-20 15:24:25',104257,'/the-original-mr-fuzzy'),
(238520,'2013-06-20 15:28:27',104257,'/cart'),
(238521,'2013-06-20 15:28:43',104259,'/lander-2'),
(238522,'2013-06-20 15:30:54',104257,'/shipping'),
(238523,'2013-06-20 15:30:58',104260,'/lander-2'),
(238524,'2013-06-20 15:31:33',104261,'/lander-2'),
(238525,'2013-06-20 15:33:44',104257,'/billing-2'),
(238526,'2013-06-20 15:33:54',104262,'/lander-2'),
(238527,'2013-06-20 15:34:14',104263,'/lander-2'),
(238528,'2013-06-20 15:34:58',104263,'/products'),
(238529,'2013-06-20 15:35:48',104261,'/products'),
(238530,'2013-06-20 15:35:49',104264,'/home'),
(238531,'2013-06-20 15:37:31',104265,'/lander-2'),
(238532,'2013-06-20 15:37:45',104266,'/lander-2'),
(238533,'2013-06-20 15:38:12',104266,'/products'),
(238534,'2013-06-20 15:38:59',104266,'/the-original-mr-fuzzy'),
(238535,'2013-06-20 15:39:17',104261,'/the-forever-love-bear'),
(238536,'2013-06-20 15:40:18',104267,'/lander-2'),
(238537,'2013-06-20 15:41:23',104268,'/lander-2'),
(238538,'2013-06-20 15:41:28',104269,'/lander-2'),
(238539,'2013-06-20 15:45:02',104270,'/lander-2'),
(238540,'2013-06-20 15:45:18',104271,'/lander-2'),
(238541,'2013-06-20 15:45:31',104272,'/lander-2'),
(238542,'2013-06-20 15:45:42',104273,'/lander-2'),
(238543,'2013-06-20 15:47:08',104271,'/products'),
(238544,'2013-06-20 15:48:33',104274,'/lander-2'),
(238545,'2013-06-20 15:48:42',104272,'/products'),
(238546,'2013-06-20 15:49:09',104271,'/the-original-mr-fuzzy'),
(238547,'2013-06-20 15:49:38',104274,'/products'),
(238548,'2013-06-20 15:49:54',104274,'/the-original-mr-fuzzy'),
(238549,'2013-06-20 15:50:44',104274,'/cart'),
(238550,'2013-06-20 15:51:23',104271,'/cart'),
(238551,'2013-06-20 15:51:47',104272,'/the-original-mr-fuzzy'),
(238552,'2013-06-20 15:53:09',104274,'/shipping'),
(238553,'2013-06-20 15:54:06',104272,'/cart'),
(238554,'2013-06-20 15:54:43',104271,'/shipping'),
(238555,'2013-06-20 15:55:47',104274,'/billing-2'),
(238556,'2013-06-20 15:55:56',104272,'/shipping'),
(238557,'2013-06-20 15:55:57',104275,'/lander-2'),
(238558,'2013-06-20 15:56:33',104276,'/lander-2'),
(238559,'2013-06-20 15:56:51',104271,'/billing-2'),
(238560,'2013-06-20 15:56:54',104274,'/thank-you-for-your-order'),
(238561,'2013-06-20 15:56:56',104277,'/lander-2'),
(238562,'2013-06-20 15:57:15',104278,'/home'),
(238563,'2013-06-20 15:57:20',104279,'/lander-2'),
(238564,'2013-06-20 15:57:48',104277,'/products'),
(238565,'2013-06-20 15:57:49',104272,'/billing-2'),
(238566,'2013-06-20 15:59:08',104271,'/thank-you-for-your-order'),
(238567,'2013-06-20 16:00:16',104277,'/the-forever-love-bear'),
(238568,'2013-06-20 16:00:49',104278,'/products'),
(238569,'2013-06-20 16:01:29',104276,'/products'),
(238570,'2013-06-20 16:01:55',104278,'/the-original-mr-fuzzy'),
(238571,'2013-06-20 16:02:11',104276,'/the-forever-love-bear'),
(238572,'2013-06-20 16:02:14',104280,'/lander-2'),
(238573,'2013-06-20 16:04:19',104277,'/cart'),
(238574,'2013-06-20 16:04:19',104280,'/products'),
(238575,'2013-06-20 16:04:38',104278,'/cart'),
(238576,'2013-06-20 16:06:37',104280,'/the-original-mr-fuzzy'),
(238577,'2013-06-20 16:06:52',104278,'/shipping'),
(238578,'2013-06-20 16:07:00',104277,'/shipping'),
(238579,'2013-06-20 16:07:20',104281,'/home'),
(238580,'2013-06-20 16:07:41',104280,'/cart'),
(238581,'2013-06-20 16:08:16',104278,'/billing-2'),
(238582,'2013-06-20 16:08:20',104277,'/billing-2'),
(238583,'2013-06-20 16:08:34',104282,'/home'),
(238584,'2013-06-20 16:10:26',104280,'/shipping'),
(238585,'2013-06-20 16:11:19',104282,'/products'),
(238586,'2013-06-20 16:11:42',104277,'/thank-you-for-your-order'),
(238587,'2013-06-20 16:12:32',104283,'/lander-2'),
(238588,'2013-06-20 16:12:46',104284,'/lander-2'),
(238589,'2013-06-20 16:13:06',104280,'/billing-2'),
(238590,'2013-06-20 16:14:22',104283,'/products'),
(238591,'2013-06-20 16:14:49',104282,'/the-original-mr-fuzzy'),
(238592,'2013-06-20 16:15:38',104280,'/thank-you-for-your-order'),
(238593,'2013-06-20 16:15:54',104283,'/the-original-mr-fuzzy'),
(238594,'2013-06-20 16:16:23',104285,'/lander-2'),
(238595,'2013-06-20 16:18:50',104286,'/lander-2'),
(238596,'2013-06-20 16:19:55',104283,'/cart'),
(238597,'2013-06-20 16:21:40',104286,'/products'),
(238598,'2013-06-20 16:23:01',104287,'/home'),
(238599,'2013-06-20 16:23:02',104286,'/the-original-mr-fuzzy'),
(238600,'2013-06-20 16:23:03',104288,'/home'),
(238601,'2013-06-20 16:23:05',104283,'/shipping'),
(238602,'2013-06-20 16:24:55',104286,'/cart'),
(238603,'2013-06-20 16:26:00',104283,'/billing-2'),
(238604,'2013-06-20 16:27:35',104289,'/lander-2'),
(238605,'2013-06-20 16:28:01',104283,'/thank-you-for-your-order'),
(238606,'2013-06-20 16:28:16',104287,'/products'),
(238607,'2013-06-20 16:28:33',104286,'/shipping'),
(238608,'2013-06-20 16:29:02',104286,'/billing-2'),
(238609,'2013-06-20 16:30:58',104286,'/thank-you-for-your-order'),
(238610,'2013-06-20 16:31:15',104290,'/lander-2'),
(238611,'2013-06-20 16:32:52',104289,'/products'),
(238612,'2013-06-20 16:33:53',104290,'/products'),
(238613,'2013-06-20 16:34:01',104291,'/lander-2'),
(238614,'2013-06-20 16:34:24',104292,'/lander-2'),
(238615,'2013-06-20 16:34:49',104289,'/the-original-mr-fuzzy'),
(238616,'2013-06-20 16:34:52',104290,'/the-forever-love-bear'),
(238617,'2013-06-20 16:35:24',104289,'/cart'),
(238618,'2013-06-20 16:35:50',104291,'/products'),
(238619,'2013-06-20 16:35:56',104293,'/lander-2'),
(238620,'2013-06-20 16:36:03',104294,'/lander-2'),
(238621,'2013-06-20 16:36:12',104295,'/home'),
(238622,'2013-06-20 16:37:07',104296,'/lander-2'),
(238623,'2013-06-20 16:39:02',104291,'/the-original-mr-fuzzy'),
(238624,'2013-06-20 16:39:33',104291,'/cart'),
(238625,'2013-06-20 16:40:43',104291,'/shipping'),
(238626,'2013-06-20 16:40:45',104297,'/lander-2'),
(238627,'2013-06-20 16:41:38',104298,'/lander-2'),
(238628,'2013-06-20 16:42:44',104291,'/billing-2'),
(238629,'2013-06-20 16:43:16',104299,'/home'),
(238630,'2013-06-20 16:43:59',104300,'/lander-2'),
(238631,'2013-06-20 16:44:05',104301,'/lander-2'),
(238632,'2013-06-20 16:45:12',104297,'/products'),
(238633,'2013-06-20 16:45:49',104291,'/thank-you-for-your-order'),
(238634,'2013-06-20 16:45:52',104302,'/lander-2'),
(238635,'2013-06-20 16:46:33',104300,'/products'),
(238636,'2013-06-20 16:46:35',104301,'/products'),
(238637,'2013-06-20 16:47:05',104303,'/home'),
(238638,'2013-06-20 16:47:59',104301,'/the-original-mr-fuzzy'),
(238639,'2013-06-20 16:50:34',104300,'/the-original-mr-fuzzy'),
(238640,'2013-06-20 16:52:02',104301,'/cart'),
(238641,'2013-06-20 16:52:45',104304,'/lander-2'),
(238642,'2013-06-20 16:53:48',104301,'/shipping'),
(238643,'2013-06-20 16:54:40',104305,'/lander-2'),
(238644,'2013-06-20 16:54:45',104306,'/home'),
(238645,'2013-06-20 16:55:12',104307,'/home'),
(238646,'2013-06-20 16:56:19',104301,'/billing-2'),
(238647,'2013-06-20 16:56:44',104305,'/products'),
(238648,'2013-06-20 16:58:19',104308,'/lander-2'),
(238649,'2013-06-20 16:59:04',104309,'/lander-2'),
(238650,'2013-06-20 17:00:07',104301,'/thank-you-for-your-order'),
(238651,'2013-06-20 17:00:16',104305,'/the-original-mr-fuzzy'),
(238652,'2013-06-20 17:00:38',104307,'/products'),
(238653,'2013-06-20 17:04:39',104309,'/products'),
(238654,'2013-06-20 17:04:48',104310,'/lander-2'),
(238655,'2013-06-20 17:04:49',104311,'/home'),
(238656,'2013-06-20 17:05:01',104307,'/the-original-mr-fuzzy'),
(238657,'2013-06-20 17:06:05',104312,'/lander-2'),
(238658,'2013-06-20 17:07:53',104313,'/lander-2'),
(238659,'2013-06-20 17:08:29',104314,'/lander-2'),
(238660,'2013-06-20 17:08:41',104307,'/cart'),
(238661,'2013-06-20 17:08:49',104315,'/home'),
(238662,'2013-06-20 17:09:21',104314,'/products'),
(238663,'2013-06-20 17:09:38',104316,'/home'),
(238664,'2013-06-20 17:09:48',104312,'/products'),
(238665,'2013-06-20 17:10:11',104317,'/lander-2'),
(238666,'2013-06-20 17:11:27',104314,'/the-original-mr-fuzzy'),
(238667,'2013-06-20 17:11:56',104318,'/home'),
(238668,'2013-06-20 17:12:01',104312,'/the-original-mr-fuzzy'),
(238669,'2013-06-20 17:13:58',104319,'/lander-2'),
(238670,'2013-06-20 17:14:09',104312,'/cart'),
(238671,'2013-06-20 17:15:33',104312,'/shipping'),
(238672,'2013-06-20 17:15:40',104320,'/lander-2'),
(238673,'2013-06-20 17:15:53',104312,'/billing-2'),
(238674,'2013-06-20 17:16:29',104318,'/products'),
(238675,'2013-06-20 17:17:35',104321,'/home'),
(238676,'2013-06-20 17:19:32',104322,'/lander-2'),
(238677,'2013-06-20 17:21:17',104321,'/products'),
(238678,'2013-06-20 17:25:12',104322,'/products'),
(238679,'2013-06-20 17:25:36',104323,'/lander-2'),
(238680,'2013-06-20 17:27:33',104324,'/lander-2'),
(238681,'2013-06-20 17:27:52',104325,'/lander-2'),
(238682,'2013-06-20 17:28:49',104322,'/the-original-mr-fuzzy'),
(238683,'2013-06-20 17:29:39',104326,'/lander-2'),
(238684,'2013-06-20 17:30:15',104326,'/products'),
(238685,'2013-06-20 17:30:50',104323,'/products'),
(238686,'2013-06-20 17:31:42',104322,'/cart'),
(238687,'2013-06-20 17:32:27',104324,'/products'),
(238688,'2013-06-20 17:33:05',104322,'/shipping'),
(238689,'2013-06-20 17:33:33',104323,'/the-original-mr-fuzzy'),
(238690,'2013-06-20 17:33:34',104325,'/products'),
(238691,'2013-06-20 17:34:11',104326,'/the-original-mr-fuzzy'),
(238692,'2013-06-20 17:35:39',104322,'/billing-2'),
(238693,'2013-06-20 17:35:51',104327,'/home'),
(238694,'2013-06-20 17:36:02',104325,'/the-original-mr-fuzzy'),
(238695,'2013-06-20 17:36:35',104328,'/lander-2'),
(238696,'2013-06-20 17:39:38',104329,'/lander-2'),
(238697,'2013-06-20 17:40:02',104325,'/cart'),
(238698,'2013-06-20 17:40:51',104330,'/lander-2'),
(238699,'2013-06-20 17:40:51',104331,'/lander-2'),
(238700,'2013-06-20 17:41:21',104332,'/lander-2'),
(238701,'2013-06-20 17:42:07',104332,'/products'),
(238702,'2013-06-20 17:42:24',104325,'/shipping'),
(238703,'2013-06-20 17:43:43',104333,'/lander-2'),
(238704,'2013-06-20 17:44:06',104334,'/lander-2'),
(238705,'2013-06-20 17:45:10',104325,'/billing-2'),
(238706,'2013-06-20 17:45:16',104332,'/the-original-mr-fuzzy'),
(238707,'2013-06-20 17:45:36',104335,'/lander-2'),
(238708,'2013-06-20 17:47:41',104336,'/lander-2'),
(238709,'2013-06-20 17:49:11',104325,'/thank-you-for-your-order'),
(238710,'2013-06-20 17:53:42',104337,'/home'),
(238711,'2013-06-20 17:55:15',104338,'/lander-2'),
(238712,'2013-06-20 17:57:07',104339,'/lander-2'),
(238713,'2013-06-20 18:05:14',104340,'/lander-2'),
(238714,'2013-06-20 18:05:20',104341,'/lander-2'),
(238715,'2013-06-20 18:09:15',104340,'/products'),
(238716,'2013-06-20 18:10:03',104341,'/products'),
(238717,'2013-06-20 18:10:06',104342,'/lander-2'),
(238718,'2013-06-20 18:10:29',104343,'/home'),
(238719,'2013-06-20 18:12:59',104340,'/the-forever-love-bear'),
(238720,'2013-06-20 18:14:37',104341,'/the-original-mr-fuzzy'),
(238721,'2013-06-20 18:14:51',104343,'/products'),
(238722,'2013-06-20 18:14:53',104344,'/lander-2'),
(238723,'2013-06-20 18:17:23',104343,'/the-original-mr-fuzzy'),
(238724,'2013-06-20 18:20:59',104343,'/cart'),
(238725,'2013-06-20 18:21:21',104345,'/lander-2'),
(238726,'2013-06-20 18:24:45',104343,'/shipping'),
(238727,'2013-06-20 18:24:52',104345,'/products'),
(238728,'2013-06-20 18:25:54',104346,'/home'),
(238729,'2013-06-20 18:27:35',104343,'/billing-2'),
(238730,'2013-06-20 18:27:50',104347,'/lander-2'),
(238731,'2013-06-20 18:28:01',104345,'/the-original-mr-fuzzy'),
(238732,'2013-06-20 18:28:56',104348,'/lander-2'),
(238733,'2013-06-20 18:29:05',104347,'/products'),
(238734,'2013-06-20 18:29:43',104349,'/lander-2'),
(238735,'2013-06-20 18:30:15',104350,'/lander-2'),
(238736,'2013-06-20 18:32:32',104347,'/the-original-mr-fuzzy'),
(238737,'2013-06-20 18:34:27',104347,'/cart'),
(238738,'2013-06-20 18:34:37',104349,'/products'),
(238739,'2013-06-20 18:35:07',104347,'/shipping'),
(238740,'2013-06-20 18:35:18',104351,'/lander-2'),
(238741,'2013-06-20 18:37:45',104349,'/the-original-mr-fuzzy'),
(238742,'2013-06-20 18:37:47',104347,'/billing-2'),
(238743,'2013-06-20 18:39:32',104352,'/home'),
(238744,'2013-06-20 18:40:42',104351,'/products'),
(238745,'2013-06-20 18:41:22',104351,'/the-original-mr-fuzzy'),
(238746,'2013-06-20 18:41:58',104353,'/home'),
(238747,'2013-06-20 18:42:54',104354,'/lander-2'),
(238748,'2013-06-20 18:43:22',104351,'/cart'),
(238749,'2013-06-20 18:43:25',104354,'/products'),
(238750,'2013-06-20 18:43:28',104355,'/lander-2'),
(238751,'2013-06-20 18:44:53',104356,'/lander-2'),
(238752,'2013-06-20 18:45:11',104355,'/products'),
(238753,'2013-06-20 18:45:32',104353,'/products'),
(238754,'2013-06-20 18:45:57',104354,'/the-original-mr-fuzzy'),
(238755,'2013-06-20 18:46:45',104355,'/the-original-mr-fuzzy'),
(238756,'2013-06-20 18:52:23',104357,'/lander-2'),
(238757,'2013-06-20 18:56:05',104357,'/products'),
(238758,'2013-06-20 18:56:33',104358,'/lander-2'),
(238759,'2013-06-20 18:58:18',104358,'/products'),
(238760,'2013-06-20 19:00:31',104357,'/the-original-mr-fuzzy'),
(238761,'2013-06-20 19:02:13',104358,'/the-original-mr-fuzzy'),
(238762,'2013-06-20 19:03:25',104359,'/lander-2'),
(238763,'2013-06-20 19:04:12',104358,'/cart'),
(238764,'2013-06-20 19:04:23',104357,'/cart'),
(238765,'2013-06-20 19:06:43',104359,'/products'),
(238766,'2013-06-20 19:06:49',104357,'/shipping'),
(238767,'2013-06-20 19:06:52',104358,'/shipping'),
(238768,'2013-06-20 19:08:21',104359,'/the-original-mr-fuzzy'),
(238769,'2013-06-20 19:08:22',104357,'/billing-2'),
(238770,'2013-06-20 19:09:12',104358,'/billing-2'),
(238771,'2013-06-20 19:11:02',104358,'/thank-you-for-your-order'),
(238772,'2013-06-20 19:11:15',104357,'/thank-you-for-your-order'),
(238773,'2013-06-20 19:13:22',104360,'/lander-2'),
(238774,'2013-06-20 19:15:05',104360,'/products'),
(238775,'2013-06-20 19:15:40',104360,'/the-original-mr-fuzzy'),
(238776,'2013-06-20 19:17:01',104361,'/lander-2'),
(238777,'2013-06-20 19:17:10',104360,'/cart'),
(238778,'2013-06-20 19:22:40',104361,'/products'),
(238779,'2013-06-20 19:24:50',104361,'/the-original-mr-fuzzy'),
(238780,'2013-06-20 19:27:52',104362,'/lander-2'),
(238781,'2013-06-20 19:29:03',104362,'/products'),
(238782,'2013-06-20 19:33:27',104362,'/the-original-mr-fuzzy'),
(238783,'2013-06-20 19:41:23',104363,'/lander-2'),
(238784,'2013-06-20 19:43:38',104363,'/products'),
(238785,'2013-06-20 19:43:54',104364,'/lander-2'),
(238786,'2013-06-20 19:47:07',104365,'/lander-2'),
(238787,'2013-06-20 19:50:11',104366,'/lander-2'),
(238788,'2013-06-20 20:02:23',104367,'/lander-2'),
(238789,'2013-06-20 20:04:31',104368,'/lander-2'),
(238790,'2013-06-20 20:06:53',104368,'/products'),
(238791,'2013-06-20 20:09:51',104369,'/lander-2'),
(238792,'2013-06-20 20:10:39',104369,'/products'),
(238793,'2013-06-20 20:42:57',104370,'/home'),
(238794,'2013-06-20 20:45:45',104371,'/home'),
(238795,'2013-06-20 20:46:55',104372,'/lander-2'),
(238796,'2013-06-20 20:52:03',104372,'/products'),
(238797,'2013-06-20 20:54:03',104372,'/the-original-mr-fuzzy'),
(238798,'2013-06-20 20:55:27',104373,'/lander-2'),
(238799,'2013-06-20 20:57:16',104373,'/products'),
(238800,'2013-06-20 20:58:14',104373,'/the-original-mr-fuzzy'),
(238801,'2013-06-20 20:59:23',104373,'/cart'),
(238802,'2013-06-20 21:00:03',104374,'/lander-2'),
(238803,'2013-06-20 21:01:00',104374,'/products'),
(238804,'2013-06-20 21:01:29',104373,'/shipping'),
(238805,'2013-06-20 21:02:20',104373,'/billing-2'),
(238806,'2013-06-20 21:04:02',104374,'/the-original-mr-fuzzy'),
(238807,'2013-06-20 21:04:52',104374,'/cart'),
(238808,'2013-06-20 21:07:02',104374,'/shipping'),
(238809,'2013-06-20 21:07:32',104373,'/thank-you-for-your-order'),
(238810,'2013-06-20 21:09:47',104374,'/billing-2'),
(238811,'2013-06-20 21:10:52',104375,'/lander-2'),
(238812,'2013-06-20 21:14:04',104374,'/thank-you-for-your-order'),
(238813,'2013-06-20 21:16:13',104376,'/lander-2'),
(238814,'2013-06-20 21:18:11',104376,'/products'),
(238815,'2013-06-20 21:20:17',104377,'/lander-2'),
(238816,'2013-06-20 21:21:21',104376,'/the-original-mr-fuzzy'),
(238817,'2013-06-20 21:24:02',104378,'/lander-2'),
(238818,'2013-06-20 21:24:27',104379,'/home'),
(238819,'2013-06-20 21:24:49',104378,'/products'),
(238820,'2013-06-20 21:31:26',104380,'/lander-2'),
(238821,'2013-06-20 21:34:49',104381,'/lander-2'),
(238822,'2013-06-20 21:35:01',104380,'/products'),
(238823,'2013-06-20 21:36:33',104382,'/lander-2'),
(238824,'2013-06-20 21:39:53',104381,'/products'),
(238825,'2013-06-20 21:41:58',104381,'/the-original-mr-fuzzy'),
(238826,'2013-06-20 21:43:03',104383,'/lander-2'),
(238827,'2013-06-20 21:45:19',104384,'/lander-2'),
(238828,'2013-06-20 21:45:55',104381,'/cart'),
(238829,'2013-06-20 21:46:32',104381,'/shipping'),
(238830,'2013-06-20 21:47:29',104383,'/products'),
(238831,'2013-06-20 21:48:10',104383,'/the-original-mr-fuzzy'),
(238832,'2013-06-20 21:48:37',104381,'/billing-2'),
(238833,'2013-06-20 21:49:03',104384,'/products'),
(238834,'2013-06-20 21:50:22',104384,'/the-original-mr-fuzzy'),
(238835,'2013-06-20 21:50:36',104385,'/lander-2'),
(238836,'2013-06-20 21:53:53',104381,'/thank-you-for-your-order'),
(238837,'2013-06-20 21:55:44',104385,'/products'),
(238838,'2013-06-20 22:00:00',104385,'/the-forever-love-bear'),
(238839,'2013-06-20 22:02:15',104385,'/cart'),
(238840,'2013-06-20 22:05:41',104385,'/shipping'),
(238841,'2013-06-20 22:07:20',104386,'/home'),
(238842,'2013-06-20 22:07:34',104385,'/billing-2'),
(238843,'2013-06-20 22:08:19',104386,'/products'),
(238844,'2013-06-20 22:12:12',104386,'/the-original-mr-fuzzy'),
(238845,'2013-06-20 22:12:58',104387,'/lander-2'),
(238846,'2013-06-20 22:14:51',104386,'/cart'),
(238847,'2013-06-20 22:15:28',104386,'/shipping'),
(238848,'2013-06-20 22:17:22',104387,'/products'),
(238849,'2013-06-20 22:18:18',104386,'/billing-2'),
(238850,'2013-06-20 22:19:02',104388,'/lander-2'),
(238851,'2013-06-20 22:19:17',104387,'/the-original-mr-fuzzy'),
(238852,'2013-06-20 22:20:50',104386,'/thank-you-for-your-order'),
(238853,'2013-06-20 22:23:10',104389,'/lander-2'),
(238854,'2013-06-20 22:23:15',104388,'/products'),
(238855,'2013-06-20 22:25:07',104390,'/lander-2'),
(238856,'2013-06-20 22:25:24',104388,'/the-original-mr-fuzzy'),
(238857,'2013-06-20 22:26:49',104390,'/products'),
(238858,'2013-06-20 22:27:49',104391,'/lander-2'),
(238859,'2013-06-20 22:28:01',104389,'/products'),
(238860,'2013-06-20 22:28:22',104389,'/the-original-mr-fuzzy'),
(238861,'2013-06-20 22:28:28',104391,'/products'),
(238862,'2013-06-20 22:28:45',104391,'/the-original-mr-fuzzy'),
(238863,'2013-06-20 22:30:40',104390,'/the-original-mr-fuzzy'),
(238864,'2013-06-20 22:30:45',104389,'/cart'),
(238865,'2013-06-20 22:31:02',104392,'/lander-2'),
(238866,'2013-06-20 22:31:44',104391,'/cart'),
(238867,'2013-06-20 22:33:22',104393,'/lander-2'),
(238868,'2013-06-20 22:33:57',104389,'/shipping'),
(238869,'2013-06-20 22:34:14',104390,'/cart'),
(238870,'2013-06-20 22:34:34',104392,'/products'),
(238871,'2013-06-20 22:34:49',104391,'/shipping'),
(238872,'2013-06-20 22:36:19',104389,'/billing-2'),
(238873,'2013-06-20 22:36:35',104393,'/products'),
(238874,'2013-06-20 22:37:26',104392,'/the-original-mr-fuzzy'),
(238875,'2013-06-20 22:37:48',104391,'/billing-2'),
(238876,'2013-06-20 22:41:00',104393,'/the-original-mr-fuzzy'),
(238877,'2013-06-20 22:48:02',104394,'/lander-2'),
(238878,'2013-06-20 22:51:25',104394,'/products'),
(238879,'2013-06-20 22:55:47',104394,'/the-original-mr-fuzzy'),
(238880,'2013-06-20 22:59:37',104394,'/cart'),
(238881,'2013-06-20 23:01:30',104394,'/shipping'),
(238882,'2013-06-20 23:03:08',104394,'/billing-2'),
(238883,'2013-06-20 23:04:40',104394,'/thank-you-for-your-order'),
(238884,'2013-06-20 23:12:19',104395,'/home'),
(238885,'2013-06-20 23:26:04',104396,'/lander-2'),
(238886,'2013-06-20 23:29:00',104397,'/lander-2'),
(238887,'2013-06-20 23:38:11',104398,'/lander-2'),
(238888,'2013-06-20 23:45:11',104399,'/lander-2'),
(238889,'2013-06-20 23:47:49',104400,'/home'),
(238890,'2013-06-20 23:48:38',104399,'/products'),
(238891,'2013-06-20 23:51:28',104400,'/products'),
(238892,'2013-06-20 23:52:35',104399,'/the-original-mr-fuzzy'),
(238893,'2013-06-20 23:53:00',104401,'/lander-2'),
(238894,'2013-06-20 23:53:26',104400,'/the-original-mr-fuzzy'),
(238895,'2013-06-20 23:55:52',104400,'/cart'),
(238896,'2013-06-20 23:56:21',104401,'/products'),
(238897,'2013-06-20 23:59:16',104400,'/shipping'),
(238898,'2013-06-21 00:01:05',104400,'/billing-2'),
(238899,'2013-06-21 00:13:24',104402,'/lander-2'),
(238900,'2013-06-21 00:21:09',104403,'/lander-2'),
(238901,'2013-06-21 00:21:40',104403,'/products'),
(238902,'2013-06-21 00:23:51',104403,'/the-original-mr-fuzzy'),
(238903,'2013-06-21 00:30:00',104404,'/lander-2'),
(238904,'2013-06-21 00:32:53',104405,'/lander-2'),
(238905,'2013-06-21 00:33:04',104406,'/lander-2'),
(238906,'2013-06-21 00:33:50',104404,'/products'),
(238907,'2013-06-21 00:34:10',104404,'/the-original-mr-fuzzy'),
(238908,'2013-06-21 00:34:53',104405,'/products'),
(238909,'2013-06-21 00:38:06',104404,'/cart'),
(238910,'2013-06-21 00:38:35',104406,'/products'),
(238911,'2013-06-21 00:38:36',104405,'/the-original-mr-fuzzy'),
(238912,'2013-06-21 00:39:36',104405,'/cart'),
(238913,'2013-06-21 00:41:57',104404,'/shipping'),
(238914,'2013-06-21 00:42:38',104406,'/the-original-mr-fuzzy'),
(238915,'2013-06-21 00:42:54',104404,'/billing-2'),
(238916,'2013-06-21 00:43:27',104407,'/lander-2'),
(238917,'2013-06-21 00:46:20',104406,'/cart'),
(238918,'2013-06-21 00:47:21',104407,'/products'),
(238919,'2013-06-21 00:47:36',104404,'/thank-you-for-your-order'),
(238920,'2013-06-21 00:47:55',104406,'/shipping'),
(238921,'2013-06-21 00:49:47',104406,'/billing-2'),
(238922,'2013-06-21 00:51:47',104407,'/the-original-mr-fuzzy'),
(238923,'2013-06-21 00:52:16',104408,'/lander-2'),
(238924,'2013-06-21 00:52:19',104407,'/cart'),
(238925,'2013-06-21 00:53:12',104408,'/products'),
(238926,'2013-06-21 00:54:10',104408,'/the-original-mr-fuzzy'),
(238927,'2013-06-21 01:06:46',104409,'/home'),
(238928,'2013-06-21 01:08:54',104409,'/products'),
(238929,'2013-06-21 01:13:26',104409,'/the-original-mr-fuzzy'),
(238930,'2013-06-21 01:27:00',104410,'/lander-2'),
(238931,'2013-06-21 02:06:27',104411,'/home'),
(238932,'2013-06-21 02:07:26',104411,'/products'),
(238933,'2013-06-21 02:09:16',104411,'/the-forever-love-bear'),
(238934,'2013-06-21 02:11:44',104412,'/lander-2'),
(238935,'2013-06-21 02:15:11',104413,'/lander-2'),
(238936,'2013-06-21 02:16:24',104412,'/products'),
(238937,'2013-06-21 02:19:00',104413,'/products'),
(238938,'2013-06-21 02:20:34',104412,'/the-original-mr-fuzzy'),
(238939,'2013-06-21 02:20:49',104413,'/the-original-mr-fuzzy'),
(238940,'2013-06-21 02:33:24',104414,'/lander-2'),
(238941,'2013-06-21 02:53:10',104415,'/lander-2'),
(238942,'2013-06-21 03:10:17',104416,'/lander-2'),
(238943,'2013-06-21 03:11:57',104416,'/products'),
(238944,'2013-06-21 03:12:00',104417,'/lander-2'),
(238945,'2013-06-21 03:12:41',104416,'/the-original-mr-fuzzy'),
(238946,'2013-06-21 03:16:48',104417,'/products'),
(238947,'2013-06-21 03:19:12',104417,'/the-original-mr-fuzzy'),
(238948,'2013-06-21 03:21:15',104417,'/cart'),
(238949,'2013-06-21 03:24:27',104417,'/shipping'),
(238950,'2013-06-21 03:27:40',104417,'/billing-2'),
(238951,'2013-06-21 03:30:24',104417,'/thank-you-for-your-order'),
(238952,'2013-06-21 03:35:39',104418,'/lander-2'),
(238953,'2013-06-21 03:38:10',104419,'/home'),
(238954,'2013-06-21 03:38:15',104418,'/products'),
(238955,'2013-06-21 03:42:59',104419,'/products'),
(238956,'2013-06-21 03:43:43',104419,'/the-forever-love-bear'),
(238957,'2013-06-21 03:44:41',104419,'/cart'),
(238958,'2013-06-21 03:51:34',104420,'/home'),
(238959,'2013-06-21 03:55:26',104421,'/home'),
(238960,'2013-06-21 03:56:22',104422,'/lander-2'),
(238961,'2013-06-21 04:19:27',104423,'/lander-2'),
(238962,'2013-06-21 04:21:21',104424,'/lander-2'),
(238963,'2013-06-21 04:21:29',104425,'/home'),
(238964,'2013-06-21 04:23:44',104423,'/products'),
(238965,'2013-06-21 04:59:13',104426,'/lander-2'),
(238966,'2013-06-21 05:02:17',104427,'/lander-2'),
(238967,'2013-06-21 05:03:15',104428,'/lander-2'),
(238968,'2013-06-21 05:03:18',104426,'/products'),
(238969,'2013-06-21 05:03:57',104426,'/the-original-mr-fuzzy'),
(238970,'2013-06-21 05:04:30',104429,'/lander-2'),
(238971,'2013-06-21 05:07:10',104427,'/products'),
(238972,'2013-06-21 05:07:56',104427,'/the-original-mr-fuzzy'),
(238973,'2013-06-21 05:14:39',104430,'/lander-2'),
(238974,'2013-06-21 05:17:38',104431,'/lander-2'),
(238975,'2013-06-21 05:19:14',104432,'/lander-2'),
(238976,'2013-06-21 05:22:49',104432,'/products'),
(238977,'2013-06-21 05:24:28',104432,'/the-original-mr-fuzzy'),
(238978,'2013-06-21 05:25:34',104433,'/home'),
(238979,'2013-06-21 05:30:34',104434,'/lander-2'),
(238980,'2013-06-21 05:35:23',104435,'/lander-2'),
(238981,'2013-06-21 05:37:13',104436,'/lander-2'),
(238982,'2013-06-21 05:37:50',104437,'/lander-2'),
(238983,'2013-06-21 05:40:57',104436,'/products'),
(238984,'2013-06-21 05:42:15',104436,'/the-original-mr-fuzzy'),
(238985,'2013-06-21 05:44:12',104436,'/cart'),
(238986,'2013-06-21 05:47:57',104436,'/shipping'),
(238987,'2013-06-21 05:49:22',104436,'/billing-2'),
(238988,'2013-06-21 05:53:36',104436,'/thank-you-for-your-order'),
(238989,'2013-06-21 05:54:00',104438,'/lander-2'),
(238990,'2013-06-21 05:56:06',104438,'/products'),
(238991,'2013-06-21 06:04:16',104439,'/home'),
(238992,'2013-06-21 06:05:26',104439,'/products'),
(238993,'2013-06-21 06:06:43',104439,'/the-original-mr-fuzzy'),
(238994,'2013-06-21 06:15:04',104440,'/lander-2'),
(238995,'2013-06-21 06:18:35',104440,'/products'),
(238996,'2013-06-21 06:20:08',104441,'/lander-2'),
(238997,'2013-06-21 06:20:50',104440,'/the-original-mr-fuzzy'),
(238998,'2013-06-21 06:23:33',104440,'/cart'),
(238999,'2013-06-21 06:25:08',104441,'/products'),
(239000,'2013-06-21 06:25:13',104440,'/shipping'),
(239001,'2013-06-21 06:25:31',104442,'/lander-2'),
(239002,'2013-06-21 06:27:52',104441,'/the-original-mr-fuzzy'),
(239003,'2013-06-21 06:28:10',104440,'/billing-2'),
(239004,'2013-06-21 06:30:09',104440,'/thank-you-for-your-order'),
(239005,'2013-06-21 06:31:16',104442,'/products'),
(239006,'2013-06-21 06:33:32',104442,'/the-original-mr-fuzzy'),
(239007,'2013-06-21 06:37:15',104442,'/cart'),
(239008,'2013-06-21 06:37:35',104442,'/shipping'),
(239009,'2013-06-21 06:39:01',104442,'/billing-2'),
(239010,'2013-06-21 06:40:56',104442,'/thank-you-for-your-order'),
(239011,'2013-06-21 06:51:10',104443,'/lander-2'),
(239012,'2013-06-21 06:54:16',104444,'/lander-2'),
(239013,'2013-06-21 06:56:02',104445,'/lander-2'),
(239014,'2013-06-21 06:58:51',104444,'/products'),
(239015,'2013-06-21 07:01:44',104444,'/the-original-mr-fuzzy'),
(239016,'2013-06-21 07:06:09',104446,'/lander-2'),
(239017,'2013-06-21 07:12:01',104447,'/lander-2'),
(239018,'2013-06-21 07:15:47',104448,'/lander-2'),
(239019,'2013-06-21 07:16:00',104449,'/lander-2'),
(239020,'2013-06-21 07:37:16',104450,'/home'),
(239021,'2013-06-21 07:38:48',104451,'/lander-2'),
(239022,'2013-06-21 07:40:34',104450,'/products'),
(239023,'2013-06-21 07:40:49',104452,'/lander-2'),
(239024,'2013-06-21 07:42:38',104452,'/products'),
(239025,'2013-06-21 07:43:29',104450,'/the-original-mr-fuzzy'),
(239026,'2013-06-21 07:46:36',104453,'/home'),
(239027,'2013-06-21 07:50:15',104454,'/lander-2'),
(239028,'2013-06-21 07:51:06',104453,'/products'),
(239029,'2013-06-21 07:52:23',104453,'/the-original-mr-fuzzy'),
(239030,'2013-06-21 07:53:04',104454,'/products'),
(239031,'2013-06-21 07:53:04',104455,'/lander-2'),
(239032,'2013-06-21 07:54:55',104454,'/the-original-mr-fuzzy'),
(239033,'2013-06-21 07:57:20',104455,'/products'),
(239034,'2013-06-21 07:58:02',104455,'/the-original-mr-fuzzy'),
(239035,'2013-06-21 07:58:56',104456,'/lander-2'),
(239036,'2013-06-21 08:00:23',104457,'/lander-2'),
(239037,'2013-06-21 08:00:42',104455,'/cart'),
(239038,'2013-06-21 08:02:47',104456,'/products'),
(239039,'2013-06-21 08:04:13',104455,'/shipping'),
(239040,'2013-06-21 08:05:06',104455,'/billing-2'),
(239041,'2013-06-21 08:07:42',104458,'/home'),
(239042,'2013-06-21 08:15:58',104459,'/lander-2'),
(239043,'2013-06-21 08:17:54',104459,'/products'),
(239044,'2013-06-21 08:18:45',104460,'/home'),
(239045,'2013-06-21 08:19:32',104460,'/products'),
(239046,'2013-06-21 08:19:58',104461,'/lander-2'),
(239047,'2013-06-21 08:20:00',104459,'/the-original-mr-fuzzy'),
(239048,'2013-06-21 08:21:49',104459,'/cart'),
(239049,'2013-06-21 08:23:19',104460,'/the-original-mr-fuzzy'),
(239050,'2013-06-21 08:23:41',104459,'/shipping'),
(239051,'2013-06-21 08:24:00',104460,'/cart'),
(239052,'2013-06-21 08:24:19',104461,'/products'),
(239053,'2013-06-21 08:26:02',104460,'/shipping'),
(239054,'2013-06-21 08:26:25',104459,'/billing-2'),
(239055,'2013-06-21 08:27:49',104461,'/the-forever-love-bear'),
(239056,'2013-06-21 08:28:59',104461,'/cart'),
(239057,'2013-06-21 08:29:27',104459,'/thank-you-for-your-order'),
(239058,'2013-06-21 08:29:40',104461,'/shipping'),
(239059,'2013-06-21 08:31:34',104462,'/lander-2'),
(239060,'2013-06-21 08:35:05',104463,'/lander-2'),
(239061,'2013-06-21 08:35:28',104464,'/lander-2'),
(239062,'2013-06-21 08:35:37',104465,'/lander-2'),
(239063,'2013-06-21 08:36:02',104464,'/products'),
(239064,'2013-06-21 08:36:33',104465,'/products'),
(239065,'2013-06-21 08:37:15',104464,'/the-original-mr-fuzzy'),
(239066,'2013-06-21 08:37:22',104462,'/products'),
(239067,'2013-06-21 08:37:49',104465,'/the-original-mr-fuzzy'),
(239068,'2013-06-21 08:39:10',104464,'/cart'),
(239069,'2013-06-21 08:40:12',104463,'/products'),
(239070,'2013-06-21 08:41:43',104463,'/the-original-mr-fuzzy'),
(239071,'2013-06-21 08:43:01',104464,'/shipping'),
(239072,'2013-06-21 08:44:00',104464,'/billing-2'),
(239073,'2013-06-21 08:45:04',104463,'/cart'),
(239074,'2013-06-21 08:45:35',104463,'/shipping'),
(239075,'2013-06-21 08:47:22',104464,'/thank-you-for-your-order'),
(239076,'2013-06-21 08:47:29',104463,'/billing-2'),
(239077,'2013-06-21 08:49:12',104466,'/home'),
(239078,'2013-06-21 08:51:08',104463,'/thank-you-for-your-order'),
(239079,'2013-06-21 08:52:34',104467,'/lander-2'),
(239080,'2013-06-21 08:56:53',104468,'/lander-2'),
(239081,'2013-06-21 08:57:51',104468,'/products'),
(239082,'2013-06-21 09:00:18',104468,'/the-original-mr-fuzzy'),
(239083,'2013-06-21 09:03:05',104468,'/cart'),
(239084,'2013-06-21 09:03:06',104469,'/lander-2'),
(239085,'2013-06-21 09:03:22',104470,'/lander-2'),
(239086,'2013-06-21 09:04:47',104471,'/lander-2'),
(239087,'2013-06-21 09:06:04',104468,'/shipping'),
(239088,'2013-06-21 09:07:51',104468,'/billing-2'),
(239089,'2013-06-21 09:08:45',104472,'/lander-2'),
(239090,'2013-06-21 09:09:46',104473,'/lander-2'),
(239091,'2013-06-21 09:13:00',104472,'/products'),
(239092,'2013-06-21 09:13:12',104468,'/thank-you-for-your-order'),
(239093,'2013-06-21 09:14:10',104474,'/lander-2'),
(239094,'2013-06-21 09:15:28',104474,'/products'),
(239095,'2013-06-21 09:16:46',104472,'/the-forever-love-bear'),
(239096,'2013-06-21 09:17:12',104472,'/cart'),
(239097,'2013-06-21 09:17:53',104474,'/the-original-mr-fuzzy'),
(239098,'2013-06-21 09:18:32',104475,'/lander-2'),
(239099,'2013-06-21 09:18:36',104474,'/cart'),
(239100,'2013-06-21 09:19:14',104475,'/products'),
(239101,'2013-06-21 09:19:32',104476,'/lander-2'),
(239102,'2013-06-21 09:19:45',104475,'/the-forever-love-bear'),
(239103,'2013-06-21 09:20:13',104472,'/shipping'),
(239104,'2013-06-21 09:20:38',104477,'/lander-2'),
(239105,'2013-06-21 09:21:25',104478,'/lander-2'),
(239106,'2013-06-21 09:22:54',104472,'/billing-2'),
(239107,'2013-06-21 09:25:50',104477,'/products'),
(239108,'2013-06-21 09:28:33',104472,'/thank-you-for-your-order'),
(239109,'2013-06-21 09:29:43',104477,'/the-original-mr-fuzzy'),
(239110,'2013-06-21 09:31:35',104477,'/cart'),
(239111,'2013-06-21 09:31:54',104479,'/lander-2'),
(239112,'2013-06-21 09:33:49',104477,'/shipping'),
(239113,'2013-06-21 09:35:01',104480,'/lander-2'),
(239114,'2013-06-21 09:35:37',104479,'/products'),
(239115,'2013-06-21 09:35:46',104477,'/billing-2'),
(239116,'2013-06-21 09:36:56',104481,'/lander-2'),
(239117,'2013-06-21 09:36:59',104477,'/thank-you-for-your-order'),
(239118,'2013-06-21 09:37:38',104480,'/products'),
(239119,'2013-06-21 09:38:51',104482,'/lander-2'),
(239120,'2013-06-21 09:39:01',104480,'/the-original-mr-fuzzy'),
(239121,'2013-06-21 09:39:53',104482,'/products'),
(239122,'2013-06-21 09:40:03',104479,'/the-forever-love-bear'),
(239123,'2013-06-21 09:41:57',104483,'/lander-2'),
(239124,'2013-06-21 09:42:07',104484,'/lander-2'),
(239125,'2013-06-21 09:43:11',104479,'/cart'),
(239126,'2013-06-21 09:44:59',104479,'/shipping'),
(239127,'2013-06-21 09:46:19',104479,'/billing-2'),
(239128,'2013-06-21 09:46:20',104485,'/home'),
(239129,'2013-06-21 09:46:42',104483,'/products'),
(239130,'2013-06-21 09:48:57',104483,'/the-original-mr-fuzzy'),
(239131,'2013-06-21 09:50:59',104486,'/home'),
(239132,'2013-06-21 09:51:50',104487,'/home'),
(239133,'2013-06-21 09:52:40',104488,'/lander-2'),
(239134,'2013-06-21 09:53:33',104489,'/lander-2'),
(239135,'2013-06-21 09:53:43',104488,'/products'),
(239136,'2013-06-21 09:54:07',104489,'/products'),
(239137,'2013-06-21 09:54:17',104488,'/the-original-mr-fuzzy'),
(239138,'2013-06-21 09:55:46',104490,'/home'),
(239139,'2013-06-21 09:56:02',104488,'/cart'),
(239140,'2013-06-21 09:56:05',104487,'/products'),
(239141,'2013-06-21 09:56:35',104488,'/shipping'),
(239142,'2013-06-21 09:57:47',104488,'/billing-2'),
(239143,'2013-06-21 09:58:20',104489,'/the-original-mr-fuzzy'),
(239144,'2013-06-21 09:58:29',104487,'/the-original-mr-fuzzy'),
(239145,'2013-06-21 09:59:43',104489,'/cart'),
(239146,'2013-06-21 10:00:10',104491,'/lander-2'),
(239147,'2013-06-21 10:00:48',104487,'/cart'),
(239148,'2013-06-21 10:02:46',104487,'/shipping'),
(239149,'2013-06-21 10:02:51',104492,'/lander-2'),
(239150,'2013-06-21 10:03:18',104487,'/billing-2'),
(239151,'2013-06-21 10:03:20',104489,'/shipping'),
(239152,'2013-06-21 10:04:08',104492,'/products'),
(239153,'2013-06-21 10:04:28',104489,'/billing-2'),
(239154,'2013-06-21 10:04:36',104493,'/lander-2'),
(239155,'2013-06-21 10:05:37',104492,'/the-original-mr-fuzzy'),
(239156,'2013-06-21 10:05:45',104489,'/thank-you-for-your-order'),
(239157,'2013-06-21 10:07:31',104487,'/thank-you-for-your-order'),
(239158,'2013-06-21 10:16:16',104494,'/lander-2'),
(239159,'2013-06-21 10:16:22',104495,'/lander-2'),
(239160,'2013-06-21 10:20:27',104494,'/products'),
(239161,'2013-06-21 10:20:36',104495,'/products'),
(239162,'2013-06-21 10:21:46',104496,'/lander-2'),
(239163,'2013-06-21 10:21:59',104497,'/lander-2'),
(239164,'2013-06-21 10:23:41',104495,'/the-original-mr-fuzzy'),
(239165,'2013-06-21 10:23:46',104494,'/the-original-mr-fuzzy'),
(239166,'2013-06-21 10:25:01',104494,'/cart'),
(239167,'2013-06-21 10:25:08',104497,'/products'),
(239168,'2013-06-21 10:25:25',104498,'/lander-2'),
(239169,'2013-06-21 10:25:36',104499,'/lander-2'),
(239170,'2013-06-21 10:25:46',104496,'/products'),
(239171,'2013-06-21 10:26:30',104499,'/products'),
(239172,'2013-06-21 10:26:34',104496,'/the-forever-love-bear'),
(239173,'2013-06-21 10:26:51',104494,'/shipping'),
(239174,'2013-06-21 10:27:21',104500,'/home'),
(239175,'2013-06-21 10:27:26',104501,'/lander-2'),
(239176,'2013-06-21 10:28:15',104496,'/cart'),
(239177,'2013-06-21 10:28:38',104494,'/billing-2'),
(239178,'2013-06-21 10:29:39',104500,'/products'),
(239179,'2013-06-21 10:29:46',104496,'/shipping'),
(239180,'2013-06-21 10:29:51',104499,'/the-original-mr-fuzzy'),
(239181,'2013-06-21 10:30:24',104502,'/lander-2'),
(239182,'2013-06-21 10:30:27',104500,'/the-original-mr-fuzzy'),
(239183,'2013-06-21 10:31:04',104500,'/cart'),
(239184,'2013-06-21 10:31:39',104502,'/products'),
(239185,'2013-06-21 10:31:49',104503,'/lander-2'),
(239186,'2013-06-21 10:32:59',104501,'/products'),
(239187,'2013-06-21 10:33:01',104503,'/products'),
(239188,'2013-06-21 10:33:03',104502,'/the-original-mr-fuzzy'),
(239189,'2013-06-21 10:35:34',104501,'/the-original-mr-fuzzy'),
(239190,'2013-06-21 10:36:26',104503,'/the-original-mr-fuzzy'),
(239191,'2013-06-21 10:36:50',104501,'/cart'),
(239192,'2013-06-21 10:37:52',104504,'/lander-2'),
(239193,'2013-06-21 10:38:17',104505,'/home'),
(239194,'2013-06-21 10:38:34',104501,'/shipping'),
(239195,'2013-06-21 10:38:58',104506,'/lander-2'),
(239196,'2013-06-21 10:40:12',104504,'/products'),
(239197,'2013-06-21 10:40:51',104501,'/billing-2'),
(239198,'2013-06-21 10:44:02',104504,'/the-original-mr-fuzzy'),
(239199,'2013-06-21 10:44:30',104501,'/thank-you-for-your-order'),
(239200,'2013-06-21 10:45:40',104507,'/lander-2'),
(239201,'2013-06-21 10:48:04',104508,'/lander-2'),
(239202,'2013-06-21 10:51:13',104508,'/products'),
(239203,'2013-06-21 10:51:26',104509,'/lander-2'),
(239204,'2013-06-21 10:51:44',104510,'/home'),
(239205,'2013-06-21 10:52:11',104511,'/lander-2'),
(239206,'2013-06-21 10:55:13',104511,'/products'),
(239207,'2013-06-21 10:56:23',104512,'/lander-2'),
(239208,'2013-06-21 10:58:05',104513,'/lander-2'),
(239209,'2013-06-21 10:58:06',104512,'/products'),
(239210,'2013-06-21 10:58:36',104512,'/the-original-mr-fuzzy'),
(239211,'2013-06-21 10:58:40',104514,'/lander-2'),
(239212,'2013-06-21 10:59:26',104511,'/the-original-mr-fuzzy'),
(239213,'2013-06-21 10:59:52',104511,'/cart'),
(239214,'2013-06-21 11:03:17',104514,'/products'),
(239215,'2013-06-21 11:03:41',104511,'/shipping'),
(239216,'2013-06-21 11:06:10',104514,'/the-original-mr-fuzzy'),
(239217,'2013-06-21 11:06:27',104511,'/billing-2'),
(239218,'2013-06-21 11:07:47',104514,'/cart'),
(239219,'2013-06-21 11:08:03',104515,'/home'),
(239220,'2013-06-21 11:09:18',104516,'/lander-2'),
(239221,'2013-06-21 11:10:36',104514,'/shipping'),
(239222,'2013-06-21 11:11:17',104517,'/lander-2'),
(239223,'2013-06-21 11:12:48',104515,'/products'),
(239224,'2013-06-21 11:14:37',104518,'/lander-2'),
(239225,'2013-06-21 11:16:17',104519,'/lander-2'),
(239226,'2013-06-21 11:16:36',104515,'/the-original-mr-fuzzy'),
(239227,'2013-06-21 11:18:33',104520,'/lander-2'),
(239228,'2013-06-21 11:19:17',104515,'/cart'),
(239229,'2013-06-21 11:21:12',104521,'/lander-2'),
(239230,'2013-06-21 11:21:34',104515,'/shipping'),
(239231,'2013-06-21 11:22:24',104522,'/lander-2'),
(239232,'2013-06-21 11:22:25',104515,'/billing-2'),
(239233,'2013-06-21 11:25:02',104523,'/lander-2'),
(239234,'2013-06-21 11:25:05',104522,'/products'),
(239235,'2013-06-21 11:25:05',104524,'/lander-2'),
(239236,'2013-06-21 11:25:18',104525,'/lander-2'),
(239237,'2013-06-21 11:25:43',104521,'/products'),
(239238,'2013-06-21 11:25:47',104515,'/thank-you-for-your-order'),
(239239,'2013-06-21 11:26:59',104521,'/the-original-mr-fuzzy'),
(239240,'2013-06-21 11:28:08',104523,'/products'),
(239241,'2013-06-21 11:28:32',104523,'/the-original-mr-fuzzy'),
(239242,'2013-06-21 11:28:35',104526,'/lander-2'),
(239243,'2013-06-21 11:28:38',104522,'/the-original-mr-fuzzy'),
(239244,'2013-06-21 11:28:45',104527,'/lander-2'),
(239245,'2013-06-21 11:29:29',104522,'/cart'),
(239246,'2013-06-21 11:29:46',104525,'/products'),
(239247,'2013-06-21 11:31:13',104528,'/lander-2'),
(239248,'2013-06-21 11:31:36',104523,'/cart'),
(239249,'2013-06-21 11:32:06',104522,'/shipping'),
(239250,'2013-06-21 11:33:01',104529,'/lander-2'),
(239251,'2013-06-21 11:33:30',104522,'/billing-2'),
(239252,'2013-06-21 11:33:42',104528,'/products'),
(239253,'2013-06-21 11:34:09',104525,'/the-forever-love-bear'),
(239254,'2013-06-21 11:35:16',104530,'/lander-2'),
(239255,'2013-06-21 11:36:29',104528,'/the-forever-love-bear'),
(239256,'2013-06-21 11:37:19',104531,'/lander-2'),
(239257,'2013-06-21 11:37:56',104528,'/cart'),
(239258,'2013-06-21 11:39:17',104532,'/home'),
(239259,'2013-06-21 11:40:14',104528,'/shipping'),
(239260,'2013-06-21 11:41:29',104528,'/billing-2'),
(239261,'2013-06-21 11:43:59',104532,'/products'),
(239262,'2013-06-21 11:46:14',104533,'/lander-2'),
(239263,'2013-06-21 11:46:52',104528,'/thank-you-for-your-order'),
(239264,'2013-06-21 11:48:35',104534,'/home'),
(239265,'2013-06-21 11:48:36',104535,'/lander-2'),
(239266,'2013-06-21 11:49:06',104535,'/products'),
(239267,'2013-06-21 11:49:21',104534,'/products'),
(239268,'2013-06-21 11:49:54',104534,'/the-original-mr-fuzzy'),
(239269,'2013-06-21 11:50:20',104536,'/lander-2'),
(239270,'2013-06-21 11:53:12',104537,'/lander-2'),
(239271,'2013-06-21 11:56:51',104538,'/lander-2'),
(239272,'2013-06-21 11:57:34',104539,'/lander-2'),
(239273,'2013-06-21 11:57:53',104540,'/lander-2'),
(239274,'2013-06-21 11:59:13',104541,'/home'),
(239275,'2013-06-21 12:03:51',104542,'/home'),
(239276,'2013-06-21 12:08:27',104542,'/products'),
(239277,'2013-06-21 12:12:07',104543,'/lander-2'),
(239278,'2013-06-21 12:12:19',104544,'/home'),
(239279,'2013-06-21 12:13:35',104545,'/lander-2'),
(239280,'2013-06-21 12:17:28',104545,'/products'),
(239281,'2013-06-21 12:17:55',104546,'/lander-2'),
(239282,'2013-06-21 12:17:59',104544,'/products'),
(239283,'2013-06-21 12:18:52',104547,'/lander-2'),
(239284,'2013-06-21 12:19:11',104546,'/products'),
(239285,'2013-06-21 12:20:57',104544,'/the-original-mr-fuzzy'),
(239286,'2013-06-21 12:21:34',104545,'/the-original-mr-fuzzy'),
(239287,'2013-06-21 12:21:40',104546,'/the-original-mr-fuzzy'),
(239288,'2013-06-21 12:21:52',104548,'/home'),
(239289,'2013-06-21 12:24:03',104547,'/products'),
(239290,'2013-06-21 12:24:37',104548,'/products'),
(239291,'2013-06-21 12:28:56',104548,'/the-original-mr-fuzzy'),
(239292,'2013-06-21 12:29:56',104549,'/lander-2'),
(239293,'2013-06-21 12:30:54',104550,'/lander-2'),
(239294,'2013-06-21 12:30:56',104551,'/lander-2'),
(239295,'2013-06-21 12:31:26',104549,'/products'),
(239296,'2013-06-21 12:32:04',104549,'/the-original-mr-fuzzy'),
(239297,'2013-06-21 12:33:27',104552,'/lander-2'),
(239298,'2013-06-21 12:37:34',104553,'/lander-2'),
(239299,'2013-06-21 12:38:44',104552,'/products'),
(239300,'2013-06-21 12:41:55',104552,'/the-original-mr-fuzzy'),
(239301,'2013-06-21 12:43:11',104553,'/products'),
(239302,'2013-06-21 12:43:31',104554,'/lander-2'),
(239303,'2013-06-21 12:43:43',104553,'/the-original-mr-fuzzy'),
(239304,'2013-06-21 12:44:29',104555,'/lander-2'),
(239305,'2013-06-21 12:45:00',104553,'/cart'),
(239306,'2013-06-21 12:45:52',104556,'/lander-2'),
(239307,'2013-06-21 12:47:23',104557,'/lander-2'),
(239308,'2013-06-21 12:48:38',104556,'/products'),
(239309,'2013-06-21 12:50:21',104556,'/the-original-mr-fuzzy'),
(239310,'2013-06-21 13:02:00',104558,'/lander-2'),
(239311,'2013-06-21 13:12:01',104559,'/lander-2'),
(239312,'2013-06-21 13:13:06',104560,'/lander-2'),
(239313,'2013-06-21 13:36:24',104561,'/home'),
(239314,'2013-06-21 13:37:03',104562,'/lander-2'),
(239315,'2013-06-21 13:41:52',104562,'/products'),
(239316,'2013-06-21 13:41:55',104563,'/lander-2'),
(239317,'2013-06-21 13:42:18',104564,'/lander-2'),
(239318,'2013-06-21 13:44:09',104562,'/the-original-mr-fuzzy'),
(239319,'2013-06-21 13:44:20',104564,'/products'),
(239320,'2013-06-21 13:45:46',104562,'/cart'),
(239321,'2013-06-21 13:45:57',104564,'/the-original-mr-fuzzy'),
(239322,'2013-06-21 13:49:08',104562,'/shipping'),
(239323,'2013-06-21 13:49:47',104564,'/cart'),
(239324,'2013-06-21 13:50:50',104565,'/lander-2'),
(239325,'2013-06-21 13:50:52',104562,'/billing-2'),
(239326,'2013-06-21 13:51:26',104562,'/thank-you-for-your-order'),
(239327,'2013-06-21 13:55:03',104565,'/products'),
(239328,'2013-06-21 13:56:02',104565,'/the-original-mr-fuzzy'),
(239329,'2013-06-21 14:03:01',104566,'/lander-2'),
(239330,'2013-06-21 14:04:02',104567,'/lander-2'),
(239331,'2013-06-21 14:05:16',104568,'/lander-2'),
(239332,'2013-06-21 14:06:08',104567,'/products'),
(239333,'2013-06-21 14:07:21',104569,'/lander-2'),
(239334,'2013-06-21 14:08:32',104569,'/products'),
(239335,'2013-06-21 14:10:23',104567,'/the-forever-love-bear'),
(239336,'2013-06-21 14:12:05',104570,'/home'),
(239337,'2013-06-21 14:12:27',104571,'/home'),
(239338,'2013-06-21 14:13:41',104572,'/lander-2'),
(239339,'2013-06-21 14:16:57',104571,'/products'),
(239340,'2013-06-21 14:17:20',104571,'/the-original-mr-fuzzy'),
(239341,'2013-06-21 14:20:05',104573,'/lander-2'),
(239342,'2013-06-21 14:21:14',104574,'/lander-2'),
(239343,'2013-06-21 14:23:28',104574,'/products'),
(239344,'2013-06-21 14:25:36',104574,'/the-forever-love-bear'),
(239345,'2013-06-21 14:27:02',104575,'/lander-2'),
(239346,'2013-06-21 14:27:12',104576,'/lander-2'),
(239347,'2013-06-21 14:31:21',104576,'/products'),
(239348,'2013-06-21 14:31:40',104577,'/lander-2'),
(239349,'2013-06-21 14:31:47',104576,'/the-original-mr-fuzzy'),
(239350,'2013-06-21 14:35:59',104577,'/products'),
(239351,'2013-06-21 14:37:53',104578,'/lander-2'),
(239352,'2013-06-21 14:38:50',104579,'/lander-2'),
(239353,'2013-06-21 14:39:17',104580,'/lander-2'),
(239354,'2013-06-21 14:39:59',104581,'/lander-2'),
(239355,'2013-06-21 14:40:20',104577,'/the-original-mr-fuzzy'),
(239356,'2013-06-21 14:44:19',104579,'/products'),
(239357,'2013-06-21 14:45:00',104580,'/products'),
(239358,'2013-06-21 14:47:33',104580,'/the-original-mr-fuzzy'),
(239359,'2013-06-21 14:49:00',104582,'/lander-2'),
(239360,'2013-06-21 14:54:18',104582,'/products'),
(239361,'2013-06-21 14:57:54',104583,'/lander-2'),
(239362,'2013-06-21 14:58:08',104582,'/the-original-mr-fuzzy'),
(239363,'2013-06-21 14:59:54',104584,'/lander-2'),
(239364,'2013-06-21 15:00:06',104585,'/home'),
(239365,'2013-06-21 15:00:54',104586,'/lander-2'),
(239366,'2013-06-21 15:01:38',104587,'/lander-2'),
(239367,'2013-06-21 15:02:04',104587,'/products'),
(239368,'2013-06-21 15:02:48',104583,'/products'),
(239369,'2013-06-21 15:04:47',104587,'/the-original-mr-fuzzy'),
(239370,'2013-06-21 15:04:56',104586,'/products'),
(239371,'2013-06-21 15:05:14',104583,'/the-original-mr-fuzzy'),
(239372,'2013-06-21 15:05:48',104585,'/products'),
(239373,'2013-06-21 15:06:15',104585,'/the-forever-love-bear'),
(239374,'2013-06-21 15:08:13',104583,'/cart'),
(239375,'2013-06-21 15:08:27',104586,'/the-original-mr-fuzzy'),
(239376,'2013-06-21 15:09:13',104585,'/cart'),
(239377,'2013-06-21 15:10:15',104586,'/cart'),
(239378,'2013-06-21 15:10:36',104586,'/shipping'),
(239379,'2013-06-21 15:10:37',104583,'/shipping'),
(239380,'2013-06-21 15:10:48',104585,'/shipping'),
(239381,'2013-06-21 15:11:55',104588,'/lander-2'),
(239382,'2013-06-21 15:12:15',104583,'/billing-2'),
(239383,'2013-06-21 15:12:24',104589,'/home'),
(239384,'2013-06-21 15:12:38',104586,'/billing-2'),
(239385,'2013-06-21 15:12:58',104589,'/products'),
(239386,'2013-06-21 15:13:25',104585,'/billing-2'),
(239387,'2013-06-21 15:13:26',104588,'/products'),
(239388,'2013-06-21 15:14:05',104583,'/thank-you-for-your-order'),
(239389,'2013-06-21 15:14:17',104589,'/the-forever-love-bear'),
(239390,'2013-06-21 15:14:19',104586,'/thank-you-for-your-order'),
(239391,'2013-06-21 15:16:16',104588,'/the-original-mr-fuzzy'),
(239392,'2013-06-21 15:17:32',104590,'/lander-2'),
(239393,'2013-06-21 15:17:38',104589,'/cart'),
(239394,'2013-06-21 15:18:12',104591,'/lander-2'),
(239395,'2013-06-21 15:18:42',104592,'/lander-2'),
(239396,'2013-06-21 15:20:17',104593,'/lander-2'),
(239397,'2013-06-21 15:23:29',104594,'/lander-2'),
(239398,'2013-06-21 15:30:55',104595,'/home'),
(239399,'2013-06-21 15:34:25',104595,'/products'),
(239400,'2013-06-21 15:36:40',104595,'/the-original-mr-fuzzy'),
(239401,'2013-06-21 15:37:19',104596,'/home'),
(239402,'2013-06-21 15:38:19',104597,'/lander-2'),
(239403,'2013-06-21 15:38:54',104597,'/products'),
(239404,'2013-06-21 15:42:18',104598,'/lander-2'),
(239405,'2013-06-21 15:44:13',104599,'/home'),
(239406,'2013-06-21 15:47:04',104598,'/products'),
(239407,'2013-06-21 15:47:23',104600,'/home'),
(239408,'2013-06-21 15:48:12',104599,'/products'),
(239409,'2013-06-21 15:49:43',104598,'/the-original-mr-fuzzy'),
(239410,'2013-06-21 15:50:35',104601,'/home'),
(239411,'2013-06-21 15:53:21',104598,'/cart'),
(239412,'2013-06-21 15:54:01',104602,'/lander-2'),
(239413,'2013-06-21 15:57:13',104598,'/shipping'),
(239414,'2013-06-21 15:58:48',104603,'/lander-2'),
(239415,'2013-06-21 15:59:13',104598,'/billing-2'),
(239416,'2013-06-21 16:00:19',104604,'/lander-2'),
(239417,'2013-06-21 16:01:17',104605,'/lander-2'),
(239418,'2013-06-21 16:02:40',104603,'/products'),
(239419,'2013-06-21 16:04:01',104606,'/lander-2'),
(239420,'2013-06-21 16:09:36',104607,'/lander-2'),
(239421,'2013-06-21 16:10:42',104608,'/lander-2'),
(239422,'2013-06-21 16:11:44',104609,'/lander-2'),
(239423,'2013-06-21 16:13:08',104610,'/home'),
(239424,'2013-06-21 16:13:27',104611,'/lander-2'),
(239425,'2013-06-21 16:13:40',104612,'/home'),
(239426,'2013-06-21 16:14:20',104609,'/products'),
(239427,'2013-06-21 16:14:52',104610,'/products'),
(239428,'2013-06-21 16:15:10',104613,'/lander-2'),
(239429,'2013-06-21 16:15:29',104612,'/products'),
(239430,'2013-06-21 16:16:08',104609,'/the-original-mr-fuzzy'),
(239431,'2013-06-21 16:17:19',104614,'/lander-2'),
(239432,'2013-06-21 16:18:26',104612,'/the-original-mr-fuzzy'),
(239433,'2013-06-21 16:18:29',104611,'/products'),
(239434,'2013-06-21 16:19:17',104615,'/lander-2'),
(239435,'2013-06-21 16:19:19',104611,'/the-forever-love-bear'),
(239436,'2013-06-21 16:20:10',104609,'/cart'),
(239437,'2013-06-21 16:22:10',104616,'/lander-2'),
(239438,'2013-06-21 16:23:18',104617,'/lander-2'),
(239439,'2013-06-21 16:25:11',104618,'/lander-2'),
(239440,'2013-06-21 16:25:52',104619,'/lander-2'),
(239441,'2013-06-21 16:26:18',104617,'/products'),
(239442,'2013-06-21 16:26:34',104618,'/products'),
(239443,'2013-06-21 16:36:20',104620,'/lander-2'),
(239444,'2013-06-21 16:39:37',104621,'/lander-2'),
(239445,'2013-06-21 16:40:52',104622,'/lander-2'),
(239446,'2013-06-21 16:41:01',104623,'/lander-2'),
(239447,'2013-06-21 16:41:33',104624,'/lander-2'),
(239448,'2013-06-21 16:42:16',104625,'/lander-2'),
(239449,'2013-06-21 16:43:18',104625,'/products'),
(239450,'2013-06-21 16:43:29',104621,'/products'),
(239451,'2013-06-21 16:43:30',104624,'/products'),
(239452,'2013-06-21 16:44:14',104625,'/the-original-mr-fuzzy'),
(239453,'2013-06-21 16:45:37',104624,'/the-forever-love-bear'),
(239454,'2013-06-21 16:46:36',104621,'/the-forever-love-bear'),
(239455,'2013-06-21 16:47:10',104626,'/lander-2'),
(239456,'2013-06-21 16:47:11',104624,'/cart'),
(239457,'2013-06-21 16:50:42',104626,'/products'),
(239458,'2013-06-21 16:50:49',104624,'/shipping'),
(239459,'2013-06-21 16:51:25',104624,'/billing-2'),
(239460,'2013-06-21 16:51:46',104627,'/lander-2'),
(239461,'2013-06-21 16:52:39',104628,'/lander-2'),
(239462,'2013-06-21 16:53:13',104626,'/the-original-mr-fuzzy'),
(239463,'2013-06-21 16:53:47',104624,'/thank-you-for-your-order'),
(239464,'2013-06-21 16:55:58',104629,'/home'),
(239465,'2013-06-21 16:56:43',104629,'/products'),
(239466,'2013-06-21 16:57:23',104629,'/the-original-mr-fuzzy'),
(239467,'2013-06-21 16:59:18',104630,'/lander-2'),
(239468,'2013-06-21 17:00:01',104629,'/cart'),
(239469,'2013-06-21 17:02:38',104629,'/shipping'),
(239470,'2013-06-21 17:04:45',104631,'/lander-2'),
(239471,'2013-06-21 17:05:11',104629,'/billing-2'),
(239472,'2013-06-21 17:05:37',104632,'/lander-2'),
(239473,'2013-06-21 17:05:58',104633,'/lander-2'),
(239474,'2013-06-21 17:05:59',104632,'/products'),
(239475,'2013-06-21 17:06:12',104629,'/thank-you-for-your-order'),
(239476,'2013-06-21 17:07:51',104634,'/lander-2'),
(239477,'2013-06-21 17:07:59',104632,'/the-original-mr-fuzzy'),
(239478,'2013-06-21 17:08:21',104635,'/lander-2'),
(239479,'2013-06-21 17:08:45',104632,'/cart'),
(239480,'2013-06-21 17:08:47',104631,'/products'),
(239481,'2013-06-21 17:09:09',104634,'/products'),
(239482,'2013-06-21 17:09:56',104636,'/lander-2'),
(239483,'2013-06-21 17:10:51',104637,'/lander-2'),
(239484,'2013-06-21 17:10:54',104636,'/products'),
(239485,'2013-06-21 17:11:55',104636,'/the-original-mr-fuzzy'),
(239486,'2013-06-21 17:13:10',104631,'/the-original-mr-fuzzy'),
(239487,'2013-06-21 17:13:14',104638,'/lander-2'),
(239488,'2013-06-21 17:15:05',104637,'/products'),
(239489,'2013-06-21 17:18:19',104637,'/the-original-mr-fuzzy'),
(239490,'2013-06-21 17:30:25',104639,'/lander-2'),
(239491,'2013-06-21 17:35:31',104640,'/home'),
(239492,'2013-06-21 17:35:31',104641,'/lander-2'),
(239493,'2013-06-21 17:37:18',104642,'/lander-2'),
(239494,'2013-06-21 17:39:49',104643,'/lander-2'),
(239495,'2013-06-21 17:40:09',104640,'/products'),
(239496,'2013-06-21 17:41:06',104644,'/lander-2'),
(239497,'2013-06-21 17:43:43',104643,'/products'),
(239498,'2013-06-21 17:44:10',104640,'/the-original-mr-fuzzy'),
(239499,'2013-06-21 17:45:02',104643,'/the-original-mr-fuzzy'),
(239500,'2013-06-21 17:46:11',104645,'/lander-2'),
(239501,'2013-06-21 17:46:57',104640,'/cart'),
(239502,'2013-06-21 17:50:19',104646,'/home'),
(239503,'2013-06-21 17:51:53',104645,'/products'),
(239504,'2013-06-21 17:55:01',104645,'/the-original-mr-fuzzy'),
(239505,'2013-06-21 17:58:55',104645,'/cart'),
(239506,'2013-06-21 18:15:26',104647,'/lander-2'),
(239507,'2013-06-21 18:16:35',104647,'/products'),
(239508,'2013-06-21 18:18:29',104648,'/lander-2'),
(239509,'2013-06-21 18:19:12',104647,'/the-original-mr-fuzzy'),
(239510,'2013-06-21 18:20:08',104648,'/products'),
(239511,'2013-06-21 18:23:36',104648,'/the-forever-love-bear'),
(239512,'2013-06-21 18:26:00',104649,'/lander-2'),
(239513,'2013-06-21 18:26:03',104650,'/lander-2'),
(239514,'2013-06-21 18:28:18',104651,'/home'),
(239515,'2013-06-21 18:36:10',104652,'/lander-2'),
(239516,'2013-06-21 18:36:37',104653,'/lander-2'),
(239517,'2013-06-21 18:36:40',104652,'/products'),
(239518,'2013-06-21 18:36:59',104653,'/products'),
(239519,'2013-06-21 18:37:22',104653,'/the-forever-love-bear'),
(239520,'2013-06-21 18:44:47',104654,'/lander-2'),
(239521,'2013-06-21 18:49:11',104655,'/lander-2'),
(239522,'2013-06-21 18:50:01',104656,'/lander-2'),
(239523,'2013-06-21 18:52:14',104657,'/lander-2'),
(239524,'2013-06-21 18:53:27',104655,'/products'),
(239525,'2013-06-21 18:53:56',104658,'/lander-2'),
(239526,'2013-06-21 18:54:16',104659,'/lander-2'),
(239527,'2013-06-21 18:54:38',104656,'/products'),
(239528,'2013-06-21 18:57:59',104655,'/the-original-mr-fuzzy'),
(239529,'2013-06-21 18:58:15',104656,'/the-original-mr-fuzzy'),
(239530,'2013-06-21 18:58:25',104660,'/lander-2'),
(239531,'2013-06-21 19:01:42',104656,'/cart'),
(239532,'2013-06-21 19:01:42',104661,'/lander-2'),
(239533,'2013-06-21 19:03:16',104660,'/products'),
(239534,'2013-06-21 19:03:31',104661,'/products'),
(239535,'2013-06-21 19:03:34',104656,'/shipping'),
(239536,'2013-06-21 19:04:30',104661,'/the-original-mr-fuzzy'),
(239537,'2013-06-21 19:05:23',104656,'/billing-2'),
(239538,'2013-06-21 19:05:37',104662,'/lander-2'),
(239539,'2013-06-21 19:07:27',104660,'/the-original-mr-fuzzy'),
(239540,'2013-06-21 19:09:10',104662,'/products'),
(239541,'2013-06-21 19:10:06',104662,'/the-original-mr-fuzzy'),
(239542,'2013-06-21 19:10:47',104663,'/lander-2'),
(239543,'2013-06-21 19:11:11',104663,'/products'),
(239544,'2013-06-21 19:12:34',104664,'/lander-2'),
(239545,'2013-06-21 19:12:41',104663,'/the-original-mr-fuzzy'),
(239546,'2013-06-21 19:14:09',104663,'/cart'),
(239547,'2013-06-21 19:14:15',104665,'/lander-2'),
(239548,'2013-06-21 19:15:16',104663,'/shipping'),
(239549,'2013-06-21 19:16:24',104663,'/billing-2'),
(239550,'2013-06-21 19:19:04',104663,'/thank-you-for-your-order'),
(239551,'2013-06-21 19:19:12',104665,'/products'),
(239552,'2013-06-21 19:19:32',104666,'/lander-2'),
(239553,'2013-06-21 19:20:50',104667,'/lander-2'),
(239554,'2013-06-21 19:28:46',104668,'/lander-2'),
(239555,'2013-06-21 19:30:45',104669,'/home'),
(239556,'2013-06-21 19:35:59',104669,'/products'),
(239557,'2013-06-21 19:40:25',104669,'/the-original-mr-fuzzy'),
(239558,'2013-06-21 19:44:19',104669,'/cart'),
(239559,'2013-06-21 19:44:44',104670,'/lander-2'),
(239560,'2013-06-21 19:48:08',104671,'/lander-2'),
(239561,'2013-06-21 19:50:02',104671,'/products'),
(239562,'2013-06-21 20:01:07',104672,'/lander-2'),
(239563,'2013-06-21 20:02:27',104673,'/home'),
(239564,'2013-06-21 20:04:14',104672,'/products'),
(239565,'2013-06-21 20:06:39',104673,'/products'),
(239566,'2013-06-21 20:08:19',104674,'/lander-2'),
(239567,'2013-06-21 20:08:24',104672,'/the-original-mr-fuzzy'),
(239568,'2013-06-21 20:09:09',104675,'/home'),
(239569,'2013-06-21 20:09:32',104673,'/the-forever-love-bear'),
(239570,'2013-06-21 20:11:19',104674,'/products'),
(239571,'2013-06-21 20:12:59',104674,'/the-original-mr-fuzzy'),
(239572,'2013-06-21 20:13:15',104673,'/cart'),
(239573,'2013-06-21 20:15:50',104674,'/cart'),
(239574,'2013-06-21 20:16:31',104673,'/shipping'),
(239575,'2013-06-21 20:17:43',104674,'/shipping'),
(239576,'2013-06-21 20:18:36',104676,'/lander-2'),
(239577,'2013-06-21 20:19:12',104674,'/billing-2'),
(239578,'2013-06-21 20:19:19',104673,'/billing-2'),
(239579,'2013-06-21 20:22:45',104674,'/thank-you-for-your-order'),
(239580,'2013-06-21 20:23:49',104673,'/thank-you-for-your-order'),
(239581,'2013-06-21 20:23:58',104676,'/products'),
(239582,'2013-06-21 20:27:47',104676,'/the-forever-love-bear'),
(239583,'2013-06-21 20:30:26',104676,'/cart'),
(239584,'2013-06-21 20:41:13',104677,'/lander-2'),
(239585,'2013-06-21 20:44:21',104678,'/home'),
(239586,'2013-06-21 20:47:05',104678,'/products'),
(239587,'2013-06-21 20:49:05',104679,'/lander-2'),
(239588,'2013-06-21 20:51:57',104679,'/products'),
(239589,'2013-06-21 20:52:33',104679,'/the-original-mr-fuzzy'),
(239590,'2013-06-21 20:57:59',104680,'/lander-2'),
(239591,'2013-06-21 21:03:40',104680,'/products'),
(239592,'2013-06-21 21:08:14',104680,'/the-original-mr-fuzzy'),
(239593,'2013-06-21 21:12:22',104681,'/lander-2'),
(239594,'2013-06-21 21:17:20',104681,'/products'),
(239595,'2013-06-21 21:20:25',104681,'/the-original-mr-fuzzy'),
(239596,'2013-06-21 21:28:41',104682,'/lander-2'),
(239597,'2013-06-21 21:30:58',104682,'/products'),
(239598,'2013-06-21 21:32:29',104682,'/the-original-mr-fuzzy'),
(239599,'2013-06-21 21:38:16',104683,'/lander-2'),
(239600,'2013-06-21 21:52:45',104684,'/lander-2'),
(239601,'2013-06-21 21:52:47',104685,'/lander-2'),
(239602,'2013-06-21 21:57:14',104685,'/products'),
(239603,'2013-06-21 21:58:24',104684,'/products'),
(239604,'2013-06-21 22:00:51',104684,'/the-original-mr-fuzzy'),
(239605,'2013-06-21 22:18:10',104686,'/lander-2'),
(239606,'2013-06-21 22:22:02',104687,'/lander-2'),
(239607,'2013-06-21 22:22:07',104686,'/products'),
(239608,'2013-06-21 22:25:09',104686,'/the-original-mr-fuzzy'),
(239609,'2013-06-21 22:25:47',104686,'/cart'),
(239610,'2013-06-21 22:28:41',104686,'/shipping'),
(239611,'2013-06-21 22:30:19',104686,'/billing-2'),
(239612,'2013-06-21 22:31:22',104688,'/lander-2'),
(239613,'2013-06-21 22:51:50',104689,'/lander-2'),
(239614,'2013-06-21 22:52:35',104690,'/lander-2'),
(239615,'2013-06-21 22:57:57',104690,'/products'),
(239616,'2013-06-21 23:01:05',104690,'/the-original-mr-fuzzy'),
(239617,'2013-06-21 23:03:21',104691,'/lander-2'),
(239618,'2013-06-21 23:04:48',104691,'/products'),
(239619,'2013-06-21 23:06:44',104691,'/the-original-mr-fuzzy'),
(239620,'2013-06-21 23:12:45',104692,'/home'),
(239621,'2013-06-21 23:17:14',104692,'/products'),
(239622,'2013-06-21 23:18:56',104693,'/lander-2'),
(239623,'2013-06-21 23:22:00',104694,'/lander-2'),
(239624,'2013-06-21 23:23:35',104693,'/products'),
(239625,'2013-06-21 23:26:10',104695,'/lander-2'),
(239626,'2013-06-21 23:26:46',104695,'/products'),
(239627,'2013-06-21 23:27:08',104696,'/lander-2'),
(239628,'2013-06-21 23:27:59',104693,'/the-original-mr-fuzzy'),
(239629,'2013-06-21 23:29:28',104695,'/the-original-mr-fuzzy'),
(239630,'2013-06-21 23:30:07',104693,'/cart'),
(239631,'2013-06-21 23:31:29',104693,'/shipping'),
(239632,'2013-06-21 23:31:56',104693,'/billing-2'),
(239633,'2013-06-21 23:35:37',104693,'/thank-you-for-your-order'),
(239634,'2013-06-22 00:18:22',104697,'/lander-2'),
(239635,'2013-06-22 00:40:05',104698,'/lander-2'),
(239636,'2013-06-22 00:44:31',104699,'/lander-2'),
(239637,'2013-06-22 00:46:47',104700,'/home'),
(239638,'2013-06-22 00:50:16',104699,'/products'),
(239639,'2013-06-22 00:54:45',104699,'/the-forever-love-bear'),
(239640,'2013-06-22 00:55:46',104699,'/cart'),
(239641,'2013-06-22 00:57:06',104699,'/shipping'),
(239642,'2013-06-22 00:59:57',104699,'/billing-2'),
(239643,'2013-06-22 01:01:56',104699,'/thank-you-for-your-order'),
(239644,'2013-06-22 01:02:42',104701,'/lander-2'),
(239645,'2013-06-22 01:03:02',104701,'/products'),
(239646,'2013-06-22 01:03:53',104701,'/the-forever-love-bear'),
(239647,'2013-06-22 01:09:22',104702,'/home'),
(239648,'2013-06-22 01:12:56',104702,'/products'),
(239649,'2013-06-22 01:16:41',104702,'/the-original-mr-fuzzy'),
(239650,'2013-06-22 01:18:38',104702,'/cart'),
(239651,'2013-06-22 01:19:12',104703,'/lander-2'),
(239652,'2013-06-22 01:20:53',104702,'/shipping'),
(239653,'2013-06-22 01:21:49',104702,'/billing-2'),
(239654,'2013-06-22 01:25:23',104702,'/thank-you-for-your-order'),
(239655,'2013-06-22 01:49:35',104704,'/lander-2'),
(239656,'2013-06-22 01:51:22',104704,'/products'),
(239657,'2013-06-22 01:54:03',104704,'/the-original-mr-fuzzy'),
(239658,'2013-06-22 01:56:38',104704,'/cart'),
(239659,'2013-06-22 01:57:51',104705,'/lander-2'),
(239660,'2013-06-22 01:59:59',104704,'/shipping'),
(239661,'2013-06-22 02:01:34',104704,'/billing-2'),
(239662,'2013-06-22 02:02:15',104706,'/lander-2'),
(239663,'2013-06-22 02:02:27',104704,'/thank-you-for-your-order'),
(239664,'2013-06-22 02:16:49',104707,'/home'),
(239665,'2013-06-22 02:35:17',104708,'/lander-2'),
(239666,'2013-06-22 02:49:12',104709,'/lander-2'),
(239667,'2013-06-22 02:53:21',104709,'/products'),
(239668,'2013-06-22 03:05:23',104710,'/lander-2'),
(239669,'2013-06-22 03:09:07',104711,'/lander-2'),
(239670,'2013-06-22 03:10:12',104712,'/lander-2'),
(239671,'2013-06-22 03:10:21',104710,'/products'),
(239672,'2013-06-22 03:12:59',104712,'/products'),
(239673,'2013-06-22 03:14:57',104712,'/the-original-mr-fuzzy'),
(239674,'2013-06-22 03:17:58',104712,'/cart'),
(239675,'2013-06-22 03:20:28',104712,'/shipping'),
(239676,'2013-06-22 03:22:21',104712,'/billing-2'),
(239677,'2013-06-22 03:30:24',104713,'/lander-2'),
(239678,'2013-06-22 03:35:25',104713,'/products'),
(239679,'2013-06-22 03:36:57',104713,'/the-original-mr-fuzzy'),
(239680,'2013-06-22 03:55:14',104714,'/lander-2'),
(239681,'2013-06-22 03:57:06',104714,'/products'),
(239682,'2013-06-22 03:58:36',104714,'/the-original-mr-fuzzy'),
(239683,'2013-06-22 04:01:52',104714,'/cart'),
(239684,'2013-06-22 04:03:56',104714,'/shipping'),
(239685,'2013-06-22 04:05:42',104715,'/lander-2'),
(239686,'2013-06-22 04:13:23',104716,'/lander-2'),
(239687,'2013-06-22 04:18:26',104717,'/lander-2'),
(239688,'2013-06-22 04:36:09',104718,'/lander-2'),
(239689,'2013-06-22 04:40:39',104718,'/products'),
(239690,'2013-06-22 04:43:16',104718,'/the-original-mr-fuzzy'),
(239691,'2013-06-22 04:47:11',104719,'/home'),
(239692,'2013-06-22 04:48:57',104719,'/products'),
(239693,'2013-06-22 04:52:55',104719,'/the-original-mr-fuzzy'),
(239694,'2013-06-22 04:56:57',104720,'/home'),
(239695,'2013-06-22 05:06:16',104721,'/lander-2'),
(239696,'2013-06-22 05:11:45',104721,'/products'),
(239697,'2013-06-22 05:12:42',104722,'/lander-2'),
(239698,'2013-06-22 05:14:37',104721,'/the-original-mr-fuzzy'),
(239699,'2013-06-22 05:17:50',104721,'/cart'),
(239700,'2013-06-22 05:20:24',104721,'/shipping'),
(239701,'2013-06-22 05:35:41',104723,'/lander-2'),
(239702,'2013-06-22 05:36:54',104724,'/lander-2'),
(239703,'2013-06-22 05:37:59',104723,'/products'),
(239704,'2013-06-22 05:38:27',104725,'/lander-2'),
(239705,'2013-06-22 05:40:09',104723,'/the-original-mr-fuzzy'),
(239706,'2013-06-22 05:42:39',104725,'/products'),
(239707,'2013-06-22 05:44:40',104725,'/the-original-mr-fuzzy'),
(239708,'2013-06-22 05:46:52',104725,'/cart'),
(239709,'2013-06-22 05:48:05',104726,'/lander-2'),
(239710,'2013-06-22 05:49:32',104725,'/shipping'),
(239711,'2013-06-22 05:50:33',104726,'/products'),
(239712,'2013-06-22 05:50:58',104725,'/billing-2'),
(239713,'2013-06-22 05:53:54',104726,'/the-original-mr-fuzzy'),
(239714,'2013-06-22 05:54:35',104725,'/thank-you-for-your-order'),
(239715,'2013-06-22 05:54:52',104726,'/cart'),
(239716,'2013-06-22 06:04:54',104727,'/lander-2'),
(239717,'2013-06-22 06:05:32',104728,'/lander-2'),
(239718,'2013-06-22 06:10:25',104727,'/products'),
(239719,'2013-06-22 06:12:03',104727,'/the-original-mr-fuzzy'),
(239720,'2013-06-22 06:16:50',104729,'/home'),
(239721,'2013-06-22 06:17:22',104730,'/lander-2'),
(239722,'2013-06-22 06:18:05',104730,'/products'),
(239723,'2013-06-22 06:20:21',104730,'/the-original-mr-fuzzy'),
(239724,'2013-06-22 06:21:47',104730,'/cart'),
(239725,'2013-06-22 06:23:30',104730,'/shipping'),
(239726,'2013-06-22 06:24:39',104730,'/billing-2'),
(239727,'2013-06-22 06:28:20',104731,'/lander-2'),
(239728,'2013-06-22 06:29:06',104730,'/thank-you-for-your-order'),
(239729,'2013-06-22 06:29:18',104732,'/lander-2'),
(239730,'2013-06-22 06:54:14',104733,'/lander-2'),
(239731,'2013-06-22 07:02:58',104734,'/lander-2'),
(239732,'2013-06-22 07:23:05',104735,'/lander-2'),
(239733,'2013-06-22 07:27:36',104736,'/lander-2'),
(239734,'2013-06-22 07:42:54',104737,'/lander-2'),
(239735,'2013-06-22 07:47:40',104737,'/products'),
(239736,'2013-06-22 07:49:24',104737,'/the-original-mr-fuzzy'),
(239737,'2013-06-22 08:01:33',104738,'/home'),
(239738,'2013-06-22 08:07:02',104738,'/products'),
(239739,'2013-06-22 08:08:38',104739,'/home'),
(239740,'2013-06-22 08:10:54',104740,'/home'),
(239741,'2013-06-22 08:13:32',104741,'/lander-2'),
(239742,'2013-06-22 08:16:40',104740,'/products'),
(239743,'2013-06-22 08:18:18',104741,'/products'),
(239744,'2013-06-22 08:18:20',104740,'/the-original-mr-fuzzy'),
(239745,'2013-06-22 08:21:10',104741,'/the-original-mr-fuzzy'),
(239746,'2013-06-22 08:22:11',104740,'/cart'),
(239747,'2013-06-22 08:24:45',104741,'/cart'),
(239748,'2013-06-22 08:37:12',104742,'/lander-2'),
(239749,'2013-06-22 08:44:15',104743,'/lander-2'),
(239750,'2013-06-22 08:46:11',104743,'/products'),
(239751,'2013-06-22 09:08:23',104744,'/lander-2'),
(239752,'2013-06-22 09:08:49',104745,'/lander-2'),
(239753,'2013-06-22 09:12:35',104744,'/products'),
(239754,'2013-06-22 09:12:50',104744,'/the-forever-love-bear'),
(239755,'2013-06-22 09:13:17',104746,'/lander-2'),
(239756,'2013-06-22 09:15:07',104744,'/cart'),
(239757,'2013-06-22 09:18:37',104746,'/products'),
(239758,'2013-06-22 09:18:57',104744,'/shipping'),
(239759,'2013-06-22 09:19:53',104746,'/the-original-mr-fuzzy'),
(239760,'2013-06-22 09:20:04',104744,'/billing-2'),
(239761,'2013-06-22 09:21:24',104747,'/lander-2'),
(239762,'2013-06-22 09:23:48',104746,'/cart'),
(239763,'2013-06-22 09:26:12',104747,'/products'),
(239764,'2013-06-22 09:28:01',104748,'/lander-2'),
(239765,'2013-06-22 09:33:21',104748,'/products'),
(239766,'2013-06-22 09:34:13',104748,'/the-original-mr-fuzzy'),
(239767,'2013-06-22 09:35:46',104749,'/home'),
(239768,'2013-06-22 09:39:31',104750,'/lander-2'),
(239769,'2013-06-22 09:40:08',104750,'/products'),
(239770,'2013-06-22 09:40:24',104750,'/the-forever-love-bear'),
(239771,'2013-06-22 09:51:15',104751,'/lander-2'),
(239772,'2013-06-22 09:55:25',104751,'/products'),
(239773,'2013-06-22 09:59:12',104752,'/lander-2'),
(239774,'2013-06-22 10:05:35',104753,'/lander-2'),
(239775,'2013-06-22 10:12:02',104754,'/lander-2'),
(239776,'2013-06-22 10:16:36',104755,'/home'),
(239777,'2013-06-22 10:16:44',104756,'/lander-2'),
(239778,'2013-06-22 10:18:21',104756,'/products'),
(239779,'2013-06-22 10:21:16',104756,'/the-original-mr-fuzzy'),
(239780,'2013-06-22 10:23:40',104757,'/lander-2'),
(239781,'2013-06-22 10:25:22',104757,'/products'),
(239782,'2013-06-22 10:25:41',104757,'/the-forever-love-bear'),
(239783,'2013-06-22 10:27:02',104757,'/cart'),
(239784,'2013-06-22 10:30:06',104758,'/lander-2'),
(239785,'2013-06-22 10:31:50',104759,'/lander-2'),
(239786,'2013-06-22 10:32:23',104758,'/products'),
(239787,'2013-06-22 10:33:09',104759,'/products'),
(239788,'2013-06-22 10:34:34',104759,'/the-original-mr-fuzzy'),
(239789,'2013-06-22 10:50:27',104760,'/lander-2'),
(239790,'2013-06-22 10:53:06',104761,'/lander-2'),
(239791,'2013-06-22 10:55:34',104760,'/products'),
(239792,'2013-06-22 10:57:02',104760,'/the-forever-love-bear'),
(239793,'2013-06-22 10:58:55',104760,'/cart'),
(239794,'2013-06-22 11:01:40',104762,'/lander-2'),
(239795,'2013-06-22 11:01:53',104760,'/shipping'),
(239796,'2013-06-22 11:03:40',104760,'/billing-2'),
(239797,'2013-06-22 11:04:56',104762,'/products'),
(239798,'2013-06-22 11:07:44',104762,'/the-original-mr-fuzzy'),
(239799,'2013-06-22 11:09:20',104760,'/thank-you-for-your-order'),
(239800,'2013-06-22 11:14:59',104763,'/lander-2'),
(239801,'2013-06-22 11:15:37',104764,'/lander-2'),
(239802,'2013-06-22 11:21:39',104765,'/lander-2'),
(239803,'2013-06-22 11:25:30',104766,'/lander-2'),
(239804,'2013-06-22 11:25:39',104765,'/products'),
(239805,'2013-06-22 11:26:13',104765,'/the-original-mr-fuzzy'),
(239806,'2013-06-22 11:27:33',104765,'/cart'),
(239807,'2013-06-22 11:30:31',104765,'/shipping'),
(239808,'2013-06-22 11:32:50',104765,'/billing-2'),
(239809,'2013-06-22 11:36:47',104765,'/thank-you-for-your-order'),
(239810,'2013-06-22 11:44:45',104767,'/home'),
(239811,'2013-06-22 11:51:42',104768,'/lander-2'),
(239812,'2013-06-22 11:53:21',104769,'/lander-2'),
(239813,'2013-06-22 11:57:52',104769,'/products'),
(239814,'2013-06-22 11:59:29',104770,'/lander-2'),
(239815,'2013-06-22 12:00:50',104769,'/the-original-mr-fuzzy'),
(239816,'2013-06-22 12:01:26',104769,'/cart'),
(239817,'2013-06-22 12:03:27',104769,'/shipping'),
(239818,'2013-06-22 12:06:26',104769,'/billing-2'),
(239819,'2013-06-22 12:11:11',104771,'/home'),
(239820,'2013-06-22 12:14:19',104772,'/home'),
(239821,'2013-06-22 12:28:42',104773,'/lander-2'),
(239822,'2013-06-22 12:29:45',104774,'/lander-2'),
(239823,'2013-06-22 12:33:01',104775,'/lander-2'),
(239824,'2013-06-22 12:34:58',104776,'/lander-2'),
(239825,'2013-06-22 12:36:39',104775,'/products'),
(239826,'2013-06-22 12:39:18',104776,'/products'),
(239827,'2013-06-22 12:40:45',104775,'/the-original-mr-fuzzy'),
(239828,'2013-06-22 12:47:45',104777,'/lander-2'),
(239829,'2013-06-22 12:51:29',104778,'/lander-2'),
(239830,'2013-06-22 12:52:27',104779,'/lander-2'),
(239831,'2013-06-22 13:10:57',104780,'/lander-2'),
(239832,'2013-06-22 13:13:01',104780,'/products'),
(239833,'2013-06-22 13:15:29',104780,'/the-original-mr-fuzzy'),
(239834,'2013-06-22 13:16:38',104781,'/home'),
(239835,'2013-06-22 13:17:29',104781,'/products'),
(239836,'2013-06-22 13:20:12',104782,'/home'),
(239837,'2013-06-22 13:21:43',104781,'/the-original-mr-fuzzy'),
(239838,'2013-06-22 13:23:57',104781,'/cart'),
(239839,'2013-06-22 13:24:48',104781,'/shipping'),
(239840,'2013-06-22 13:26:38',104781,'/billing-2'),
(239841,'2013-06-22 13:41:22',104783,'/home'),
(239842,'2013-06-22 13:43:36',104784,'/lander-2'),
(239843,'2013-06-22 13:43:58',104785,'/lander-2'),
(239844,'2013-06-22 13:45:39',104783,'/products'),
(239845,'2013-06-22 13:45:54',104783,'/the-original-mr-fuzzy'),
(239846,'2013-06-22 13:46:10',104785,'/products'),
(239847,'2013-06-22 13:46:24',104786,'/lander-2'),
(239848,'2013-06-22 13:47:34',104783,'/cart'),
(239849,'2013-06-22 13:48:29',104787,'/home'),
(239850,'2013-06-22 13:49:27',104788,'/lander-2'),
(239851,'2013-06-22 13:50:19',104786,'/products'),
(239852,'2013-06-22 13:50:49',104788,'/products'),
(239853,'2013-06-22 13:51:53',104786,'/the-original-mr-fuzzy'),
(239854,'2013-06-22 13:53:04',104786,'/cart'),
(239855,'2013-06-22 13:53:15',104788,'/the-original-mr-fuzzy'),
(239856,'2013-06-22 13:54:30',104786,'/shipping'),
(239857,'2013-06-22 13:54:45',104789,'/lander-2'),
(239858,'2013-06-22 13:55:09',104789,'/products'),
(239859,'2013-06-22 13:57:18',104786,'/billing-2'),
(239860,'2013-06-22 13:57:57',104789,'/the-forever-love-bear'),
(239861,'2013-06-22 13:58:27',104789,'/cart'),
(239862,'2013-06-22 13:59:03',104790,'/lander-2'),
(239863,'2013-06-22 13:59:09',104789,'/shipping'),
(239864,'2013-06-22 13:59:29',104786,'/thank-you-for-your-order'),
(239865,'2013-06-22 14:09:30',104791,'/lander-2'),
(239866,'2013-06-22 14:23:32',104792,'/lander-2'),
(239867,'2013-06-22 14:26:48',104793,'/lander-2'),
(239868,'2013-06-22 14:29:46',104794,'/lander-2'),
(239869,'2013-06-22 14:33:23',104795,'/home'),
(239870,'2013-06-22 14:41:12',104796,'/lander-2'),
(239871,'2013-06-22 14:42:22',104796,'/products'),
(239872,'2013-06-22 14:48:55',104797,'/lander-2'),
(239873,'2013-06-22 14:53:58',104797,'/products'),
(239874,'2013-06-22 14:56:00',104797,'/the-original-mr-fuzzy'),
(239875,'2013-06-22 14:58:13',104797,'/cart'),
(239876,'2013-06-22 14:58:58',104798,'/lander-2'),
(239877,'2013-06-22 15:17:51',104799,'/lander-2'),
(239878,'2013-06-22 15:19:50',104800,'/home'),
(239879,'2013-06-22 15:21:23',104800,'/products'),
(239880,'2013-06-22 15:21:36',104801,'/lander-2'),
(239881,'2013-06-22 15:22:54',104800,'/the-original-mr-fuzzy'),
(239882,'2013-06-22 15:24:44',104800,'/cart'),
(239883,'2013-06-22 15:24:48',104801,'/products'),
(239884,'2013-06-22 15:26:01',104801,'/the-original-mr-fuzzy'),
(239885,'2013-06-22 15:27:10',104800,'/shipping'),
(239886,'2013-06-22 15:29:30',104800,'/billing-2'),
(239887,'2013-06-22 15:32:14',104802,'/lander-2'),
(239888,'2013-06-22 15:32:30',104803,'/lander-2'),
(239889,'2013-06-22 15:33:01',104804,'/lander-2'),
(239890,'2013-06-22 15:35:11',104803,'/products'),
(239891,'2013-06-22 15:36:30',104803,'/the-original-mr-fuzzy'),
(239892,'2013-06-22 15:37:43',104805,'/home'),
(239893,'2013-06-22 15:38:07',104805,'/products'),
(239894,'2013-06-22 15:40:47',104805,'/the-original-mr-fuzzy'),
(239895,'2013-06-22 15:42:52',104805,'/cart'),
(239896,'2013-06-22 15:43:49',104806,'/lander-2'),
(239897,'2013-06-22 15:45:26',104805,'/shipping'),
(239898,'2013-06-22 15:48:21',104805,'/billing-2'),
(239899,'2013-06-22 15:48:49',104806,'/products'),
(239900,'2013-06-22 15:48:57',104807,'/home'),
(239901,'2013-06-22 15:49:03',104808,'/lander-2'),
(239902,'2013-06-22 15:49:44',104807,'/products'),
(239903,'2013-06-22 15:50:01',104807,'/the-original-mr-fuzzy'),
(239904,'2013-06-22 15:52:05',104805,'/thank-you-for-your-order'),
(239905,'2013-06-22 16:05:16',104809,'/lander-2'),
(239906,'2013-06-22 16:11:21',104810,'/lander-2'),
(239907,'2013-06-22 16:21:17',104811,'/lander-2'),
(239908,'2013-06-22 16:24:24',104811,'/products'),
(239909,'2013-06-22 16:26:47',104812,'/lander-2'),
(239910,'2013-06-22 16:32:31',104813,'/home'),
(239911,'2013-06-22 16:38:02',104813,'/products'),
(239912,'2013-06-22 16:40:05',104813,'/the-original-mr-fuzzy'),
(239913,'2013-06-22 16:42:04',104814,'/lander-2'),
(239914,'2013-06-22 16:43:05',104815,'/lander-2'),
(239915,'2013-06-22 16:44:44',104816,'/lander-2'),
(239916,'2013-06-22 16:46:19',104814,'/products'),
(239917,'2013-06-22 16:46:35',104814,'/the-original-mr-fuzzy'),
(239918,'2013-06-22 16:47:54',104817,'/lander-2'),
(239919,'2013-06-22 16:50:49',104817,'/products'),
(239920,'2013-06-22 16:52:07',104818,'/lander-2'),
(239921,'2013-06-22 16:54:36',104817,'/the-original-mr-fuzzy'),
(239922,'2013-06-22 16:56:52',104818,'/products'),
(239923,'2013-06-22 17:01:30',104818,'/the-original-mr-fuzzy'),
(239924,'2013-06-22 17:02:22',104818,'/cart'),
(239925,'2013-06-22 17:03:49',104819,'/lander-2'),
(239926,'2013-06-22 17:03:59',104818,'/shipping'),
(239927,'2013-06-22 17:05:23',104818,'/billing-2'),
(239928,'2013-06-22 17:06:33',104818,'/thank-you-for-your-order'),
(239929,'2013-06-22 17:08:12',104820,'/lander-2'),
(239930,'2013-06-22 17:12:02',104821,'/lander-2'),
(239931,'2013-06-22 17:27:49',104822,'/lander-2'),
(239932,'2013-06-22 17:29:51',104823,'/lander-2'),
(239933,'2013-06-22 17:32:45',104824,'/lander-2'),
(239934,'2013-06-22 17:38:28',104824,'/products'),
(239935,'2013-06-22 17:41:10',104824,'/the-forever-love-bear'),
(239936,'2013-06-22 17:44:09',104825,'/lander-2'),
(239937,'2013-06-22 17:47:01',104825,'/products'),
(239938,'2013-06-22 17:48:34',104826,'/home'),
(239939,'2013-06-22 17:50:48',104825,'/the-original-mr-fuzzy'),
(239940,'2013-06-22 17:51:22',104826,'/products'),
(239941,'2013-06-22 17:52:07',104825,'/cart'),
(239942,'2013-06-22 17:53:04',104826,'/the-forever-love-bear'),
(239943,'2013-06-22 18:01:53',104827,'/lander-2'),
(239944,'2013-06-22 18:03:37',104827,'/products'),
(239945,'2013-06-22 18:04:59',104827,'/the-original-mr-fuzzy'),
(239946,'2013-06-22 18:09:23',104828,'/lander-2'),
(239947,'2013-06-22 18:15:13',104829,'/lander-2'),
(239948,'2013-06-22 18:20:10',104830,'/lander-2'),
(239949,'2013-06-22 18:24:39',104830,'/products'),
(239950,'2013-06-22 18:26:06',104830,'/the-original-mr-fuzzy'),
(239951,'2013-06-22 18:29:42',104830,'/cart'),
(239952,'2013-06-22 18:32:38',104831,'/lander-2'),
(239953,'2013-06-22 18:33:22',104830,'/shipping'),
(239954,'2013-06-22 18:34:14',104830,'/billing-2'),
(239955,'2013-06-22 18:50:50',104832,'/home'),
(239956,'2013-06-22 18:52:35',104833,'/lander-2'),
(239957,'2013-06-22 18:54:31',104833,'/products'),
(239958,'2013-06-22 18:57:27',104833,'/the-forever-love-bear'),
(239959,'2013-06-22 18:57:32',104834,'/lander-2'),
(239960,'2013-06-22 19:00:06',104833,'/cart'),
(239961,'2013-06-22 19:01:21',104834,'/products'),
(239962,'2013-06-22 19:02:28',104833,'/shipping'),
(239963,'2013-06-22 19:02:33',104834,'/the-forever-love-bear'),
(239964,'2013-06-22 19:04:36',104834,'/cart'),
(239965,'2013-06-22 19:05:08',104834,'/shipping'),
(239966,'2013-06-22 19:05:12',104833,'/billing-2'),
(239967,'2013-06-22 19:11:39',104835,'/lander-2'),
(239968,'2013-06-22 19:12:31',104836,'/lander-2'),
(239969,'2013-06-22 19:15:45',104836,'/products'),
(239970,'2013-06-22 19:16:50',104835,'/products'),
(239971,'2013-06-22 19:18:15',104835,'/the-original-mr-fuzzy'),
(239972,'2013-06-22 19:18:56',104836,'/the-original-mr-fuzzy'),
(239973,'2013-06-22 19:20:07',104837,'/lander-2'),
(239974,'2013-06-22 19:20:47',104836,'/cart'),
(239975,'2013-06-22 19:23:27',104838,'/lander-2'),
(239976,'2013-06-22 19:31:49',104839,'/lander-2'),
(239977,'2013-06-22 19:32:54',104840,'/lander-2'),
(239978,'2013-06-22 19:34:24',104840,'/products'),
(239979,'2013-06-22 19:35:12',104839,'/products'),
(239980,'2013-06-22 19:37:49',104839,'/the-original-mr-fuzzy'),
(239981,'2013-06-22 19:39:03',104841,'/lander-2'),
(239982,'2013-06-22 19:40:05',104841,'/products'),
(239983,'2013-06-22 19:50:32',104842,'/lander-2'),
(239984,'2013-06-22 19:55:59',104843,'/lander-2'),
(239985,'2013-06-22 19:56:13',104842,'/products'),
(239986,'2013-06-22 19:59:28',104842,'/the-original-mr-fuzzy'),
(239987,'2013-06-22 20:00:54',104843,'/products'),
(239988,'2013-06-22 20:04:38',104843,'/the-original-mr-fuzzy'),
(239989,'2013-06-22 20:16:46',104844,'/home'),
(239990,'2013-06-22 20:18:24',104844,'/products'),
(239991,'2013-06-22 20:20:58',104845,'/lander-2'),
(239992,'2013-06-22 20:22:41',104844,'/the-original-mr-fuzzy'),
(239993,'2013-06-22 20:33:17',104846,'/lander-2'),
(239994,'2013-06-22 20:39:40',104847,'/home'),
(239995,'2013-06-22 20:40:08',104848,'/lander-2'),
(239996,'2013-06-22 20:40:12',104849,'/lander-2'),
(239997,'2013-06-22 20:40:57',104847,'/products'),
(239998,'2013-06-22 20:42:03',104847,'/the-original-mr-fuzzy'),
(239999,'2013-06-22 20:44:43',104847,'/cart'),
(240000,'2013-06-22 20:58:00',104850,'/lander-2'),
(240001,'2013-06-22 21:02:07',104850,'/products'),
(240002,'2013-06-22 21:05:42',104851,'/lander-2'),
(240003,'2013-06-22 21:09:50',104852,'/lander-2'),
(240004,'2013-06-22 21:24:06',104853,'/home'),
(240005,'2013-06-22 21:27:41',104854,'/lander-2'),
(240006,'2013-06-22 22:15:41',104855,'/lander-2'),
(240007,'2013-06-22 22:21:10',104856,'/lander-2'),
(240008,'2013-06-22 22:22:53',104857,'/lander-2'),
(240009,'2013-06-22 22:25:53',104857,'/products'),
(240010,'2013-06-22 22:26:52',104858,'/lander-2'),
(240011,'2013-06-22 22:27:06',104857,'/the-original-mr-fuzzy'),
(240012,'2013-06-22 22:33:15',104859,'/lander-2'),
(240013,'2013-06-22 22:45:23',104860,'/lander-2'),
(240014,'2013-06-22 22:48:22',104861,'/home'),
(240015,'2013-06-22 22:52:04',104861,'/products'),
(240016,'2013-06-22 22:54:36',104861,'/the-original-mr-fuzzy'),
(240017,'2013-06-22 22:58:22',104861,'/cart'),
(240018,'2013-06-22 22:58:25',104862,'/lander-2'),
(240019,'2013-06-22 22:58:55',104862,'/products'),
(240020,'2013-06-22 23:01:01',104863,'/home'),
(240021,'2013-06-22 23:01:31',104863,'/products'),
(240022,'2013-06-22 23:02:07',104863,'/the-original-mr-fuzzy'),
(240023,'2013-06-22 23:03:15',104862,'/the-original-mr-fuzzy'),
(240024,'2013-06-22 23:06:20',104862,'/cart'),
(240025,'2013-06-22 23:11:58',104864,'/lander-2'),
(240026,'2013-06-22 23:13:01',104865,'/lander-2'),
(240027,'2013-06-22 23:13:41',104865,'/products'),
(240028,'2013-06-22 23:36:54',104866,'/home'),
(240029,'2013-06-22 23:38:28',104867,'/lander-2'),
(240030,'2013-06-22 23:42:22',104866,'/products'),
(240031,'2013-06-22 23:42:46',104867,'/products'),
(240032,'2013-06-22 23:43:40',104868,'/home'),
(240033,'2013-06-22 23:45:21',104866,'/the-original-mr-fuzzy'),
(240034,'2013-06-22 23:46:50',104867,'/the-original-mr-fuzzy'),
(240035,'2013-06-22 23:47:34',104868,'/products'),
(240036,'2013-06-22 23:49:50',104868,'/the-original-mr-fuzzy'),
(240037,'2013-06-22 23:53:34',104868,'/cart'),
(240038,'2013-06-22 23:55:56',104868,'/shipping'),
(240039,'2013-06-22 23:57:53',104868,'/billing-2'),
(240040,'2013-06-23 00:02:22',104868,'/thank-you-for-your-order'),
(240041,'2013-06-23 00:21:32',104869,'/lander-2'),
(240042,'2013-06-23 00:24:38',104869,'/products'),
(240043,'2013-06-23 00:27:57',104869,'/the-original-mr-fuzzy'),
(240044,'2013-06-23 00:32:52',104870,'/lander-2'),
(240045,'2013-06-23 00:37:19',104870,'/products'),
(240046,'2013-06-23 00:38:00',104870,'/the-original-mr-fuzzy'),
(240047,'2013-06-23 00:48:28',104871,'/lander-2'),
(240048,'2013-06-23 00:49:15',104871,'/products'),
(240049,'2013-06-23 00:51:18',104871,'/the-original-mr-fuzzy'),
(240050,'2013-06-23 00:52:12',104872,'/home'),
(240051,'2013-06-23 00:55:44',104873,'/lander-2'),
(240052,'2013-06-23 00:56:29',104872,'/products'),
(240053,'2013-06-23 00:57:28',104873,'/products'),
(240054,'2013-06-23 00:59:59',104873,'/the-original-mr-fuzzy'),
(240055,'2013-06-23 01:00:02',104872,'/the-original-mr-fuzzy'),
(240056,'2013-06-23 01:00:19',104874,'/lander-2'),
(240057,'2013-06-23 01:01:42',104872,'/cart'),
(240058,'2013-06-23 01:04:01',104873,'/cart'),
(240059,'2013-06-23 01:05:04',104875,'/home'),
(240060,'2013-06-23 01:05:22',104874,'/products'),
(240061,'2013-06-23 01:06:44',104873,'/shipping'),
(240062,'2013-06-23 01:07:01',104874,'/the-forever-love-bear'),
(240063,'2013-06-23 01:07:10',104875,'/products'),
(240064,'2013-06-23 01:07:38',104875,'/the-original-mr-fuzzy'),
(240065,'2013-06-23 01:11:25',104875,'/cart'),
(240066,'2013-06-23 01:11:41',104876,'/lander-2'),
(240067,'2013-06-23 01:12:00',104877,'/lander-2'),
(240068,'2013-06-23 01:13:59',104875,'/shipping'),
(240069,'2013-06-23 01:15:13',104875,'/billing-2'),
(240070,'2013-06-23 01:16:53',104876,'/products'),
(240071,'2013-06-23 01:17:38',104877,'/products'),
(240072,'2013-06-23 01:18:26',104876,'/the-original-mr-fuzzy'),
(240073,'2013-06-23 01:19:20',104877,'/the-original-mr-fuzzy'),
(240074,'2013-06-23 01:22:05',104877,'/cart'),
(240075,'2013-06-23 01:22:50',104877,'/shipping'),
(240076,'2013-06-23 01:24:22',104878,'/lander-2'),
(240077,'2013-06-23 01:25:42',104877,'/billing-2'),
(240078,'2013-06-23 01:26:48',104878,'/products'),
(240079,'2013-06-23 01:30:23',104878,'/the-original-mr-fuzzy'),
(240080,'2013-06-23 01:34:22',104879,'/lander-2'),
(240081,'2013-06-23 01:37:24',104880,'/home'),
(240082,'2013-06-23 01:40:35',104880,'/products'),
(240083,'2013-06-23 01:44:21',104880,'/the-original-mr-fuzzy'),
(240084,'2013-06-23 01:46:20',104880,'/cart'),
(240085,'2013-06-23 01:49:16',104880,'/shipping'),
(240086,'2013-06-23 01:50:19',104881,'/home'),
(240087,'2013-06-23 01:50:51',104880,'/billing-2'),
(240088,'2013-06-23 01:52:53',104882,'/home'),
(240089,'2013-06-23 01:53:37',104880,'/thank-you-for-your-order'),
(240090,'2013-06-23 01:57:27',104883,'/lander-2'),
(240091,'2013-06-23 01:57:53',104882,'/products'),
(240092,'2013-06-23 02:01:15',104882,'/the-original-mr-fuzzy'),
(240093,'2013-06-23 02:02:32',104882,'/cart'),
(240094,'2013-06-23 02:16:19',104884,'/lander-2'),
(240095,'2013-06-23 03:20:01',104885,'/lander-2'),
(240096,'2013-06-23 03:53:31',104886,'/lander-2'),
(240097,'2013-06-23 03:55:49',104887,'/lander-2'),
(240098,'2013-06-23 03:57:48',104886,'/products'),
(240099,'2013-06-23 03:58:06',104887,'/products'),
(240100,'2013-06-23 03:58:40',104886,'/the-original-mr-fuzzy'),
(240101,'2013-06-23 03:58:53',104888,'/lander-2'),
(240102,'2013-06-23 04:00:55',104887,'/the-original-mr-fuzzy'),
(240103,'2013-06-23 04:04:36',104887,'/cart'),
(240104,'2013-06-23 04:12:42',104889,'/lander-2'),
(240105,'2013-06-23 04:23:20',104890,'/lander-2'),
(240106,'2013-06-23 04:23:26',104891,'/lander-2'),
(240107,'2013-06-23 04:32:10',104892,'/lander-2'),
(240108,'2013-06-23 04:32:52',104892,'/products'),
(240109,'2013-06-23 04:35:16',104892,'/the-forever-love-bear'),
(240110,'2013-06-23 04:38:43',104893,'/lander-2'),
(240111,'2013-06-23 04:41:36',104894,'/lander-2'),
(240112,'2013-06-23 04:41:41',104895,'/lander-2'),
(240113,'2013-06-23 04:42:31',104894,'/products'),
(240114,'2013-06-23 04:45:50',104894,'/the-original-mr-fuzzy'),
(240115,'2013-06-23 04:58:47',104896,'/lander-2'),
(240116,'2013-06-23 05:01:33',104896,'/products'),
(240117,'2013-06-23 05:01:52',104896,'/the-original-mr-fuzzy'),
(240118,'2013-06-23 05:21:26',104897,'/lander-2'),
(240119,'2013-06-23 05:38:11',104898,'/lander-2'),
(240120,'2013-06-23 05:41:53',104898,'/products'),
(240121,'2013-06-23 05:48:35',104899,'/lander-2'),
(240122,'2013-06-23 06:17:42',104900,'/lander-2'),
(240123,'2013-06-23 06:21:09',104900,'/products'),
(240124,'2013-06-23 06:25:45',104900,'/the-original-mr-fuzzy'),
(240125,'2013-06-23 06:41:03',104901,'/lander-2'),
(240126,'2013-06-23 06:42:20',104902,'/home'),
(240127,'2013-06-23 06:47:22',104903,'/lander-2'),
(240128,'2013-06-23 06:47:32',104902,'/products'),
(240129,'2013-06-23 06:51:39',104902,'/the-original-mr-fuzzy'),
(240130,'2013-06-23 07:07:44',104904,'/home'),
(240131,'2013-06-23 07:08:46',104904,'/products'),
(240132,'2013-06-23 07:10:55',104904,'/the-original-mr-fuzzy'),
(240133,'2013-06-23 07:14:08',104904,'/cart'),
(240134,'2013-06-23 07:15:25',104904,'/shipping'),
(240135,'2013-06-23 07:17:19',104904,'/billing-2'),
(240136,'2013-06-23 07:22:19',104904,'/thank-you-for-your-order'),
(240137,'2013-06-23 08:14:01',104905,'/lander-2'),
(240138,'2013-06-23 08:21:03',104906,'/lander-2'),
(240139,'2013-06-23 08:29:41',104907,'/lander-2'),
(240140,'2013-06-23 08:38:44',104908,'/home'),
(240141,'2013-06-23 08:39:12',104909,'/home'),
(240142,'2013-06-23 08:39:24',104910,'/lander-2'),
(240143,'2013-06-23 08:42:45',104908,'/products'),
(240144,'2013-06-23 08:52:40',104911,'/lander-2'),
(240145,'2013-06-23 08:53:29',104911,'/products'),
(240146,'2013-06-23 08:55:04',104912,'/lander-2'),
(240147,'2013-06-23 08:56:04',104911,'/the-original-mr-fuzzy'),
(240148,'2013-06-23 09:00:08',104912,'/products'),
(240149,'2013-06-23 09:11:45',104913,'/lander-2'),
(240150,'2013-06-23 09:12:59',104914,'/lander-2'),
(240151,'2013-06-23 09:38:12',104915,'/lander-2'),
(240152,'2013-06-23 09:41:18',104916,'/home'),
(240153,'2013-06-23 09:54:59',104917,'/lander-2'),
(240154,'2013-06-23 10:00:18',104917,'/products'),
(240155,'2013-06-23 10:02:04',104917,'/the-original-mr-fuzzy'),
(240156,'2013-06-23 10:12:19',104918,'/lander-2'),
(240157,'2013-06-23 10:13:47',104919,'/home'),
(240158,'2013-06-23 10:14:48',104920,'/lander-2'),
(240159,'2013-06-23 10:17:19',104919,'/products'),
(240160,'2013-06-23 10:17:37',104918,'/products'),
(240161,'2013-06-23 10:18:08',104921,'/lander-2'),
(240162,'2013-06-23 10:18:26',104918,'/the-original-mr-fuzzy'),
(240163,'2013-06-23 10:19:23',104918,'/cart'),
(240164,'2013-06-23 10:20:18',104918,'/shipping'),
(240165,'2013-06-23 10:21:49',104918,'/billing-2'),
(240166,'2013-06-23 10:23:31',104921,'/products'),
(240167,'2013-06-23 10:26:27',104921,'/the-original-mr-fuzzy'),
(240168,'2013-06-23 10:27:32',104918,'/thank-you-for-your-order'),
(240169,'2013-06-23 10:34:13',104922,'/lander-2'),
(240170,'2013-06-23 10:34:39',104923,'/lander-2'),
(240171,'2013-06-23 11:14:37',104924,'/home'),
(240172,'2013-06-23 11:20:02',104925,'/lander-2'),
(240173,'2013-06-23 11:22:41',104925,'/products'),
(240174,'2013-06-23 11:25:51',104925,'/the-original-mr-fuzzy'),
(240175,'2013-06-23 11:27:50',104925,'/cart'),
(240176,'2013-06-23 11:28:12',104925,'/shipping'),
(240177,'2013-06-23 11:29:45',104925,'/billing-2'),
(240178,'2013-06-23 11:30:03',104926,'/lander-2'),
(240179,'2013-06-23 11:32:22',104925,'/thank-you-for-your-order'),
(240180,'2013-06-23 11:35:45',104926,'/products'),
(240181,'2013-06-23 11:37:03',104927,'/lander-2'),
(240182,'2013-06-23 11:37:25',104927,'/products'),
(240183,'2013-06-23 11:38:06',104926,'/the-original-mr-fuzzy'),
(240184,'2013-06-23 11:56:57',104928,'/lander-2'),
(240185,'2013-06-23 12:01:28',104928,'/products'),
(240186,'2013-06-23 12:03:28',104928,'/the-original-mr-fuzzy'),
(240187,'2013-06-23 12:13:43',104929,'/lander-2'),
(240188,'2013-06-23 12:14:22',104930,'/lander-2'),
(240189,'2013-06-23 12:17:05',104929,'/products'),
(240190,'2013-06-23 12:19:46',104929,'/the-original-mr-fuzzy'),
(240191,'2013-06-23 12:24:34',104931,'/lander-2'),
(240192,'2013-06-23 12:26:11',104931,'/products'),
(240193,'2013-06-23 12:27:49',104932,'/lander-2'),
(240194,'2013-06-23 12:28:57',104931,'/the-original-mr-fuzzy'),
(240195,'2013-06-23 12:31:58',104931,'/cart'),
(240196,'2013-06-23 12:32:20',104932,'/products'),
(240197,'2013-06-23 12:33:28',104932,'/the-original-mr-fuzzy'),
(240198,'2013-06-23 12:33:56',104933,'/lander-2'),
(240199,'2013-06-23 12:34:21',104931,'/shipping'),
(240200,'2013-06-23 12:37:01',104933,'/products'),
(240201,'2013-06-23 12:37:13',104931,'/billing-2'),
(240202,'2013-06-23 12:37:48',104931,'/thank-you-for-your-order'),
(240203,'2013-06-23 12:38:32',104933,'/the-original-mr-fuzzy'),
(240204,'2013-06-23 12:45:33',104934,'/lander-2'),
(240205,'2013-06-23 13:04:24',104935,'/home'),
(240206,'2013-06-23 13:05:17',104936,'/home'),
(240207,'2013-06-23 13:06:50',104936,'/products'),
(240208,'2013-06-23 13:07:06',104935,'/products'),
(240209,'2013-06-23 13:09:03',104937,'/home'),
(240210,'2013-06-23 13:10:46',104936,'/the-forever-love-bear'),
(240211,'2013-06-23 13:11:56',104937,'/products'),
(240212,'2013-06-23 13:13:13',104938,'/lander-2'),
(240213,'2013-06-23 13:13:32',104937,'/the-original-mr-fuzzy'),
(240214,'2013-06-23 13:15:00',104939,'/home'),
(240215,'2013-06-23 13:16:03',104939,'/products'),
(240216,'2013-06-23 13:19:01',104938,'/products'),
(240217,'2013-06-23 13:27:26',104940,'/lander-2'),
(240218,'2013-06-23 13:28:51',104941,'/lander-2'),
(240219,'2013-06-23 13:32:52',104940,'/products'),
(240220,'2013-06-23 13:35:53',104942,'/lander-2'),
(240221,'2013-06-23 13:37:05',104942,'/products'),
(240222,'2013-06-23 13:37:29',104942,'/the-original-mr-fuzzy'),
(240223,'2013-06-23 14:04:22',104943,'/home'),
(240224,'2013-06-23 14:11:34',104944,'/lander-2'),
(240225,'2013-06-23 14:12:00',104944,'/products'),
(240226,'2013-06-23 14:13:21',104944,'/the-original-mr-fuzzy'),
(240227,'2013-06-23 14:29:30',104945,'/lander-2'),
(240228,'2013-06-23 14:33:09',104946,'/lander-2'),
(240229,'2013-06-23 14:34:38',104946,'/products'),
(240230,'2013-06-23 14:59:12',104947,'/lander-2'),
(240231,'2013-06-23 15:01:04',104947,'/products'),
(240232,'2013-06-23 15:05:25',104948,'/lander-2'),
(240233,'2013-06-23 15:09:20',104949,'/lander-2'),
(240234,'2013-06-23 15:12:19',104949,'/products'),
(240235,'2013-06-23 15:13:12',104949,'/the-original-mr-fuzzy'),
(240236,'2013-06-23 15:20:33',104950,'/lander-2'),
(240237,'2013-06-23 15:21:04',104950,'/products'),
(240238,'2013-06-23 15:25:37',104950,'/the-original-mr-fuzzy'),
(240239,'2013-06-23 15:28:59',104951,'/lander-2'),
(240240,'2013-06-23 15:32:15',104951,'/products'),
(240241,'2013-06-23 15:34:25',104951,'/the-original-mr-fuzzy'),
(240242,'2013-06-23 15:35:51',104951,'/cart'),
(240243,'2013-06-23 15:36:26',104952,'/lander-2'),
(240244,'2013-06-23 15:37:52',104952,'/products'),
(240245,'2013-06-23 15:39:15',104952,'/the-original-mr-fuzzy'),
(240246,'2013-06-23 15:40:26',104953,'/lander-2'),
(240247,'2013-06-23 15:44:05',104954,'/lander-2'),
(240248,'2013-06-23 15:47:29',104955,'/lander-2'),
(240249,'2013-06-23 15:47:51',104956,'/lander-2'),
(240250,'2013-06-23 15:48:31',104956,'/products'),
(240251,'2013-06-23 15:48:32',104957,'/home'),
(240252,'2013-06-23 15:49:45',104957,'/products'),
(240253,'2013-06-23 15:49:47',104958,'/lander-2'),
(240254,'2013-06-23 15:52:51',104958,'/products'),
(240255,'2013-06-23 15:53:40',104958,'/the-forever-love-bear'),
(240256,'2013-06-23 15:54:20',104957,'/the-original-mr-fuzzy'),
(240257,'2013-06-23 15:59:42',104959,'/lander-2'),
(240258,'2013-06-23 16:03:31',104959,'/products'),
(240259,'2013-06-23 16:06:50',104959,'/the-original-mr-fuzzy'),
(240260,'2013-06-23 16:08:08',104959,'/cart'),
(240261,'2013-06-23 16:11:23',104959,'/shipping'),
(240262,'2013-06-23 16:12:00',104959,'/billing-2'),
(240263,'2013-06-23 16:15:58',104960,'/lander-2'),
(240264,'2013-06-23 16:16:41',104960,'/products'),
(240265,'2013-06-23 16:16:56',104959,'/thank-you-for-your-order'),
(240266,'2013-06-23 16:17:21',104960,'/the-original-mr-fuzzy'),
(240267,'2013-06-23 16:20:41',104961,'/lander-2'),
(240268,'2013-06-23 16:21:08',104962,'/lander-2'),
(240269,'2013-06-23 16:22:28',104961,'/products'),
(240270,'2013-06-23 16:24:09',104962,'/products'),
(240271,'2013-06-23 16:28:35',104963,'/lander-2'),
(240272,'2013-06-23 16:29:48',104963,'/products'),
(240273,'2013-06-23 16:31:46',104963,'/the-original-mr-fuzzy'),
(240274,'2013-06-23 16:54:48',104964,'/lander-2'),
(240275,'2013-06-23 16:59:56',104964,'/products'),
(240276,'2013-06-23 17:03:05',104964,'/the-original-mr-fuzzy'),
(240277,'2013-06-23 17:04:54',104964,'/cart'),
(240278,'2013-06-23 17:07:55',104965,'/lander-2'),
(240279,'2013-06-23 17:08:06',104966,'/home'),
(240280,'2013-06-23 17:11:20',104965,'/products'),
(240281,'2013-06-23 17:12:33',104966,'/products'),
(240282,'2013-06-23 17:13:21',104966,'/the-original-mr-fuzzy'),
(240283,'2013-06-23 17:14:28',104966,'/cart'),
(240284,'2013-06-23 17:16:07',104966,'/shipping'),
(240285,'2013-06-23 17:18:45',104967,'/lander-2'),
(240286,'2013-06-23 17:21:58',104967,'/products'),
(240287,'2013-06-23 17:25:05',104967,'/the-original-mr-fuzzy'),
(240288,'2013-06-23 17:28:29',104967,'/cart'),
(240289,'2013-06-23 17:30:12',104967,'/shipping'),
(240290,'2013-06-23 17:33:03',104967,'/billing-2'),
(240291,'2013-06-23 17:36:02',104968,'/lander-2'),
(240292,'2013-06-23 17:41:39',104968,'/products'),
(240293,'2013-06-23 17:45:46',104968,'/the-original-mr-fuzzy'),
(240294,'2013-06-23 17:49:24',104969,'/lander-2'),
(240295,'2013-06-23 17:54:51',104970,'/lander-2'),
(240296,'2013-06-23 17:58:56',104971,'/lander-2'),
(240297,'2013-06-23 18:01:05',104971,'/products'),
(240298,'2013-06-23 18:11:42',104972,'/lander-2'),
(240299,'2013-06-23 18:27:18',104973,'/lander-2'),
(240300,'2013-06-23 18:40:33',104974,'/lander-2'),
(240301,'2013-06-23 18:46:40',104975,'/lander-2'),
(240302,'2013-06-23 18:56:23',104976,'/lander-2'),
(240303,'2013-06-23 19:00:50',104976,'/products'),
(240304,'2013-06-23 19:01:42',104977,'/lander-2'),
(240305,'2013-06-23 19:02:57',104976,'/the-original-mr-fuzzy'),
(240306,'2013-06-23 19:05:11',104976,'/cart'),
(240307,'2013-06-23 19:05:21',104978,'/home'),
(240308,'2013-06-23 19:06:50',104978,'/products'),
(240309,'2013-06-23 19:11:48',104979,'/lander-2'),
(240310,'2013-06-23 19:13:29',104980,'/home'),
(240311,'2013-06-23 19:13:36',104981,'/lander-2'),
(240312,'2013-06-23 19:14:30',104981,'/products'),
(240313,'2013-06-23 19:16:56',104981,'/the-original-mr-fuzzy'),
(240314,'2013-06-23 19:21:36',104982,'/lander-2'),
(240315,'2013-06-23 19:22:46',104983,'/lander-2'),
(240316,'2013-06-23 19:28:26',104983,'/products'),
(240317,'2013-06-23 19:29:33',104983,'/the-original-mr-fuzzy'),
(240318,'2013-06-23 19:33:42',104984,'/lander-2'),
(240319,'2013-06-23 19:35:47',104984,'/products'),
(240320,'2013-06-23 19:38:15',104984,'/the-original-mr-fuzzy'),
(240321,'2013-06-23 19:38:50',104984,'/cart'),
(240322,'2013-06-23 19:42:08',104984,'/shipping'),
(240323,'2013-06-23 19:42:22',104985,'/lander-2'),
(240324,'2013-06-23 19:42:33',104984,'/billing-2'),
(240325,'2013-06-23 19:42:34',104986,'/lander-2'),
(240326,'2013-06-23 19:43:59',104986,'/products'),
(240327,'2013-06-23 19:44:03',104984,'/thank-you-for-your-order'),
(240328,'2013-06-23 19:44:48',104986,'/the-original-mr-fuzzy'),
(240329,'2013-06-23 19:45:07',104985,'/products'),
(240330,'2013-06-23 19:48:29',104987,'/lander-2'),
(240331,'2013-06-23 19:49:28',104985,'/the-original-mr-fuzzy'),
(240332,'2013-06-23 19:49:52',104988,'/home'),
(240333,'2013-06-23 19:52:10',104988,'/products'),
(240334,'2013-06-23 19:56:10',104988,'/the-original-mr-fuzzy'),
(240335,'2013-06-23 19:58:20',104989,'/lander-2'),
(240336,'2013-06-23 19:59:14',104988,'/cart'),
(240337,'2013-06-23 20:02:09',104989,'/products'),
(240338,'2013-06-23 20:06:15',104989,'/the-original-mr-fuzzy'),
(240339,'2013-06-23 20:08:28',104989,'/cart'),
(240340,'2013-06-23 20:09:28',104990,'/lander-2'),
(240341,'2013-06-23 20:12:18',104989,'/shipping'),
(240342,'2013-06-23 20:13:20',104990,'/products'),
(240343,'2013-06-23 20:14:14',104989,'/billing-2'),
(240344,'2013-06-23 20:16:48',104989,'/thank-you-for-your-order'),
(240345,'2013-06-23 20:17:08',104990,'/the-forever-love-bear'),
(240346,'2013-06-23 20:18:56',104991,'/home'),
(240347,'2013-06-23 20:20:24',104992,'/lander-2'),
(240348,'2013-06-23 20:20:28',104993,'/lander-2'),
(240349,'2013-06-23 20:22:04',104993,'/products'),
(240350,'2013-06-23 20:23:47',104991,'/products'),
(240351,'2013-06-23 20:24:05',104993,'/the-original-mr-fuzzy'),
(240352,'2013-06-23 20:25:32',104993,'/cart'),
(240353,'2013-06-23 20:26:03',104992,'/products'),
(240354,'2013-06-23 20:29:51',104994,'/lander-2'),
(240355,'2013-06-23 20:34:05',104995,'/home'),
(240356,'2013-06-23 20:36:36',104996,'/lander-2'),
(240357,'2013-06-23 20:37:17',104996,'/products'),
(240358,'2013-06-23 20:37:21',104995,'/products'),
(240359,'2013-06-23 20:40:14',104995,'/the-original-mr-fuzzy'),
(240360,'2013-06-23 20:40:58',104996,'/the-original-mr-fuzzy'),
(240361,'2013-06-23 20:44:07',104995,'/cart'),
(240362,'2013-06-23 20:44:39',104996,'/cart'),
(240363,'2013-06-23 20:45:55',104995,'/shipping'),
(240364,'2013-06-23 20:48:09',104995,'/billing-2'),
(240365,'2013-06-23 20:50:45',104995,'/thank-you-for-your-order'),
(240366,'2013-06-23 20:54:24',104997,'/lander-2'),
(240367,'2013-06-23 20:55:40',104998,'/lander-2'),
(240368,'2013-06-23 20:57:03',104998,'/products'),
(240369,'2013-06-23 20:57:54',104998,'/the-original-mr-fuzzy'),
(240370,'2013-06-23 20:58:34',104997,'/products'),
(240371,'2013-06-23 20:58:50',104999,'/lander-2'),
(240372,'2013-06-23 20:59:14',104997,'/the-original-mr-fuzzy'),
(240373,'2013-06-23 21:00:04',104998,'/cart'),
(240374,'2013-06-23 21:01:58',104997,'/cart'),
(240375,'2013-06-23 21:03:35',104999,'/products'),
(240376,'2013-06-23 21:06:03',105000,'/lander-2'),
(240377,'2013-06-23 21:06:39',105001,'/lander-2'),
(240378,'2013-06-23 21:07:38',105000,'/products'),
(240379,'2013-06-23 21:07:51',105002,'/lander-2'),
(240380,'2013-06-23 21:09:41',105000,'/the-original-mr-fuzzy'),
(240381,'2013-06-23 21:16:24',105003,'/lander-2'),
(240382,'2013-06-23 21:16:28',105004,'/lander-2'),
(240383,'2013-06-23 21:16:41',105005,'/lander-2'),
(240384,'2013-06-23 21:17:29',105005,'/products'),
(240385,'2013-06-23 21:18:01',105003,'/products'),
(240386,'2013-06-23 21:18:53',105006,'/home'),
(240387,'2013-06-23 21:20:27',105005,'/the-original-mr-fuzzy'),
(240388,'2013-06-23 21:20:55',105005,'/cart'),
(240389,'2013-06-23 21:21:01',105003,'/the-original-mr-fuzzy'),
(240390,'2013-06-23 21:21:26',105004,'/products'),
(240391,'2013-06-23 21:22:31',105005,'/shipping'),
(240392,'2013-06-23 21:23:13',105003,'/cart'),
(240393,'2013-06-23 21:23:58',105003,'/shipping'),
(240394,'2013-06-23 21:24:25',105007,'/lander-2'),
(240395,'2013-06-23 21:24:40',105005,'/billing-2'),
(240396,'2013-06-23 21:25:16',105008,'/lander-2'),
(240397,'2013-06-23 21:25:39',105004,'/the-original-mr-fuzzy'),
(240398,'2013-06-23 21:25:56',105009,'/home'),
(240399,'2013-06-23 21:27:05',105010,'/home'),
(240400,'2013-06-23 21:27:31',105011,'/lander-2'),
(240401,'2013-06-23 21:28:30',105011,'/products'),
(240402,'2013-06-23 21:30:28',105011,'/the-original-mr-fuzzy'),
(240403,'2013-06-23 21:31:33',105009,'/products'),
(240404,'2013-06-23 21:42:09',105012,'/lander-2'),
(240405,'2013-06-23 21:45:07',105012,'/products'),
(240406,'2013-06-23 21:45:47',105012,'/the-original-mr-fuzzy'),
(240407,'2013-06-23 21:46:54',105013,'/lander-2'),
(240408,'2013-06-23 21:49:18',105014,'/lander-2'),
(240409,'2013-06-23 21:52:31',105014,'/products'),
(240410,'2013-06-23 21:54:07',105014,'/the-original-mr-fuzzy'),
(240411,'2013-06-23 21:56:22',105015,'/lander-2'),
(240412,'2013-06-23 21:58:55',105016,'/lander-2'),
(240413,'2013-06-23 22:00:52',105017,'/lander-2'),
(240414,'2013-06-23 22:02:12',105016,'/products'),
(240415,'2013-06-23 22:03:24',105018,'/lander-2'),
(240416,'2013-06-23 22:03:33',105016,'/the-forever-love-bear'),
(240417,'2013-06-23 22:05:46',105017,'/products'),
(240418,'2013-06-23 22:07:26',105017,'/the-original-mr-fuzzy'),
(240419,'2013-06-23 22:10:02',105017,'/cart'),
(240420,'2013-06-23 22:11:50',105017,'/shipping'),
(240421,'2013-06-23 22:12:38',105017,'/billing-2'),
(240422,'2013-06-23 22:13:06',105019,'/lander-2'),
(240423,'2013-06-23 22:17:22',105017,'/thank-you-for-your-order'),
(240424,'2013-06-23 22:27:19',105020,'/home'),
(240425,'2013-06-23 22:28:08',105021,'/lander-2'),
(240426,'2013-06-23 22:31:35',105022,'/lander-2'),
(240427,'2013-06-23 22:31:48',105020,'/products'),
(240428,'2013-06-23 22:33:29',105021,'/products'),
(240429,'2013-06-23 22:33:42',105022,'/products'),
(240430,'2013-06-23 22:35:23',105022,'/the-original-mr-fuzzy'),
(240431,'2013-06-23 22:36:04',105023,'/lander-2'),
(240432,'2013-06-23 22:37:31',105021,'/the-original-mr-fuzzy'),
(240433,'2013-06-23 22:39:44',105024,'/lander-2'),
(240434,'2013-06-23 22:39:55',105023,'/products'),
(240435,'2013-06-23 22:40:23',105023,'/the-original-mr-fuzzy'),
(240436,'2013-06-23 22:41:24',105021,'/cart'),
(240437,'2013-06-23 22:42:53',105024,'/products'),
(240438,'2013-06-23 22:43:48',105025,'/lander-2'),
(240439,'2013-06-23 22:44:22',105024,'/the-original-mr-fuzzy'),
(240440,'2013-06-23 22:45:16',105021,'/shipping'),
(240441,'2013-06-23 22:48:13',105025,'/products'),
(240442,'2013-06-23 22:48:16',105024,'/cart'),
(240443,'2013-06-23 22:48:18',105021,'/billing-2'),
(240444,'2013-06-23 22:49:32',105025,'/the-original-mr-fuzzy'),
(240445,'2013-06-23 22:50:52',105026,'/lander-2'),
(240446,'2013-06-23 22:51:09',105024,'/shipping'),
(240447,'2013-06-23 22:51:55',105024,'/billing-2'),
(240448,'2013-06-23 22:53:10',105021,'/thank-you-for-your-order'),
(240449,'2013-06-23 22:56:18',105024,'/thank-you-for-your-order'),
(240450,'2013-06-23 22:58:34',105027,'/lander-2'),
(240451,'2013-06-23 22:59:29',105028,'/home'),
(240452,'2013-06-23 23:02:14',105029,'/home'),
(240453,'2013-06-23 23:04:17',105027,'/products'),
(240454,'2013-06-23 23:15:13',105030,'/lander-2'),
(240455,'2013-06-23 23:16:49',105030,'/products'),
(240456,'2013-06-23 23:18:45',105030,'/the-original-mr-fuzzy'),
(240457,'2013-06-23 23:26:46',105031,'/lander-2'),
(240458,'2013-06-23 23:29:23',105032,'/lander-2'),
(240459,'2013-06-23 23:31:42',105033,'/lander-2'),
(240460,'2013-06-23 23:31:45',105034,'/home'),
(240461,'2013-06-23 23:32:46',105035,'/lander-2'),
(240462,'2013-06-23 23:37:01',105033,'/products'),
(240463,'2013-06-23 23:38:01',105033,'/the-forever-love-bear'),
(240464,'2013-06-23 23:41:18',105036,'/lander-2'),
(240465,'2013-06-23 23:47:49',105037,'/lander-2'),
(240466,'2013-06-23 23:57:15',105038,'/home'),
(240467,'2013-06-24 00:08:31',105039,'/lander-2'),
(240468,'2013-06-24 00:11:03',105039,'/products'),
(240469,'2013-06-24 00:14:27',105039,'/the-original-mr-fuzzy'),
(240470,'2013-06-24 00:16:59',105040,'/lander-2'),
(240471,'2013-06-24 00:18:16',105039,'/cart'),
(240472,'2013-06-24 00:20:45',105039,'/shipping'),
(240473,'2013-06-24 00:23:53',105039,'/billing-2'),
(240474,'2013-06-24 00:25:25',105039,'/thank-you-for-your-order'),
(240475,'2013-06-24 00:30:48',105041,'/lander-2'),
(240476,'2013-06-24 00:32:29',105042,'/lander-2'),
(240477,'2013-06-24 00:35:27',105042,'/products'),
(240478,'2013-06-24 00:35:56',105043,'/home'),
(240479,'2013-06-24 00:39:59',105044,'/lander-2'),
(240480,'2013-06-24 00:44:34',105045,'/lander-2'),
(240481,'2013-06-24 00:55:22',105046,'/lander-2'),
(240482,'2013-06-24 00:55:36',105047,'/lander-2'),
(240483,'2013-06-24 01:21:08',105048,'/lander-2'),
(240484,'2013-06-24 01:24:44',105048,'/products'),
(240485,'2013-06-24 01:25:13',105048,'/the-original-mr-fuzzy'),
(240486,'2013-06-24 01:25:51',105049,'/lander-2'),
(240487,'2013-06-24 01:25:56',105050,'/lander-2'),
(240488,'2013-06-24 01:27:23',105050,'/products'),
(240489,'2013-06-24 01:28:10',105050,'/the-original-mr-fuzzy'),
(240490,'2013-06-24 01:28:30',105048,'/cart'),
(240491,'2013-06-24 01:28:42',105051,'/lander-2'),
(240492,'2013-06-24 01:31:48',105052,'/home'),
(240493,'2013-06-24 01:31:54',105048,'/shipping'),
(240494,'2013-06-24 01:33:18',105048,'/billing-2'),
(240495,'2013-06-24 01:36:19',105052,'/products'),
(240496,'2013-06-24 01:37:43',105048,'/thank-you-for-your-order'),
(240497,'2013-06-24 01:38:34',105052,'/the-original-mr-fuzzy'),
(240498,'2013-06-24 01:44:44',105053,'/lander-2'),
(240499,'2013-06-24 01:49:13',105054,'/lander-2'),
(240500,'2013-06-24 01:52:03',105055,'/lander-2'),
(240501,'2013-06-24 01:55:33',105056,'/lander-2'),
(240502,'2013-06-24 01:56:24',105055,'/products'),
(240503,'2013-06-24 02:00:14',105057,'/lander-2'),
(240504,'2013-06-24 02:00:36',105055,'/the-original-mr-fuzzy'),
(240505,'2013-06-24 02:06:37',105058,'/home'),
(240506,'2013-06-24 02:09:32',105058,'/products'),
(240507,'2013-06-24 02:28:48',105059,'/lander-2'),
(240508,'2013-06-24 02:40:48',105060,'/lander-2'),
(240509,'2013-06-24 02:41:44',105060,'/products'),
(240510,'2013-06-24 02:42:28',105060,'/the-original-mr-fuzzy'),
(240511,'2013-06-24 02:51:18',105061,'/lander-2'),
(240512,'2013-06-24 02:57:05',105061,'/products'),
(240513,'2013-06-24 02:58:01',105062,'/lander-2'),
(240514,'2013-06-24 02:59:38',105062,'/products'),
(240515,'2013-06-24 03:01:58',105063,'/lander-2'),
(240516,'2013-06-24 03:03:44',105062,'/the-original-mr-fuzzy'),
(240517,'2013-06-24 03:04:55',105064,'/lander-2'),
(240518,'2013-06-24 03:06:48',105063,'/products'),
(240519,'2013-06-24 03:07:12',105063,'/the-forever-love-bear'),
(240520,'2013-06-24 03:09:58',105065,'/lander-2'),
(240521,'2013-06-24 03:10:38',105064,'/products'),
(240522,'2013-06-24 03:12:29',105066,'/lander-2'),
(240523,'2013-06-24 03:12:52',105066,'/products'),
(240524,'2013-06-24 03:13:20',105064,'/the-original-mr-fuzzy'),
(240525,'2013-06-24 03:14:15',105064,'/cart'),
(240526,'2013-06-24 03:16:03',105066,'/the-original-mr-fuzzy'),
(240527,'2013-06-24 03:17:40',105066,'/cart'),
(240528,'2013-06-24 03:19:45',105066,'/shipping'),
(240529,'2013-06-24 03:22:49',105066,'/billing-2'),
(240530,'2013-06-24 03:24:05',105066,'/thank-you-for-your-order'),
(240531,'2013-06-24 03:27:37',105067,'/home'),
(240532,'2013-06-24 03:31:20',105067,'/products'),
(240533,'2013-06-24 03:31:22',105068,'/lander-2'),
(240534,'2013-06-24 03:33:23',105068,'/products'),
(240535,'2013-06-24 03:35:58',105069,'/lander-2'),
(240536,'2013-06-24 03:36:32',105068,'/the-forever-love-bear'),
(240537,'2013-06-24 03:37:48',105068,'/cart'),
(240538,'2013-06-24 03:47:35',105070,'/home'),
(240539,'2013-06-24 03:50:33',105070,'/products'),
(240540,'2013-06-24 03:52:06',105070,'/the-original-mr-fuzzy'),
(240541,'2013-06-24 04:13:18',105071,'/lander-2'),
(240542,'2013-06-24 04:13:48',105072,'/lander-2'),
(240543,'2013-06-24 04:24:00',105073,'/home'),
(240544,'2013-06-24 04:24:29',105073,'/products'),
(240545,'2013-06-24 04:52:46',105074,'/lander-2'),
(240546,'2013-06-24 04:55:42',105075,'/lander-2'),
(240547,'2013-06-24 04:57:52',105075,'/products'),
(240548,'2013-06-24 05:00:19',105075,'/the-original-mr-fuzzy'),
(240549,'2013-06-24 05:07:53',105076,'/lander-2'),
(240550,'2013-06-24 05:17:41',105077,'/home'),
(240551,'2013-06-24 05:18:41',105077,'/products'),
(240552,'2013-06-24 05:21:39',105077,'/the-original-mr-fuzzy'),
(240553,'2013-06-24 05:22:41',105077,'/cart'),
(240554,'2013-06-24 05:26:10',105077,'/shipping'),
(240555,'2013-06-24 05:28:14',105077,'/billing-2'),
(240556,'2013-06-24 05:31:11',105077,'/thank-you-for-your-order'),
(240557,'2013-06-24 05:32:43',105078,'/lander-2'),
(240558,'2013-06-24 05:37:19',105079,'/lander-2'),
(240559,'2013-06-24 05:37:59',105078,'/products'),
(240560,'2013-06-24 05:40:45',105078,'/the-forever-love-bear'),
(240561,'2013-06-24 05:41:45',105078,'/cart'),
(240562,'2013-06-24 05:50:13',105080,'/lander-2'),
(240563,'2013-06-24 05:54:01',105081,'/lander-2'),
(240564,'2013-06-24 05:55:51',105080,'/products'),
(240565,'2013-06-24 05:56:09',105080,'/the-original-mr-fuzzy'),
(240566,'2013-06-24 05:56:32',105082,'/lander-2'),
(240567,'2013-06-24 05:57:36',105082,'/products'),
(240568,'2013-06-24 05:59:21',105082,'/the-original-mr-fuzzy'),
(240569,'2013-06-24 06:13:49',105083,'/lander-2'),
(240570,'2013-06-24 06:15:48',105083,'/products'),
(240571,'2013-06-24 06:18:58',105083,'/the-original-mr-fuzzy'),
(240572,'2013-06-24 06:20:24',105083,'/cart'),
(240573,'2013-06-24 06:27:45',105084,'/lander-2'),
(240574,'2013-06-24 06:30:15',105085,'/lander-2'),
(240575,'2013-06-24 06:31:35',105086,'/lander-2'),
(240576,'2013-06-24 06:35:10',105086,'/products'),
(240577,'2013-06-24 06:49:54',105087,'/lander-2'),
(240578,'2013-06-24 06:59:24',105088,'/home'),
(240579,'2013-06-24 07:00:51',105089,'/home'),
(240580,'2013-06-24 07:04:54',105089,'/products'),
(240581,'2013-06-24 07:06:27',105089,'/the-original-mr-fuzzy'),
(240582,'2013-06-24 07:08:18',105090,'/lander-2'),
(240583,'2013-06-24 07:12:41',105091,'/lander-2'),
(240584,'2013-06-24 07:17:01',105092,'/lander-2'),
(240585,'2013-06-24 07:18:34',105093,'/lander-2'),
(240586,'2013-06-24 07:19:26',105094,'/home'),
(240587,'2013-06-24 07:19:26',105095,'/home'),
(240588,'2013-06-24 07:22:01',105094,'/products'),
(240589,'2013-06-24 07:24:26',105094,'/the-original-mr-fuzzy'),
(240590,'2013-06-24 07:29:34',105096,'/lander-2'),
(240591,'2013-06-24 07:44:25',105097,'/lander-2'),
(240592,'2013-06-24 07:45:35',105097,'/products'),
(240593,'2013-06-24 07:51:53',105098,'/lander-2'),
(240594,'2013-06-24 07:59:09',105099,'/lander-2'),
(240595,'2013-06-24 07:59:37',105100,'/lander-2'),
(240596,'2013-06-24 08:01:01',105099,'/products'),
(240597,'2013-06-24 08:03:47',105099,'/the-original-mr-fuzzy'),
(240598,'2013-06-24 08:07:32',105099,'/cart'),
(240599,'2013-06-24 08:07:51',105101,'/lander-2'),
(240600,'2013-06-24 08:11:11',105099,'/shipping'),
(240601,'2013-06-24 08:11:54',105102,'/lander-2'),
(240602,'2013-06-24 08:13:48',105102,'/products'),
(240603,'2013-06-24 08:15:44',105102,'/the-original-mr-fuzzy'),
(240604,'2013-06-24 08:18:12',105103,'/lander-2'),
(240605,'2013-06-24 08:23:55',105103,'/products'),
(240606,'2013-06-24 08:32:08',105104,'/lander-2'),
(240607,'2013-06-24 08:33:09',105104,'/products'),
(240608,'2013-06-24 08:34:15',105104,'/the-original-mr-fuzzy'),
(240609,'2013-06-24 08:35:37',105105,'/home'),
(240610,'2013-06-24 08:39:16',105106,'/lander-2'),
(240611,'2013-06-24 08:43:05',105107,'/lander-2'),
(240612,'2013-06-24 08:49:09',105108,'/lander-2'),
(240613,'2013-06-24 08:49:58',105109,'/home'),
(240614,'2013-06-24 08:52:01',105109,'/products'),
(240615,'2013-06-24 08:52:46',105108,'/products'),
(240616,'2013-06-24 08:53:57',105110,'/home'),
(240617,'2013-06-24 08:54:42',105109,'/the-original-mr-fuzzy'),
(240618,'2013-06-24 08:56:40',105108,'/the-original-mr-fuzzy'),
(240619,'2013-06-24 09:04:33',105111,'/lander-2'),
(240620,'2013-06-24 09:08:11',105111,'/products'),
(240621,'2013-06-24 09:09:38',105111,'/the-original-mr-fuzzy'),
(240622,'2013-06-24 09:11:09',105112,'/lander-2'),
(240623,'2013-06-24 09:12:45',105111,'/cart'),
(240624,'2013-06-24 09:13:55',105112,'/products'),
(240625,'2013-06-24 09:14:15',105113,'/lander-2'),
(240626,'2013-06-24 09:14:39',105114,'/lander-2'),
(240627,'2013-06-24 09:16:38',105111,'/shipping'),
(240628,'2013-06-24 09:17:18',105112,'/the-original-mr-fuzzy'),
(240629,'2013-06-24 09:17:28',105111,'/billing-2'),
(240630,'2013-06-24 09:18:18',105115,'/lander-2'),
(240631,'2013-06-24 09:20:55',105116,'/lander-2'),
(240632,'2013-06-24 09:20:55',105117,'/lander-2'),
(240633,'2013-06-24 09:21:13',105112,'/cart'),
(240634,'2013-06-24 09:22:13',105112,'/shipping'),
(240635,'2013-06-24 09:22:44',105112,'/billing-2'),
(240636,'2013-06-24 09:23:15',105118,'/lander-2'),
(240637,'2013-06-24 09:24:59',105119,'/home'),
(240638,'2013-06-24 09:25:39',105116,'/products'),
(240639,'2013-06-24 09:25:51',105117,'/products'),
(240640,'2013-06-24 09:26:54',105120,'/lander-2'),
(240641,'2013-06-24 09:27:02',105121,'/lander-2'),
(240642,'2013-06-24 09:27:27',105118,'/products'),
(240643,'2013-06-24 09:27:54',105112,'/thank-you-for-your-order'),
(240644,'2013-06-24 09:29:19',105117,'/the-forever-love-bear'),
(240645,'2013-06-24 09:29:42',105122,'/lander-2'),
(240646,'2013-06-24 09:29:58',105118,'/the-original-mr-fuzzy'),
(240647,'2013-06-24 09:30:18',105121,'/products'),
(240648,'2013-06-24 09:30:25',105119,'/products'),
(240649,'2013-06-24 09:30:30',105123,'/home'),
(240650,'2013-06-24 09:32:13',105121,'/the-original-mr-fuzzy'),
(240651,'2013-06-24 09:32:22',105119,'/the-original-mr-fuzzy'),
(240652,'2013-06-24 09:32:26',105118,'/cart'),
(240653,'2013-06-24 09:32:53',105123,'/products'),
(240654,'2013-06-24 09:36:10',105118,'/shipping'),
(240655,'2013-06-24 09:36:15',105119,'/cart'),
(240656,'2013-06-24 09:36:24',105123,'/the-forever-love-bear'),
(240657,'2013-06-24 09:37:00',105123,'/cart'),
(240658,'2013-06-24 09:38:49',105118,'/billing-2'),
(240659,'2013-06-24 09:39:40',105118,'/thank-you-for-your-order'),
(240660,'2013-06-24 09:42:35',105124,'/lander-2'),
(240661,'2013-06-24 09:43:45',105125,'/lander-2'),
(240662,'2013-06-24 09:46:12',105125,'/products'),
(240663,'2013-06-24 09:46:38',105126,'/lander-2'),
(240664,'2013-06-24 09:51:40',105126,'/products'),
(240665,'2013-06-24 09:54:23',105126,'/the-original-mr-fuzzy'),
(240666,'2013-06-24 09:55:50',105127,'/home'),
(240667,'2013-06-24 09:55:53',105128,'/lander-2'),
(240668,'2013-06-24 09:56:17',105126,'/cart'),
(240669,'2013-06-24 09:57:18',105126,'/shipping'),
(240670,'2013-06-24 09:57:32',105129,'/home'),
(240671,'2013-06-24 09:59:55',105126,'/billing-2'),
(240672,'2013-06-24 10:02:53',105129,'/products'),
(240673,'2013-06-24 10:03:43',105130,'/lander-2'),
(240674,'2013-06-24 10:03:44',105131,'/lander-2'),
(240675,'2013-06-24 10:05:29',105132,'/lander-2'),
(240676,'2013-06-24 10:05:59',105133,'/home'),
(240677,'2013-06-24 10:06:26',105131,'/products'),
(240678,'2013-06-24 10:06:29',105132,'/products'),
(240679,'2013-06-24 10:06:59',105134,'/lander-2'),
(240680,'2013-06-24 10:08:05',105135,'/home'),
(240681,'2013-06-24 10:09:13',105131,'/the-original-mr-fuzzy'),
(240682,'2013-06-24 10:12:05',105136,'/lander-2'),
(240683,'2013-06-24 10:12:29',105135,'/products'),
(240684,'2013-06-24 10:13:37',105135,'/the-forever-love-bear'),
(240685,'2013-06-24 10:14:17',105137,'/lander-2'),
(240686,'2013-06-24 10:14:45',105138,'/lander-2'),
(240687,'2013-06-24 10:15:00',105136,'/products'),
(240688,'2013-06-24 10:16:03',105139,'/home'),
(240689,'2013-06-24 10:16:29',105136,'/the-original-mr-fuzzy'),
(240690,'2013-06-24 10:17:14',105137,'/products'),
(240691,'2013-06-24 10:17:15',105135,'/cart'),
(240692,'2013-06-24 10:17:33',105136,'/cart'),
(240693,'2013-06-24 10:18:15',105136,'/shipping'),
(240694,'2013-06-24 10:20:08',105136,'/billing-2'),
(240695,'2013-06-24 10:21:01',105137,'/the-original-mr-fuzzy'),
(240696,'2013-06-24 10:21:46',105140,'/home'),
(240697,'2013-06-24 10:22:02',105141,'/home'),
(240698,'2013-06-24 10:23:51',105142,'/lander-2'),
(240699,'2013-06-24 10:23:53',105140,'/products'),
(240700,'2013-06-24 10:23:55',105136,'/thank-you-for-your-order'),
(240701,'2013-06-24 10:24:49',105140,'/the-original-mr-fuzzy'),
(240702,'2013-06-24 10:26:10',105140,'/cart'),
(240703,'2013-06-24 10:29:50',105143,'/lander-2'),
(240704,'2013-06-24 10:29:54',105140,'/shipping'),
(240705,'2013-06-24 10:31:10',105140,'/billing-2'),
(240706,'2013-06-24 10:36:14',105144,'/lander-2'),
(240707,'2013-06-24 10:36:35',105140,'/thank-you-for-your-order'),
(240708,'2013-06-24 10:36:57',105145,'/lander-2'),
(240709,'2013-06-24 10:37:35',105144,'/products'),
(240710,'2013-06-24 10:39:42',105146,'/lander-2'),
(240711,'2013-06-24 10:40:03',105147,'/home'),
(240712,'2013-06-24 10:40:47',105148,'/lander-2'),
(240713,'2013-06-24 10:42:14',105146,'/products'),
(240714,'2013-06-24 10:44:09',105146,'/the-original-mr-fuzzy'),
(240715,'2013-06-24 10:44:13',105149,'/lander-2'),
(240716,'2013-06-24 10:44:47',105147,'/products'),
(240717,'2013-06-24 10:46:48',105149,'/products'),
(240718,'2013-06-24 10:47:16',105146,'/cart'),
(240719,'2013-06-24 10:48:03',105150,'/lander-2'),
(240720,'2013-06-24 10:48:54',105149,'/the-original-mr-fuzzy'),
(240721,'2013-06-24 10:52:37',105151,'/lander-2'),
(240722,'2013-06-24 10:52:44',105149,'/cart'),
(240723,'2013-06-24 10:53:31',105150,'/products'),
(240724,'2013-06-24 10:53:50',105152,'/lander-2'),
(240725,'2013-06-24 10:54:35',105149,'/shipping'),
(240726,'2013-06-24 10:55:46',105153,'/home'),
(240727,'2013-06-24 10:56:42',105154,'/lander-2'),
(240728,'2013-06-24 10:57:01',105152,'/products'),
(240729,'2013-06-24 10:57:22',105151,'/products'),
(240730,'2013-06-24 10:58:01',105150,'/the-original-mr-fuzzy'),
(240731,'2013-06-24 11:00:05',105151,'/the-forever-love-bear'),
(240732,'2013-06-24 11:00:43',105153,'/products'),
(240733,'2013-06-24 11:02:09',105151,'/cart'),
(240734,'2013-06-24 11:03:06',105155,'/lander-2'),
(240735,'2013-06-24 11:03:39',105155,'/products'),
(240736,'2013-06-24 11:04:31',105156,'/lander-2'),
(240737,'2013-06-24 11:04:57',105153,'/the-original-mr-fuzzy'),
(240738,'2013-06-24 11:06:29',105157,'/lander-2'),
(240739,'2013-06-24 11:07:00',105153,'/cart'),
(240740,'2013-06-24 11:07:12',105157,'/products'),
(240741,'2013-06-24 11:08:20',105153,'/shipping'),
(240742,'2013-06-24 11:08:23',105158,'/lander-2'),
(240743,'2013-06-24 11:09:04',105156,'/products'),
(240744,'2013-06-24 11:09:11',105159,'/lander-2'),
(240745,'2013-06-24 11:10:37',105159,'/products'),
(240746,'2013-06-24 11:11:33',105153,'/billing-2'),
(240747,'2013-06-24 11:11:53',105160,'/lander-2'),
(240748,'2013-06-24 11:12:51',105160,'/products'),
(240749,'2013-06-24 11:13:01',105156,'/the-original-mr-fuzzy'),
(240750,'2013-06-24 11:13:01',105159,'/the-original-mr-fuzzy'),
(240751,'2013-06-24 11:13:18',105161,'/lander-2'),
(240752,'2013-06-24 11:13:19',105162,'/lander-2'),
(240753,'2013-06-24 11:13:37',105163,'/lander-2'),
(240754,'2013-06-24 11:13:40',105164,'/lander-2'),
(240755,'2013-06-24 11:13:53',105165,'/lander-2'),
(240756,'2013-06-24 11:15:24',105166,'/lander-2'),
(240757,'2013-06-24 11:16:17',105153,'/thank-you-for-your-order'),
(240758,'2013-06-24 11:16:42',105167,'/lander-2'),
(240759,'2013-06-24 11:17:10',105160,'/the-original-mr-fuzzy'),
(240760,'2013-06-24 11:17:21',105168,'/lander-2'),
(240761,'2013-06-24 11:18:32',105161,'/products'),
(240762,'2013-06-24 11:18:32',105166,'/products'),
(240763,'2013-06-24 11:19:05',105169,'/lander-2'),
(240764,'2013-06-24 11:19:20',105163,'/products'),
(240765,'2013-06-24 11:19:22',105161,'/the-original-mr-fuzzy'),
(240766,'2013-06-24 11:19:42',105168,'/products'),
(240767,'2013-06-24 11:20:07',105161,'/cart'),
(240768,'2013-06-24 11:20:49',105160,'/cart'),
(240769,'2013-06-24 11:21:43',105170,'/home'),
(240770,'2013-06-24 11:22:14',105167,'/products'),
(240771,'2013-06-24 11:22:47',105166,'/the-original-mr-fuzzy'),
(240772,'2013-06-24 11:22:52',105171,'/lander-2'),
(240773,'2013-06-24 11:23:48',105172,'/lander-2'),
(240774,'2013-06-24 11:24:26',105170,'/products'),
(240775,'2013-06-24 11:24:59',105173,'/lander-2'),
(240776,'2013-06-24 11:26:08',105166,'/cart'),
(240777,'2013-06-24 11:26:10',105172,'/products'),
(240778,'2013-06-24 11:26:54',105166,'/shipping'),
(240779,'2013-06-24 11:27:02',105172,'/the-original-mr-fuzzy'),
(240780,'2013-06-24 11:28:27',105171,'/products'),
(240781,'2013-06-24 11:30:07',105166,'/billing-2'),
(240782,'2013-06-24 11:32:14',105174,'/home'),
(240783,'2013-06-24 11:38:36',105175,'/lander-2'),
(240784,'2013-06-24 11:38:58',105175,'/products'),
(240785,'2013-06-24 11:40:54',105176,'/lander-2'),
(240786,'2013-06-24 11:43:30',105175,'/the-original-mr-fuzzy'),
(240787,'2013-06-24 11:44:10',105176,'/products'),
(240788,'2013-06-24 11:45:14',105177,'/lander-2'),
(240789,'2013-06-24 11:46:20',105176,'/the-original-mr-fuzzy'),
(240790,'2013-06-24 11:46:39',105175,'/cart'),
(240791,'2013-06-24 11:47:42',105177,'/products'),
(240792,'2013-06-24 11:47:56',105176,'/cart'),
(240793,'2013-06-24 11:49:04',105177,'/the-original-mr-fuzzy'),
(240794,'2013-06-24 11:49:43',105175,'/shipping'),
(240795,'2013-06-24 11:49:54',105176,'/shipping'),
(240796,'2013-06-24 11:50:59',105178,'/lander-2'),
(240797,'2013-06-24 11:52:54',105175,'/billing-2'),
(240798,'2013-06-24 11:52:54',105176,'/billing-2'),
(240799,'2013-06-24 11:54:35',105175,'/thank-you-for-your-order'),
(240800,'2013-06-24 11:56:58',105176,'/thank-you-for-your-order'),
(240801,'2013-06-24 12:05:02',105179,'/lander-2'),
(240802,'2013-06-24 12:05:26',105180,'/lander-2'),
(240803,'2013-06-24 12:07:53',105179,'/products'),
(240804,'2013-06-24 12:10:00',105181,'/home'),
(240805,'2013-06-24 12:12:02',105181,'/products'),
(240806,'2013-06-24 12:12:25',105179,'/the-original-mr-fuzzy'),
(240807,'2013-06-24 12:13:58',105182,'/lander-2'),
(240808,'2013-06-24 12:16:53',105183,'/lander-2'),
(240809,'2013-06-24 12:17:14',105184,'/lander-2'),
(240810,'2013-06-24 12:18:12',105183,'/products'),
(240811,'2013-06-24 12:18:53',105183,'/the-original-mr-fuzzy'),
(240812,'2013-06-24 12:19:00',105185,'/lander-2'),
(240813,'2013-06-24 12:21:27',105184,'/products'),
(240814,'2013-06-24 12:22:28',105186,'/lander-2'),
(240815,'2013-06-24 12:23:47',105186,'/products'),
(240816,'2013-06-24 12:24:13',105184,'/the-forever-love-bear'),
(240817,'2013-06-24 12:26:29',105186,'/the-forever-love-bear'),
(240818,'2013-06-24 12:28:45',105187,'/lander-2'),
(240819,'2013-06-24 12:38:32',105188,'/lander-2'),
(240820,'2013-06-24 12:57:29',105189,'/lander-2'),
(240821,'2013-06-24 12:58:51',105189,'/products'),
(240822,'2013-06-24 13:00:42',105190,'/lander-2'),
(240823,'2013-06-24 13:00:59',105191,'/lander-2'),
(240824,'2013-06-24 13:01:39',105192,'/lander-2'),
(240825,'2013-06-24 13:02:02',105193,'/lander-2'),
(240826,'2013-06-24 13:02:10',105194,'/home'),
(240827,'2013-06-24 13:05:18',105195,'/lander-2'),
(240828,'2013-06-24 13:05:53',105192,'/products'),
(240829,'2013-06-24 13:08:43',105196,'/lander-2'),
(240830,'2013-06-24 13:12:48',105197,'/lander-2'),
(240831,'2013-06-24 13:16:22',105197,'/products'),
(240832,'2013-06-24 13:16:35',105198,'/lander-2'),
(240833,'2013-06-24 13:16:53',105197,'/the-original-mr-fuzzy'),
(240834,'2013-06-24 13:21:42',105199,'/home'),
(240835,'2013-06-24 13:24:41',105200,'/home'),
(240836,'2013-06-24 13:24:48',105201,'/home'),
(240837,'2013-06-24 13:27:10',105200,'/products'),
(240838,'2013-06-24 13:29:33',105202,'/home'),
(240839,'2013-06-24 13:30:16',105200,'/the-original-mr-fuzzy'),
(240840,'2013-06-24 13:32:59',105203,'/lander-2'),
(240841,'2013-06-24 13:35:56',105204,'/lander-2'),
(240842,'2013-06-24 13:36:33',105205,'/lander-2'),
(240843,'2013-06-24 13:38:28',105206,'/lander-2'),
(240844,'2013-06-24 13:38:55',105204,'/products'),
(240845,'2013-06-24 13:39:09',105207,'/lander-2'),
(240846,'2013-06-24 13:39:20',105204,'/the-original-mr-fuzzy'),
(240847,'2013-06-24 13:39:29',105205,'/products'),
(240848,'2013-06-24 13:39:43',105208,'/lander-2'),
(240849,'2013-06-24 13:39:57',105209,'/lander-2'),
(240850,'2013-06-24 13:40:24',105210,'/lander-2'),
(240851,'2013-06-24 13:42:41',105206,'/products'),
(240852,'2013-06-24 13:43:18',105211,'/home'),
(240853,'2013-06-24 13:43:23',105212,'/home'),
(240854,'2013-06-24 13:43:55',105209,'/products'),
(240855,'2013-06-24 13:44:50',105209,'/the-original-mr-fuzzy'),
(240856,'2013-06-24 13:45:19',105213,'/lander-2'),
(240857,'2013-06-24 13:45:31',105208,'/products'),
(240858,'2013-06-24 13:45:52',105214,'/lander-2'),
(240859,'2013-06-24 13:46:38',105209,'/cart'),
(240860,'2013-06-24 13:46:46',105213,'/products'),
(240861,'2013-06-24 13:46:52',105215,'/lander-2'),
(240862,'2013-06-24 13:46:53',105208,'/the-original-mr-fuzzy'),
(240863,'2013-06-24 13:47:01',105213,'/the-forever-love-bear'),
(240864,'2013-06-24 13:47:54',105216,'/home'),
(240865,'2013-06-24 13:50:32',105209,'/shipping'),
(240866,'2013-06-24 13:51:35',105216,'/products'),
(240867,'2013-06-24 13:59:10',105217,'/home'),
(240868,'2013-06-24 14:00:26',105217,'/products'),
(240869,'2013-06-24 14:03:08',105217,'/the-original-mr-fuzzy'),
(240870,'2013-06-24 14:05:43',105218,'/home'),
(240871,'2013-06-24 14:06:54',105219,'/lander-2'),
(240872,'2013-06-24 14:11:31',105218,'/products'),
(240873,'2013-06-24 14:12:06',105219,'/products'),
(240874,'2013-06-24 14:12:13',105220,'/home'),
(240875,'2013-06-24 14:13:02',105219,'/the-original-mr-fuzzy'),
(240876,'2013-06-24 14:13:53',105221,'/lander-2'),
(240877,'2013-06-24 14:15:08',105218,'/the-original-mr-fuzzy'),
(240878,'2013-06-24 14:15:29',105220,'/products'),
(240879,'2013-06-24 14:16:20',105222,'/home'),
(240880,'2013-06-24 14:16:47',105219,'/cart'),
(240881,'2013-06-24 14:17:51',105220,'/the-original-mr-fuzzy'),
(240882,'2013-06-24 14:18:42',105222,'/products'),
(240883,'2013-06-24 14:19:16',105219,'/shipping'),
(240884,'2013-06-24 14:19:52',105220,'/cart'),
(240885,'2013-06-24 14:21:28',105219,'/billing-2'),
(240886,'2013-06-24 14:22:01',105223,'/lander-2'),
(240887,'2013-06-24 14:23:07',105222,'/the-original-mr-fuzzy'),
(240888,'2013-06-24 14:23:08',105224,'/home'),
(240889,'2013-06-24 14:23:36',105225,'/lander-2'),
(240890,'2013-06-24 14:25:12',105222,'/cart'),
(240891,'2013-06-24 14:25:16',105226,'/lander-2'),
(240892,'2013-06-24 14:25:45',105219,'/thank-you-for-your-order'),
(240893,'2013-06-24 14:26:10',105227,'/lander-2'),
(240894,'2013-06-24 14:26:33',105226,'/products'),
(240895,'2013-06-24 14:28:48',105227,'/products'),
(240896,'2013-06-24 14:29:13',105228,'/lander-2'),
(240897,'2013-06-24 14:30:16',105227,'/the-original-mr-fuzzy'),
(240898,'2013-06-24 14:35:50',105229,'/lander-2'),
(240899,'2013-06-24 14:37:02',105230,'/lander-2'),
(240900,'2013-06-24 14:41:29',105231,'/lander-2'),
(240901,'2013-06-24 14:42:55',105231,'/products'),
(240902,'2013-06-24 14:44:18',105232,'/lander-2'),
(240903,'2013-06-24 14:45:33',105231,'/the-original-mr-fuzzy'),
(240904,'2013-06-24 14:46:34',105233,'/lander-2'),
(240905,'2013-06-24 14:48:03',105234,'/lander-2'),
(240906,'2013-06-24 14:48:41',105235,'/lander-2'),
(240907,'2013-06-24 14:49:02',105235,'/products'),
(240908,'2013-06-24 14:49:29',105231,'/cart'),
(240909,'2013-06-24 14:49:37',105232,'/products'),
(240910,'2013-06-24 14:49:51',105231,'/shipping'),
(240911,'2013-06-24 14:51:33',105231,'/billing-2'),
(240912,'2013-06-24 14:51:55',105236,'/lander-2'),
(240913,'2013-06-24 14:52:34',105235,'/the-original-mr-fuzzy'),
(240914,'2013-06-24 14:53:43',105232,'/the-original-mr-fuzzy'),
(240915,'2013-06-24 14:55:45',105232,'/cart'),
(240916,'2013-06-24 14:56:57',105236,'/products'),
(240917,'2013-06-24 14:56:59',105232,'/shipping'),
(240918,'2013-06-24 14:57:38',105236,'/the-original-mr-fuzzy'),
(240919,'2013-06-24 14:58:33',105232,'/billing-2'),
(240920,'2013-06-24 15:00:47',105237,'/lander-2'),
(240921,'2013-06-24 15:02:01',105232,'/thank-you-for-your-order'),
(240922,'2013-06-24 15:03:21',105237,'/products'),
(240923,'2013-06-24 15:04:36',105238,'/lander-2'),
(240924,'2013-06-24 15:04:44',105237,'/the-original-mr-fuzzy'),
(240925,'2013-06-24 15:05:12',105239,'/home'),
(240926,'2013-06-24 15:05:28',105238,'/products'),
(240927,'2013-06-24 15:05:38',105240,'/lander-2'),
(240928,'2013-06-24 15:05:51',105241,'/lander-2'),
(240929,'2013-06-24 15:06:22',105237,'/cart'),
(240930,'2013-06-24 15:06:26',105241,'/products'),
(240931,'2013-06-24 15:06:59',105241,'/the-original-mr-fuzzy'),
(240932,'2013-06-24 15:07:33',105237,'/shipping'),
(240933,'2013-06-24 15:08:05',105241,'/cart'),
(240934,'2013-06-24 15:09:55',105237,'/billing-2'),
(240935,'2013-06-24 15:10:07',105238,'/the-original-mr-fuzzy'),
(240936,'2013-06-24 15:10:36',105240,'/products'),
(240937,'2013-06-24 15:10:40',105242,'/home'),
(240938,'2013-06-24 15:11:43',105238,'/cart'),
(240939,'2013-06-24 15:11:47',105240,'/the-original-mr-fuzzy'),
(240940,'2013-06-24 15:11:51',105243,'/home'),
(240941,'2013-06-24 15:12:20',105242,'/products'),
(240942,'2013-06-24 15:13:51',105237,'/thank-you-for-your-order'),
(240943,'2013-06-24 15:14:15',105244,'/lander-2'),
(240944,'2013-06-24 15:14:31',105240,'/cart'),
(240945,'2013-06-24 15:15:43',105242,'/the-original-mr-fuzzy'),
(240946,'2013-06-24 15:16:04',105243,'/products'),
(240947,'2013-06-24 15:16:24',105240,'/shipping'),
(240948,'2013-06-24 15:17:24',105240,'/billing-2'),
(240949,'2013-06-24 15:17:50',105243,'/the-original-mr-fuzzy'),
(240950,'2013-06-24 15:18:38',105245,'/lander-2'),
(240951,'2013-06-24 15:20:56',105240,'/thank-you-for-your-order'),
(240952,'2013-06-24 15:21:33',105246,'/lander-2'),
(240953,'2013-06-24 15:21:34',105247,'/lander-2'),
(240954,'2013-06-24 15:24:18',105245,'/products'),
(240955,'2013-06-24 15:26:00',105246,'/products'),
(240956,'2013-06-24 15:28:51',105246,'/the-original-mr-fuzzy'),
(240957,'2013-06-24 15:29:25',105246,'/cart'),
(240958,'2013-06-24 15:31:21',105246,'/shipping'),
(240959,'2013-06-24 15:31:37',105248,'/lander-2'),
(240960,'2013-06-24 15:31:50',105246,'/billing-2'),
(240961,'2013-06-24 15:33:46',105248,'/products'),
(240962,'2013-06-24 15:37:06',105246,'/thank-you-for-your-order'),
(240963,'2013-06-24 15:37:31',105249,'/lander-2'),
(240964,'2013-06-24 15:38:02',105248,'/the-original-mr-fuzzy'),
(240965,'2013-06-24 15:41:07',105250,'/lander-2'),
(240966,'2013-06-24 15:42:06',105251,'/lander-2'),
(240967,'2013-06-24 15:42:32',105252,'/lander-2'),
(240968,'2013-06-24 15:42:41',105250,'/products'),
(240969,'2013-06-24 15:42:59',105249,'/products'),
(240970,'2013-06-24 15:43:44',105251,'/products'),
(240971,'2013-06-24 15:43:45',105250,'/the-original-mr-fuzzy'),
(240972,'2013-06-24 15:44:26',105253,'/lander-2'),
(240973,'2013-06-24 15:46:33',105251,'/the-original-mr-fuzzy'),
(240974,'2013-06-24 15:46:41',105249,'/the-original-mr-fuzzy'),
(240975,'2013-06-24 15:46:48',105254,'/lander-2'),
(240976,'2013-06-24 15:48:07',105255,'/lander-2'),
(240977,'2013-06-24 15:48:47',105256,'/lander-2'),
(240978,'2013-06-24 15:49:11',105257,'/lander-2'),
(240979,'2013-06-24 15:49:27',105249,'/cart'),
(240980,'2013-06-24 15:50:08',105253,'/products'),
(240981,'2013-06-24 15:50:36',105256,'/products'),
(240982,'2013-06-24 15:51:54',105253,'/the-original-mr-fuzzy'),
(240983,'2013-06-24 15:53:07',105249,'/shipping'),
(240984,'2013-06-24 15:53:33',105258,'/lander-2'),
(240985,'2013-06-24 15:54:11',105259,'/home'),
(240986,'2013-06-24 15:55:08',105249,'/billing-2'),
(240987,'2013-06-24 15:55:11',105256,'/the-forever-love-bear'),
(240988,'2013-06-24 15:55:47',105260,'/home'),
(240989,'2013-06-24 15:55:57',105256,'/cart'),
(240990,'2013-06-24 15:56:19',105261,'/lander-2'),
(240991,'2013-06-24 15:56:47',105262,'/lander-2'),
(240992,'2013-06-24 15:57:23',105256,'/shipping'),
(240993,'2013-06-24 15:58:53',105263,'/lander-2'),
(240994,'2013-06-24 15:58:56',105264,'/lander-2'),
(240995,'2013-06-24 15:59:22',105262,'/products'),
(240996,'2013-06-24 15:59:49',105256,'/billing-2'),
(240997,'2013-06-24 16:02:44',105265,'/lander-2'),
(240998,'2013-06-24 16:03:27',105262,'/the-original-mr-fuzzy'),
(240999,'2013-06-24 16:03:56',105264,'/products'),
(241000,'2013-06-24 16:04:34',105256,'/thank-you-for-your-order'),
(241001,'2013-06-24 16:05:57',105264,'/the-original-mr-fuzzy'),
(241002,'2013-06-24 16:06:52',105266,'/lander-2'),
(241003,'2013-06-24 16:07:59',105265,'/products'),
(241004,'2013-06-24 16:08:34',105267,'/lander-2'),
(241005,'2013-06-24 16:09:47',105267,'/products'),
(241006,'2013-06-24 16:09:57',105265,'/the-original-mr-fuzzy'),
(241007,'2013-06-24 16:13:20',105267,'/the-original-mr-fuzzy'),
(241008,'2013-06-24 16:18:44',105268,'/lander-2'),
(241009,'2013-06-24 16:20:25',105269,'/lander-2'),
(241010,'2013-06-24 16:20:47',105268,'/products'),
(241011,'2013-06-24 16:22:24',105270,'/lander-2'),
(241012,'2013-06-24 16:23:16',105271,'/lander-2'),
(241013,'2013-06-24 16:23:31',105270,'/products'),
(241014,'2013-06-24 16:23:34',105272,'/lander-2'),
(241015,'2013-06-24 16:23:35',105268,'/the-original-mr-fuzzy'),
(241016,'2013-06-24 16:24:15',105269,'/products'),
(241017,'2013-06-24 16:25:20',105273,'/lander-2'),
(241018,'2013-06-24 16:25:36',105272,'/products'),
(241019,'2013-06-24 16:25:48',105270,'/the-original-mr-fuzzy'),
(241020,'2013-06-24 16:26:16',105271,'/products'),
(241021,'2013-06-24 16:27:19',105269,'/the-original-mr-fuzzy'),
(241022,'2013-06-24 16:28:14',105270,'/cart'),
(241023,'2013-06-24 16:28:15',105271,'/the-original-mr-fuzzy'),
(241024,'2013-06-24 16:28:24',105272,'/the-original-mr-fuzzy'),
(241025,'2013-06-24 16:30:30',105272,'/cart'),
(241026,'2013-06-24 16:31:48',105274,'/lander-2'),
(241027,'2013-06-24 16:33:31',105272,'/shipping'),
(241028,'2013-06-24 16:36:22',105272,'/billing-2'),
(241029,'2013-06-24 16:36:35',105275,'/home'),
(241030,'2013-06-24 16:38:33',105272,'/thank-you-for-your-order'),
(241031,'2013-06-24 16:38:39',105276,'/lander-2'),
(241032,'2013-06-24 16:39:35',105275,'/products'),
(241033,'2013-06-24 16:40:52',105277,'/lander-2'),
(241034,'2013-06-24 16:42:56',105276,'/products'),
(241035,'2013-06-24 16:43:00',105275,'/the-original-mr-fuzzy'),
(241036,'2013-06-24 16:43:43',105278,'/lander-2'),
(241037,'2013-06-24 16:44:10',105278,'/products'),
(241038,'2013-06-24 16:44:51',105278,'/the-original-mr-fuzzy'),
(241039,'2013-06-24 16:45:59',105279,'/lander-2'),
(241040,'2013-06-24 16:46:56',105276,'/the-original-mr-fuzzy'),
(241041,'2013-06-24 16:47:41',105278,'/cart'),
(241042,'2013-06-24 16:47:55',105280,'/home'),
(241043,'2013-06-24 16:50:59',105278,'/shipping'),
(241044,'2013-06-24 16:51:32',105281,'/home'),
(241045,'2013-06-24 16:51:47',105278,'/billing-2'),
(241046,'2013-06-24 16:52:43',105282,'/lander-2'),
(241047,'2013-06-24 16:53:21',105280,'/products'),
(241048,'2013-06-24 16:53:47',105283,'/lander-2'),
(241049,'2013-06-24 16:54:31',105281,'/products'),
(241050,'2013-06-24 16:57:44',105280,'/the-original-mr-fuzzy'),
(241051,'2013-06-24 16:58:45',105284,'/lander-2'),
(241052,'2013-06-24 17:03:31',105284,'/products'),
(241053,'2013-06-24 17:06:24',105285,'/lander-2'),
(241054,'2013-06-24 17:07:10',105285,'/products'),
(241055,'2013-06-24 17:09:06',105285,'/the-original-mr-fuzzy'),
(241056,'2013-06-24 17:10:05',105286,'/home'),
(241057,'2013-06-24 17:17:28',105287,'/lander-2'),
(241058,'2013-06-24 17:20:29',105288,'/lander-2'),
(241059,'2013-06-24 17:22:33',105288,'/products'),
(241060,'2013-06-24 17:23:17',105288,'/the-forever-love-bear'),
(241061,'2013-06-24 17:24:43',105289,'/lander-2'),
(241062,'2013-06-24 17:34:46',105290,'/lander-2'),
(241063,'2013-06-24 17:46:34',105291,'/lander-2'),
(241064,'2013-06-24 17:48:02',105291,'/products'),
(241065,'2013-06-24 17:48:50',105292,'/lander-2'),
(241066,'2013-06-24 17:50:01',105291,'/the-original-mr-fuzzy'),
(241067,'2013-06-24 17:50:07',105292,'/products'),
(241068,'2013-06-24 17:53:47',105291,'/cart'),
(241069,'2013-06-24 17:53:51',105293,'/lander-2'),
(241070,'2013-06-24 17:55:07',105294,'/lander-2'),
(241071,'2013-06-24 17:57:10',105293,'/products'),
(241072,'2013-06-24 17:59:01',105294,'/products'),
(241073,'2013-06-24 17:59:21',105294,'/the-original-mr-fuzzy'),
(241074,'2013-06-24 18:00:14',105293,'/the-original-mr-fuzzy'),
(241075,'2013-06-24 18:00:44',105294,'/cart'),
(241076,'2013-06-24 18:02:51',105293,'/cart'),
(241077,'2013-06-24 18:04:17',105294,'/shipping'),
(241078,'2013-06-24 18:05:14',105294,'/billing-2'),
(241079,'2013-06-24 18:06:33',105294,'/thank-you-for-your-order'),
(241080,'2013-06-24 18:08:15',105295,'/lander-2'),
(241081,'2013-06-24 18:11:52',105295,'/products'),
(241082,'2013-06-24 18:13:43',105296,'/lander-2'),
(241083,'2013-06-24 18:17:10',105296,'/products'),
(241084,'2013-06-24 18:19:41',105297,'/home'),
(241085,'2013-06-24 18:25:23',105297,'/products'),
(241086,'2013-06-24 18:28:07',105298,'/lander-2'),
(241087,'2013-06-24 18:31:51',105299,'/home'),
(241088,'2013-06-24 18:32:40',105300,'/lander-2'),
(241089,'2013-06-24 18:39:43',105301,'/lander-2'),
(241090,'2013-06-24 18:46:06',105302,'/lander-2'),
(241091,'2013-06-24 18:46:22',105303,'/home'),
(241092,'2013-06-24 18:50:13',105303,'/products'),
(241093,'2013-06-24 18:50:46',105302,'/products'),
(241094,'2013-06-24 18:51:13',105303,'/the-original-mr-fuzzy'),
(241095,'2013-06-24 18:52:05',105304,'/lander-2'),
(241096,'2013-06-24 18:53:31',105303,'/cart'),
(241097,'2013-06-24 18:57:25',105303,'/shipping'),
(241098,'2013-06-24 19:00:05',105305,'/lander-2'),
(241099,'2013-06-24 19:01:02',105306,'/lander-2'),
(241100,'2013-06-24 19:02:05',105305,'/products'),
(241101,'2013-06-24 19:02:48',105306,'/products'),
(241102,'2013-06-24 19:06:34',105306,'/the-forever-love-bear'),
(241103,'2013-06-24 19:06:59',105307,'/lander-2'),
(241104,'2013-06-24 19:08:29',105308,'/lander-2'),
(241105,'2013-06-24 19:09:05',105308,'/products'),
(241106,'2013-06-24 19:09:50',105306,'/cart'),
(241107,'2013-06-24 19:11:10',105306,'/shipping'),
(241108,'2013-06-24 19:11:10',105307,'/products'),
(241109,'2013-06-24 19:13:09',105306,'/billing-2'),
(241110,'2013-06-24 19:13:28',105307,'/the-original-mr-fuzzy'),
(241111,'2013-06-24 19:13:30',105309,'/lander-2'),
(241112,'2013-06-24 19:13:39',105310,'/lander-2'),
(241113,'2013-06-24 19:17:59',105309,'/products'),
(241114,'2013-06-24 19:22:24',105309,'/the-forever-love-bear'),
(241115,'2013-06-24 19:24:07',105309,'/cart'),
(241116,'2013-06-24 19:25:55',105309,'/shipping'),
(241117,'2013-06-24 19:26:09',105311,'/lander-2'),
(241118,'2013-06-24 19:26:52',105309,'/billing-2'),
(241119,'2013-06-24 19:29:08',105312,'/lander-2'),
(241120,'2013-06-24 19:47:10',105313,'/lander-2'),
(241121,'2013-06-24 19:48:32',105314,'/home'),
(241122,'2013-06-24 19:49:32',105313,'/products'),
(241123,'2013-06-24 19:51:12',105313,'/the-original-mr-fuzzy'),
(241124,'2013-06-24 19:53:14',105313,'/cart'),
(241125,'2013-06-24 19:54:20',105313,'/shipping'),
(241126,'2013-06-24 19:55:41',105313,'/billing-2'),
(241127,'2013-06-24 19:56:31',105315,'/lander-2'),
(241128,'2013-06-24 19:59:53',105316,'/lander-2'),
(241129,'2013-06-24 20:00:26',105313,'/thank-you-for-your-order'),
(241130,'2013-06-24 20:01:15',105317,'/lander-2'),
(241131,'2013-06-24 20:01:35',105318,'/lander-2'),
(241132,'2013-06-24 20:01:46',105316,'/products'),
(241133,'2013-06-24 20:02:43',105319,'/lander-2'),
(241134,'2013-06-24 20:04:24',105317,'/products'),
(241135,'2013-06-24 20:05:27',105316,'/the-original-mr-fuzzy'),
(241136,'2013-06-24 20:15:57',105320,'/lander-2'),
(241137,'2013-06-24 20:19:37',105321,'/lander-2'),
(241138,'2013-06-24 20:21:05',105322,'/home'),
(241139,'2013-06-24 20:22:00',105322,'/products'),
(241140,'2013-06-24 20:26:18',105322,'/the-original-mr-fuzzy'),
(241141,'2013-06-24 20:27:13',105322,'/cart'),
(241142,'2013-06-24 20:28:08',105323,'/lander-2'),
(241143,'2013-06-24 20:30:36',105322,'/shipping'),
(241144,'2013-06-24 20:31:16',105322,'/billing-2'),
(241145,'2013-06-24 20:34:22',105324,'/home'),
(241146,'2013-06-24 20:46:52',105325,'/lander-2'),
(241147,'2013-06-24 20:48:40',105326,'/lander-2'),
(241148,'2013-06-24 20:50:55',105325,'/products'),
(241149,'2013-06-24 20:52:19',105325,'/the-original-mr-fuzzy'),
(241150,'2013-06-24 20:54:05',105325,'/cart'),
(241151,'2013-06-24 20:56:35',105325,'/shipping'),
(241152,'2013-06-24 21:15:22',105327,'/lander-2'),
(241153,'2013-06-24 21:23:11',105328,'/lander-2'),
(241154,'2013-06-24 21:29:02',105329,'/lander-2'),
(241155,'2013-06-24 21:31:18',105329,'/products'),
(241156,'2013-06-24 21:31:44',105330,'/home'),
(241157,'2013-06-24 21:32:47',105331,'/lander-2'),
(241158,'2013-06-24 21:33:59',105329,'/the-original-mr-fuzzy'),
(241159,'2013-06-24 21:35:59',105329,'/cart'),
(241160,'2013-06-24 21:36:27',105331,'/products'),
(241161,'2013-06-24 21:37:22',105332,'/lander-2'),
(241162,'2013-06-24 21:37:59',105329,'/shipping'),
(241163,'2013-06-24 21:40:59',105331,'/the-original-mr-fuzzy'),
(241164,'2013-06-24 21:51:26',105333,'/lander-2'),
(241165,'2013-06-24 21:53:05',105334,'/lander-2'),
(241166,'2013-06-24 21:54:18',105335,'/lander-2'),
(241167,'2013-06-24 21:56:18',105334,'/products'),
(241168,'2013-06-24 21:57:26',105334,'/the-original-mr-fuzzy'),
(241169,'2013-06-24 22:05:14',105336,'/home'),
(241170,'2013-06-24 22:26:57',105337,'/lander-2'),
(241171,'2013-06-24 22:32:32',105338,'/home'),
(241172,'2013-06-24 22:34:48',105339,'/lander-2'),
(241173,'2013-06-24 22:38:33',105339,'/products'),
(241174,'2013-06-24 22:42:13',105340,'/lander-2'),
(241175,'2013-06-24 22:44:57',105341,'/lander-2'),
(241176,'2013-06-24 22:45:01',105340,'/products'),
(241177,'2013-06-24 22:45:38',105340,'/the-original-mr-fuzzy'),
(241178,'2013-06-24 22:46:16',105340,'/cart'),
(241179,'2013-06-24 22:47:52',105342,'/lander-2'),
(241180,'2013-06-24 22:48:27',105340,'/shipping'),
(241181,'2013-06-24 22:49:52',105341,'/products'),
(241182,'2013-06-24 22:50:20',105340,'/billing-2'),
(241183,'2013-06-24 22:51:47',105342,'/products'),
(241184,'2013-06-24 22:53:22',105343,'/lander-2'),
(241185,'2013-06-24 22:53:43',105341,'/the-original-mr-fuzzy'),
(241186,'2013-06-24 22:55:09',105343,'/products'),
(241187,'2013-06-24 22:55:42',105342,'/the-original-mr-fuzzy'),
(241188,'2013-06-24 22:57:22',105344,'/lander-2'),
(241189,'2013-06-24 22:57:45',105341,'/cart'),
(241190,'2013-06-24 22:58:13',105344,'/products'),
(241191,'2013-06-24 22:58:45',105341,'/shipping'),
(241192,'2013-06-24 22:58:54',105345,'/lander-2'),
(241193,'2013-06-24 23:01:11',105346,'/lander-2'),
(241194,'2013-06-24 23:01:37',105344,'/the-original-mr-fuzzy'),
(241195,'2013-06-24 23:03:02',105347,'/home'),
(241196,'2013-06-24 23:04:52',105344,'/cart'),
(241197,'2013-06-24 23:08:18',105347,'/products'),
(241198,'2013-06-24 23:15:32',105348,'/lander-2'),
(241199,'2013-06-24 23:17:53',105348,'/products'),
(241200,'2013-06-24 23:18:25',105348,'/the-original-mr-fuzzy'),
(241201,'2013-06-24 23:22:11',105348,'/cart'),
(241202,'2013-06-24 23:23:07',105349,'/lander-2'),
(241203,'2013-06-24 23:26:02',105350,'/home'),
(241204,'2013-06-24 23:26:21',105349,'/products'),
(241205,'2013-06-24 23:27:23',105349,'/the-original-mr-fuzzy'),
(241206,'2013-06-24 23:29:05',105351,'/lander-2'),
(241207,'2013-06-24 23:53:02',105352,'/lander-2'),
(241208,'2013-06-24 23:53:03',105353,'/lander-2'),
(241209,'2013-06-24 23:53:44',105354,'/lander-2'),
(241210,'2013-06-24 23:55:30',105355,'/lander-2'),
(241211,'2013-06-24 23:56:45',105355,'/products'),
(241212,'2013-06-24 23:57:16',105352,'/products'),
(241213,'2013-06-24 23:58:25',105354,'/products'),
(241214,'2013-06-25 00:00:37',105352,'/the-forever-love-bear'),
(241215,'2013-06-25 00:01:16',105355,'/the-forever-love-bear'),
(241216,'2013-06-25 00:01:58',105352,'/cart'),
(241217,'2013-06-25 00:02:08',105356,'/lander-2'),
(241218,'2013-06-25 00:03:40',105352,'/shipping'),
(241219,'2013-06-25 00:04:54',105352,'/billing-2'),
(241220,'2013-06-25 00:05:58',105356,'/products'),
(241221,'2013-06-25 00:08:29',105352,'/thank-you-for-your-order'),
(241222,'2013-06-25 00:09:29',105356,'/the-forever-love-bear'),
(241223,'2013-06-25 00:16:12',105357,'/lander-2'),
(241224,'2013-06-25 00:19:38',105357,'/products'),
(241225,'2013-06-25 00:23:23',105357,'/the-original-mr-fuzzy'),
(241226,'2013-06-25 00:25:37',105358,'/lander-2'),
(241227,'2013-06-25 00:25:42',105359,'/lander-2'),
(241228,'2013-06-25 00:26:40',105360,'/lander-2'),
(241229,'2013-06-25 00:29:59',105359,'/products'),
(241230,'2013-06-25 00:30:02',105360,'/products'),
(241231,'2013-06-25 00:30:24',105358,'/products'),
(241232,'2013-06-25 00:31:45',105360,'/the-original-mr-fuzzy'),
(241233,'2013-06-25 00:33:30',105359,'/the-original-mr-fuzzy'),
(241234,'2013-06-25 00:34:25',105361,'/lander-2'),
(241235,'2013-06-25 00:34:57',105361,'/products'),
(241236,'2013-06-25 00:35:26',105362,'/lander-2'),
(241237,'2013-06-25 00:35:51',105359,'/cart'),
(241238,'2013-06-25 00:37:28',105359,'/shipping'),
(241239,'2013-06-25 00:37:41',105362,'/products'),
(241240,'2013-06-25 00:39:50',105362,'/the-original-mr-fuzzy'),
(241241,'2013-06-25 00:40:36',105359,'/billing-2'),
(241242,'2013-06-25 00:43:44',105359,'/thank-you-for-your-order'),
(241243,'2013-06-25 00:52:23',105363,'/home'),
(241244,'2013-06-25 00:55:35',105364,'/lander-2'),
(241245,'2013-06-25 01:01:25',105365,'/lander-2'),
(241246,'2013-06-25 01:02:33',105366,'/lander-2'),
(241247,'2013-06-25 01:05:52',105365,'/products'),
(241248,'2013-06-25 01:06:33',105366,'/products'),
(241249,'2013-06-25 01:06:51',105365,'/the-original-mr-fuzzy'),
(241250,'2013-06-25 01:09:08',105366,'/the-original-mr-fuzzy'),
(241251,'2013-06-25 01:10:28',105367,'/lander-2'),
(241252,'2013-06-25 01:10:30',105365,'/cart'),
(241253,'2013-06-25 01:11:56',105367,'/products'),
(241254,'2013-06-25 01:12:37',105366,'/cart'),
(241255,'2013-06-25 01:12:50',105367,'/the-original-mr-fuzzy'),
(241256,'2013-06-25 01:15:15',105366,'/shipping'),
(241257,'2013-06-25 01:18:07',105366,'/billing-2'),
(241258,'2013-06-25 01:22:28',105366,'/thank-you-for-your-order'),
(241259,'2013-06-25 01:45:36',105368,'/lander-2'),
(241260,'2013-06-25 01:49:15',105368,'/products'),
(241261,'2013-06-25 01:50:11',105368,'/the-forever-love-bear'),
(241262,'2013-06-25 01:50:35',105369,'/lander-2'),
(241263,'2013-06-25 01:52:36',105368,'/cart'),
(241264,'2013-06-25 01:53:10',105370,'/lander-2'),
(241265,'2013-06-25 01:53:23',105368,'/shipping'),
(241266,'2013-06-25 01:53:45',105370,'/products'),
(241267,'2013-06-25 01:53:45',105371,'/lander-2'),
(241268,'2013-06-25 01:54:39',105369,'/products'),
(241269,'2013-06-25 01:55:06',105368,'/billing-2'),
(241270,'2013-06-25 01:55:26',105370,'/the-original-mr-fuzzy'),
(241271,'2013-06-25 02:09:47',105372,'/home'),
(241272,'2013-06-25 02:14:32',105372,'/products'),
(241273,'2013-06-25 02:15:28',105372,'/the-original-mr-fuzzy'),
(241274,'2013-06-25 02:16:41',105372,'/cart'),
(241275,'2013-06-25 02:19:35',105372,'/shipping'),
(241276,'2013-06-25 02:22:06',105372,'/billing-2'),
(241277,'2013-06-25 03:15:11',105373,'/lander-2'),
(241278,'2013-06-25 03:18:20',105373,'/products'),
(241279,'2013-06-25 03:22:09',105373,'/the-forever-love-bear'),
(241280,'2013-06-25 03:22:09',105374,'/lander-2'),
(241281,'2013-06-25 03:24:11',105373,'/cart'),
(241282,'2013-06-25 03:29:14',105375,'/lander-2'),
(241283,'2013-06-25 03:30:21',105376,'/lander-2'),
(241284,'2013-06-25 03:32:00',105376,'/products'),
(241285,'2013-06-25 03:34:45',105377,'/lander-2'),
(241286,'2013-06-25 03:36:23',105378,'/home'),
(241287,'2013-06-25 03:40:43',105379,'/home'),
(241288,'2013-06-25 03:41:14',105379,'/products'),
(241289,'2013-06-25 03:44:02',105379,'/the-original-mr-fuzzy'),
(241290,'2013-06-25 03:50:30',105380,'/home'),
(241291,'2013-06-25 03:55:20',105381,'/home'),
(241292,'2013-06-25 03:55:53',105380,'/products'),
(241293,'2013-06-25 04:05:11',105382,'/home'),
(241294,'2013-06-25 04:12:42',105383,'/lander-2'),
(241295,'2013-06-25 04:22:36',105384,'/home'),
(241296,'2013-06-25 04:24:16',105385,'/lander-2'),
(241297,'2013-06-25 04:26:39',105384,'/products'),
(241298,'2013-06-25 04:28:57',105384,'/the-original-mr-fuzzy'),
(241299,'2013-06-25 04:29:30',105385,'/products'),
(241300,'2013-06-25 04:31:25',105384,'/cart'),
(241301,'2013-06-25 04:32:22',105385,'/the-original-mr-fuzzy'),
(241302,'2013-06-25 04:41:52',105386,'/home'),
(241303,'2013-06-25 04:44:02',105386,'/products'),
(241304,'2013-06-25 04:44:09',105387,'/home'),
(241305,'2013-06-25 04:44:43',105387,'/products'),
(241306,'2013-06-25 04:45:03',105387,'/the-original-mr-fuzzy'),
(241307,'2013-06-25 04:46:45',105386,'/the-original-mr-fuzzy'),
(241308,'2013-06-25 04:48:55',105386,'/cart'),
(241309,'2013-06-25 05:14:23',105388,'/lander-2'),
(241310,'2013-06-25 05:15:23',105388,'/products'),
(241311,'2013-06-25 05:17:13',105389,'/lander-2'),
(241312,'2013-06-25 05:17:30',105388,'/the-original-mr-fuzzy'),
(241313,'2013-06-25 05:17:43',105390,'/lander-2'),
(241314,'2013-06-25 05:18:52',105390,'/products'),
(241315,'2013-06-25 05:19:17',105390,'/the-original-mr-fuzzy'),
(241316,'2013-06-25 05:19:47',105389,'/products'),
(241317,'2013-06-25 05:20:18',105389,'/the-original-mr-fuzzy'),
(241318,'2013-06-25 05:26:34',105391,'/home'),
(241319,'2013-06-25 05:27:51',105391,'/products'),
(241320,'2013-06-25 05:28:23',105392,'/lander-2'),
(241321,'2013-06-25 05:32:30',105391,'/the-original-mr-fuzzy'),
(241322,'2013-06-25 05:35:32',105391,'/cart'),
(241323,'2013-06-25 06:03:28',105393,'/lander-2'),
(241324,'2013-06-25 06:16:35',105394,'/lander-2'),
(241325,'2013-06-25 06:32:06',105395,'/lander-2'),
(241326,'2013-06-25 06:34:48',105396,'/lander-2'),
(241327,'2013-06-25 06:36:41',105395,'/products'),
(241328,'2013-06-25 06:38:15',105397,'/lander-2'),
(241329,'2013-06-25 06:38:48',105396,'/products'),
(241330,'2013-06-25 06:40:44',105398,'/lander-2'),
(241331,'2013-06-25 06:40:58',105399,'/lander-2'),
(241332,'2013-06-25 06:42:55',105396,'/the-original-mr-fuzzy'),
(241333,'2013-06-25 06:43:59',105398,'/products'),
(241334,'2013-06-25 06:53:12',105400,'/home'),
(241335,'2013-06-25 07:01:08',105401,'/lander-2'),
(241336,'2013-06-25 07:16:14',105402,'/lander-2'),
(241337,'2013-06-25 07:17:52',105403,'/lander-2'),
(241338,'2013-06-25 07:28:06',105404,'/lander-2'),
(241339,'2013-06-25 07:37:40',105405,'/lander-2'),
(241340,'2013-06-25 07:39:49',105405,'/products'),
(241341,'2013-06-25 07:43:16',105406,'/lander-2'),
(241342,'2013-06-25 07:45:54',105406,'/products'),
(241343,'2013-06-25 07:47:53',105406,'/the-original-mr-fuzzy'),
(241344,'2013-06-25 07:48:50',105406,'/cart'),
(241345,'2013-06-25 07:50:43',105407,'/home'),
(241346,'2013-06-25 08:03:05',105408,'/lander-2'),
(241347,'2013-06-25 08:03:12',105409,'/lander-2'),
(241348,'2013-06-25 08:04:04',105409,'/products'),
(241349,'2013-06-25 08:05:48',105409,'/the-original-mr-fuzzy'),
(241350,'2013-06-25 08:08:05',105410,'/lander-2'),
(241351,'2013-06-25 08:21:20',105411,'/lander-2'),
(241352,'2013-06-25 08:22:47',105411,'/products'),
(241353,'2013-06-25 08:25:12',105411,'/the-forever-love-bear'),
(241354,'2013-06-25 08:29:46',105412,'/lander-2'),
(241355,'2013-06-25 08:32:19',105413,'/home'),
(241356,'2013-06-25 08:33:46',105413,'/products'),
(241357,'2013-06-25 08:44:02',105414,'/home'),
(241358,'2013-06-25 08:45:45',105415,'/lander-2'),
(241359,'2013-06-25 08:47:22',105416,'/lander-2'),
(241360,'2013-06-25 08:47:37',105415,'/products'),
(241361,'2013-06-25 08:49:53',105415,'/the-original-mr-fuzzy'),
(241362,'2013-06-25 08:51:20',105417,'/lander-2'),
(241363,'2013-06-25 08:51:53',105418,'/home'),
(241364,'2013-06-25 08:52:23',105415,'/cart'),
(241365,'2013-06-25 08:54:08',105418,'/products'),
(241366,'2013-06-25 08:56:28',105417,'/products'),
(241367,'2013-06-25 08:57:59',105418,'/the-original-mr-fuzzy'),
(241368,'2013-06-25 08:59:57',105418,'/cart'),
(241369,'2013-06-25 09:01:01',105418,'/shipping'),
(241370,'2013-06-25 09:02:16',105418,'/billing-2'),
(241371,'2013-06-25 09:03:37',105418,'/thank-you-for-your-order'),
(241372,'2013-06-25 09:03:47',105419,'/home'),
(241373,'2013-06-25 09:06:57',105420,'/lander-2'),
(241374,'2013-06-25 09:11:48',105421,'/home'),
(241375,'2013-06-25 09:12:34',105422,'/home'),
(241376,'2013-06-25 09:13:06',105423,'/lander-2'),
(241377,'2013-06-25 09:13:35',105422,'/products'),
(241378,'2013-06-25 09:14:02',105422,'/the-forever-love-bear'),
(241379,'2013-06-25 09:14:05',105424,'/lander-2'),
(241380,'2013-06-25 09:16:20',105421,'/products'),
(241381,'2013-06-25 09:16:26',105425,'/lander-2'),
(241382,'2013-06-25 09:17:35',105424,'/products'),
(241383,'2013-06-25 09:18:48',105426,'/home'),
(241384,'2013-06-25 09:18:52',105427,'/lander-2'),
(241385,'2013-06-25 09:19:40',105421,'/the-original-mr-fuzzy'),
(241386,'2013-06-25 09:20:10',105427,'/products'),
(241387,'2013-06-25 09:23:05',105426,'/products'),
(241388,'2013-06-25 09:23:53',105428,'/lander-2'),
(241389,'2013-06-25 09:26:12',105428,'/products'),
(241390,'2013-06-25 09:27:29',105429,'/lander-2'),
(241391,'2013-06-25 09:30:42',105430,'/home'),
(241392,'2013-06-25 09:30:56',105431,'/lander-2'),
(241393,'2013-06-25 09:32:25',105430,'/products'),
(241394,'2013-06-25 09:32:42',105431,'/products'),
(241395,'2013-06-25 09:33:14',105430,'/the-original-mr-fuzzy'),
(241396,'2013-06-25 09:35:07',105430,'/cart'),
(241397,'2013-06-25 09:35:11',105431,'/the-original-mr-fuzzy'),
(241398,'2013-06-25 09:37:24',105432,'/home'),
(241399,'2013-06-25 09:38:18',105431,'/cart'),
(241400,'2013-06-25 09:38:32',105430,'/shipping'),
(241401,'2013-06-25 09:39:52',105430,'/billing-2'),
(241402,'2013-06-25 09:40:35',105432,'/products'),
(241403,'2013-06-25 09:43:26',105430,'/thank-you-for-your-order'),
(241404,'2013-06-25 09:45:10',105433,'/lander-2'),
(241405,'2013-06-25 09:45:41',105434,'/lander-2'),
(241406,'2013-06-25 09:48:48',105434,'/products'),
(241407,'2013-06-25 09:49:43',105434,'/the-original-mr-fuzzy'),
(241408,'2013-06-25 09:52:05',105435,'/lander-2'),
(241409,'2013-06-25 09:53:08',105436,'/home'),
(241410,'2013-06-25 09:56:33',105437,'/lander-2'),
(241411,'2013-06-25 09:57:31',105436,'/products'),
(241412,'2013-06-25 09:58:49',105436,'/the-original-mr-fuzzy'),
(241413,'2013-06-25 10:01:03',105436,'/cart'),
(241414,'2013-06-25 10:01:43',105437,'/products'),
(241415,'2013-06-25 10:02:16',105438,'/lander-2'),
(241416,'2013-06-25 10:02:20',105439,'/home'),
(241417,'2013-06-25 10:02:30',105440,'/lander-2'),
(241418,'2013-06-25 10:03:53',105436,'/shipping'),
(241419,'2013-06-25 10:04:33',105441,'/lander-2'),
(241420,'2013-06-25 10:05:13',105437,'/the-original-mr-fuzzy'),
(241421,'2013-06-25 10:06:35',105442,'/lander-2'),
(241422,'2013-06-25 10:06:53',105443,'/lander-2'),
(241423,'2013-06-25 10:07:32',105444,'/home'),
(241424,'2013-06-25 10:07:33',105439,'/products'),
(241425,'2013-06-25 10:08:04',105438,'/products'),
(241426,'2013-06-25 10:08:36',105445,'/home'),
(241427,'2013-06-25 10:09:34',105446,'/home'),
(241428,'2013-06-25 10:10:05',105443,'/products'),
(241429,'2013-06-25 10:10:34',105439,'/the-original-mr-fuzzy'),
(241430,'2013-06-25 10:10:49',105447,'/lander-2'),
(241431,'2013-06-25 10:10:54',105448,'/lander-2'),
(241432,'2013-06-25 10:11:23',105443,'/the-original-mr-fuzzy'),
(241433,'2013-06-25 10:11:43',105449,'/lander-2'),
(241434,'2013-06-25 10:12:04',105450,'/lander-2'),
(241435,'2013-06-25 10:12:07',105444,'/products'),
(241436,'2013-06-25 10:12:35',105438,'/the-original-mr-fuzzy'),
(241437,'2013-06-25 10:13:16',105451,'/lander-2'),
(241438,'2013-06-25 10:13:42',105444,'/the-original-mr-fuzzy'),
(241439,'2013-06-25 10:13:49',105446,'/products'),
(241440,'2013-06-25 10:13:58',105438,'/cart'),
(241441,'2013-06-25 10:14:03',105439,'/cart'),
(241442,'2013-06-25 10:14:43',105450,'/products'),
(241443,'2013-06-25 10:15:32',105447,'/products'),
(241444,'2013-06-25 10:15:36',105444,'/cart'),
(241445,'2013-06-25 10:16:00',105447,'/the-original-mr-fuzzy'),
(241446,'2013-06-25 10:17:29',105444,'/shipping'),
(241447,'2013-06-25 10:17:31',105447,'/cart'),
(241448,'2013-06-25 10:17:33',105438,'/shipping'),
(241449,'2013-06-25 10:17:33',105446,'/the-forever-love-bear'),
(241450,'2013-06-25 10:18:52',105450,'/the-original-mr-fuzzy'),
(241451,'2013-06-25 10:19:48',105446,'/cart'),
(241452,'2013-06-25 10:20:06',105438,'/billing-2'),
(241453,'2013-06-25 10:20:06',105444,'/billing-2'),
(241454,'2013-06-25 10:21:19',105447,'/shipping'),
(241455,'2013-06-25 10:21:39',105452,'/lander-2'),
(241456,'2013-06-25 10:21:46',105446,'/shipping'),
(241457,'2013-06-25 10:22:55',105444,'/thank-you-for-your-order'),
(241458,'2013-06-25 10:23:03',105453,'/home'),
(241459,'2013-06-25 10:23:58',105446,'/billing-2'),
(241460,'2013-06-25 10:24:06',105447,'/billing-2'),
(241461,'2013-06-25 10:24:12',105453,'/products'),
(241462,'2013-06-25 10:25:38',105453,'/the-forever-love-bear'),
(241463,'2013-06-25 10:25:40',105454,'/lander-2'),
(241464,'2013-06-25 10:26:47',105446,'/thank-you-for-your-order'),
(241465,'2013-06-25 10:29:40',105453,'/cart'),
(241466,'2013-06-25 10:34:39',105455,'/lander-2'),
(241467,'2013-06-25 10:34:50',105456,'/home'),
(241468,'2013-06-25 10:35:26',105457,'/lander-2'),
(241469,'2013-06-25 10:37:30',105456,'/products'),
(241470,'2013-06-25 10:39:08',105455,'/products'),
(241471,'2013-06-25 10:41:53',105458,'/lander-2'),
(241472,'2013-06-25 10:42:24',105455,'/the-original-mr-fuzzy'),
(241473,'2013-06-25 10:43:02',105455,'/cart'),
(241474,'2013-06-25 10:43:34',105458,'/products'),
(241475,'2013-06-25 10:48:20',105459,'/lander-2'),
(241476,'2013-06-25 10:49:45',105460,'/lander-2'),
(241477,'2013-06-25 10:52:34',105460,'/products'),
(241478,'2013-06-25 10:55:32',105460,'/the-original-mr-fuzzy'),
(241479,'2013-06-25 10:55:54',105461,'/lander-2'),
(241480,'2013-06-25 10:56:31',105462,'/lander-2'),
(241481,'2013-06-25 10:56:54',105461,'/products'),
(241482,'2013-06-25 10:57:16',105461,'/the-original-mr-fuzzy'),
(241483,'2013-06-25 10:58:37',105463,'/home'),
(241484,'2013-06-25 10:58:51',105461,'/cart'),
(241485,'2013-06-25 11:00:53',105461,'/shipping'),
(241486,'2013-06-25 11:02:01',105461,'/billing-2'),
(241487,'2013-06-25 11:03:44',105463,'/products'),
(241488,'2013-06-25 11:05:16',105463,'/the-original-mr-fuzzy'),
(241489,'2013-06-25 11:15:21',105464,'/lander-2'),
(241490,'2013-06-25 11:16:31',105465,'/home'),
(241491,'2013-06-25 11:18:48',105464,'/products'),
(241492,'2013-06-25 11:20:41',105464,'/the-original-mr-fuzzy'),
(241493,'2013-06-25 11:21:46',105465,'/products'),
(241494,'2013-06-25 11:22:20',105466,'/lander-2'),
(241495,'2013-06-25 11:22:24',105467,'/home'),
(241496,'2013-06-25 11:22:40',105464,'/cart'),
(241497,'2013-06-25 11:23:46',105466,'/products'),
(241498,'2013-06-25 11:24:40',105464,'/shipping'),
(241499,'2013-06-25 11:25:54',105468,'/lander-2'),
(241500,'2013-06-25 11:27:29',105464,'/billing-2'),
(241501,'2013-06-25 11:27:29',105469,'/lander-2'),
(241502,'2013-06-25 11:32:30',105470,'/lander-2'),
(241503,'2013-06-25 11:32:34',105464,'/thank-you-for-your-order'),
(241504,'2013-06-25 11:32:35',105471,'/home'),
(241505,'2013-06-25 11:32:40',105472,'/home'),
(241506,'2013-06-25 11:32:52',105473,'/lander-2'),
(241507,'2013-06-25 11:35:20',105473,'/products'),
(241508,'2013-06-25 11:35:47',105471,'/products'),
(241509,'2013-06-25 11:37:35',105474,'/home'),
(241510,'2013-06-25 11:37:48',105472,'/products'),
(241511,'2013-06-25 11:37:49',105470,'/products'),
(241512,'2013-06-25 11:38:30',105472,'/the-original-mr-fuzzy'),
(241513,'2013-06-25 11:39:06',105475,'/home'),
(241514,'2013-06-25 11:39:37',105471,'/the-forever-love-bear'),
(241515,'2013-06-25 11:40:41',105471,'/cart'),
(241516,'2013-06-25 11:40:42',105476,'/lander-2'),
(241517,'2013-06-25 11:41:32',105474,'/products'),
(241518,'2013-06-25 11:42:05',105474,'/the-original-mr-fuzzy'),
(241519,'2013-06-25 11:42:25',105470,'/the-original-mr-fuzzy'),
(241520,'2013-06-25 11:42:27',105477,'/lander-2'),
(241521,'2013-06-25 11:43:56',105478,'/lander-2'),
(241522,'2013-06-25 11:44:16',105471,'/shipping'),
(241523,'2013-06-25 11:44:41',105474,'/cart'),
(241524,'2013-06-25 11:45:15',105479,'/lander-2'),
(241525,'2013-06-25 11:45:54',105471,'/billing-2'),
(241526,'2013-06-25 11:46:19',105480,'/home'),
(241527,'2013-06-25 11:46:29',105477,'/products'),
(241528,'2013-06-25 11:46:42',105471,'/thank-you-for-your-order'),
(241529,'2013-06-25 11:46:55',105477,'/the-original-mr-fuzzy'),
(241530,'2013-06-25 11:48:51',105480,'/products'),
(241531,'2013-06-25 11:49:00',105477,'/cart'),
(241532,'2013-06-25 11:49:18',105479,'/products'),
(241533,'2013-06-25 11:49:33',105479,'/the-original-mr-fuzzy'),
(241534,'2013-06-25 11:49:51',105477,'/shipping'),
(241535,'2013-06-25 11:49:58',105481,'/home'),
(241536,'2013-06-25 11:51:45',105479,'/cart'),
(241537,'2013-06-25 11:51:45',105481,'/products'),
(241538,'2013-06-25 11:52:07',105477,'/billing-2'),
(241539,'2013-06-25 11:55:39',105479,'/shipping'),
(241540,'2013-06-25 11:55:53',105481,'/the-original-mr-fuzzy'),
(241541,'2013-06-25 11:55:55',105477,'/thank-you-for-your-order'),
(241542,'2013-06-25 11:56:34',105481,'/cart'),
(241543,'2013-06-25 11:58:51',105479,'/billing-2'),
(241544,'2013-06-25 11:59:54',105482,'/home'),
(241545,'2013-06-25 12:00:53',105482,'/products'),
(241546,'2013-06-25 12:02:51',105482,'/the-original-mr-fuzzy'),
(241547,'2013-06-25 12:03:38',105483,'/home'),
(241548,'2013-06-25 12:06:34',105482,'/cart'),
(241549,'2013-06-25 12:07:35',105484,'/lander-2'),
(241550,'2013-06-25 12:07:35',105485,'/lander-2'),
(241551,'2013-06-25 12:08:48',105486,'/lander-2'),
(241552,'2013-06-25 12:08:52',105482,'/shipping'),
(241553,'2013-06-25 12:09:05',105483,'/products'),
(241554,'2013-06-25 12:10:40',105483,'/the-original-mr-fuzzy'),
(241555,'2013-06-25 12:12:10',105483,'/cart'),
(241556,'2013-06-25 12:17:45',105487,'/lander-2'),
(241557,'2013-06-25 12:18:57',105487,'/products'),
(241558,'2013-06-25 12:23:13',105488,'/lander-2'),
(241559,'2013-06-25 12:23:30',105489,'/lander-2'),
(241560,'2013-06-25 12:24:07',105490,'/home'),
(241561,'2013-06-25 12:24:11',105491,'/home'),
(241562,'2013-06-25 12:25:13',105489,'/products'),
(241563,'2013-06-25 12:26:04',105492,'/home'),
(241564,'2013-06-25 12:26:19',105493,'/lander-2'),
(241565,'2013-06-25 12:27:05',105490,'/products'),
(241566,'2013-06-25 12:28:34',105488,'/products'),
(241567,'2013-06-25 12:29:26',105494,'/lander-2'),
(241568,'2013-06-25 12:30:22',105488,'/the-original-mr-fuzzy'),
(241569,'2013-06-25 12:31:04',105490,'/the-original-mr-fuzzy'),
(241570,'2013-06-25 12:32:49',105495,'/lander-2'),
(241571,'2013-06-25 12:33:27',105496,'/lander-2'),
(241572,'2013-06-25 12:33:43',105497,'/lander-2'),
(241573,'2013-06-25 12:34:17',105490,'/cart'),
(241574,'2013-06-25 12:34:51',105498,'/lander-2'),
(241575,'2013-06-25 12:35:10',105499,'/lander-2'),
(241576,'2013-06-25 12:35:13',105498,'/products'),
(241577,'2013-06-25 12:36:09',105500,'/lander-2'),
(241578,'2013-06-25 12:36:16',105498,'/the-original-mr-fuzzy'),
(241579,'2013-06-25 12:37:19',105490,'/shipping'),
(241580,'2013-06-25 12:37:31',105501,'/lander-2'),
(241581,'2013-06-25 12:38:27',105499,'/products'),
(241582,'2013-06-25 12:40:17',105499,'/the-original-mr-fuzzy'),
(241583,'2013-06-25 12:40:22',105490,'/billing-2'),
(241584,'2013-06-25 12:46:05',105502,'/lander-2'),
(241585,'2013-06-25 12:48:51',105503,'/lander-2'),
(241586,'2013-06-25 12:51:32',105502,'/products'),
(241587,'2013-06-25 12:52:08',105503,'/products'),
(241588,'2013-06-25 12:52:56',105502,'/the-original-mr-fuzzy'),
(241589,'2013-06-25 12:53:22',105503,'/the-original-mr-fuzzy'),
(241590,'2013-06-25 12:55:23',105503,'/cart'),
(241591,'2013-06-25 12:56:49',105502,'/cart'),
(241592,'2013-06-25 12:57:07',105503,'/shipping'),
(241593,'2013-06-25 12:57:37',105502,'/shipping'),
(241594,'2013-06-25 12:59:31',105503,'/billing-2'),
(241595,'2013-06-25 13:04:42',105504,'/home'),
(241596,'2013-06-25 13:05:11',105503,'/thank-you-for-your-order'),
(241597,'2013-06-25 13:06:06',105505,'/lander-2'),
(241598,'2013-06-25 13:06:51',105504,'/products'),
(241599,'2013-06-25 13:08:48',105505,'/products'),
(241600,'2013-06-25 13:10:31',105505,'/the-original-mr-fuzzy'),
(241601,'2013-06-25 13:11:49',105506,'/home'),
(241602,'2013-06-25 13:12:13',105505,'/cart'),
(241603,'2013-06-25 13:14:32',105507,'/home'),
(241604,'2013-06-25 13:14:59',105508,'/lander-2'),
(241605,'2013-06-25 13:16:18',105509,'/home'),
(241606,'2013-06-25 13:17:13',105507,'/products'),
(241607,'2013-06-25 13:21:52',105507,'/the-original-mr-fuzzy'),
(241608,'2013-06-25 13:35:35',105510,'/lander-2'),
(241609,'2013-06-25 13:40:47',105511,'/lander-2'),
(241610,'2013-06-25 13:43:28',105512,'/lander-2'),
(241611,'2013-06-25 13:43:51',105513,'/lander-2'),
(241612,'2013-06-25 13:44:08',105511,'/products'),
(241613,'2013-06-25 13:44:40',105514,'/lander-2'),
(241614,'2013-06-25 13:45:28',105515,'/lander-2'),
(241615,'2013-06-25 13:45:44',105514,'/products'),
(241616,'2013-06-25 13:46:03',105515,'/products'),
(241617,'2013-06-25 13:46:51',105515,'/the-original-mr-fuzzy'),
(241618,'2013-06-25 13:47:46',105516,'/lander-2'),
(241619,'2013-06-25 13:48:29',105514,'/the-original-mr-fuzzy'),
(241620,'2013-06-25 13:48:37',105516,'/products'),
(241621,'2013-06-25 13:48:42',105511,'/the-original-mr-fuzzy'),
(241622,'2013-06-25 13:49:13',105512,'/products'),
(241623,'2013-06-25 13:50:31',105514,'/cart'),
(241624,'2013-06-25 13:52:52',105514,'/shipping'),
(241625,'2013-06-25 13:53:00',105516,'/the-original-mr-fuzzy'),
(241626,'2013-06-25 13:53:26',105512,'/the-forever-love-bear'),
(241627,'2013-06-25 13:54:04',105517,'/lander-2'),
(241628,'2013-06-25 13:54:40',105518,'/lander-2'),
(241629,'2013-06-25 13:54:45',105519,'/lander-2'),
(241630,'2013-06-25 13:55:21',105514,'/billing-2'),
(241631,'2013-06-25 13:56:49',105520,'/home'),
(241632,'2013-06-25 13:57:56',105519,'/products'),
(241633,'2013-06-25 13:58:13',105521,'/lander-2'),
(241634,'2013-06-25 13:58:57',105522,'/home'),
(241635,'2013-06-25 13:59:30',105519,'/the-original-mr-fuzzy'),
(241636,'2013-06-25 14:01:11',105523,'/lander-2'),
(241637,'2013-06-25 14:01:27',105522,'/products'),
(241638,'2013-06-25 14:04:24',105523,'/products'),
(241639,'2013-06-25 14:04:42',105522,'/the-original-mr-fuzzy'),
(241640,'2013-06-25 14:06:52',105523,'/the-original-mr-fuzzy'),
(241641,'2013-06-25 14:07:33',105524,'/lander-2'),
(241642,'2013-06-25 14:10:44',105524,'/products'),
(241643,'2013-06-25 14:11:03',105525,'/lander-2'),
(241644,'2013-06-25 14:13:06',105524,'/the-original-mr-fuzzy'),
(241645,'2013-06-25 14:13:25',105526,'/lander-2'),
(241646,'2013-06-25 14:14:07',105524,'/cart'),
(241647,'2013-06-25 14:16:03',105526,'/products'),
(241648,'2013-06-25 14:16:11',105527,'/lander-2'),
(241649,'2013-06-25 14:16:33',105528,'/lander-2'),
(241650,'2013-06-25 14:16:43',105524,'/shipping'),
(241651,'2013-06-25 14:16:49',105529,'/lander-2'),
(241652,'2013-06-25 14:18:21',105529,'/products'),
(241653,'2013-06-25 14:18:43',105524,'/billing-2'),
(241654,'2013-06-25 14:19:12',105527,'/products'),
(241655,'2013-06-25 14:19:26',105524,'/thank-you-for-your-order'),
(241656,'2013-06-25 14:20:00',105529,'/the-forever-love-bear'),
(241657,'2013-06-25 14:20:13',105526,'/the-original-mr-fuzzy'),
(241658,'2013-06-25 14:21:25',105529,'/cart'),
(241659,'2013-06-25 14:22:25',105526,'/cart'),
(241660,'2013-06-25 14:22:53',105530,'/lander-2'),
(241661,'2013-06-25 14:23:51',105527,'/the-original-mr-fuzzy'),
(241662,'2013-06-25 14:24:26',105526,'/shipping'),
(241663,'2013-06-25 14:24:54',105529,'/shipping'),
(241664,'2013-06-25 14:25:07',105531,'/home'),
(241665,'2013-06-25 14:25:08',105532,'/lander-2'),
(241666,'2013-06-25 14:26:11',105532,'/products'),
(241667,'2013-06-25 14:26:14',105530,'/products'),
(241668,'2013-06-25 14:26:36',105529,'/billing-2'),
(241669,'2013-06-25 14:26:38',105526,'/billing-2'),
(241670,'2013-06-25 14:27:44',105527,'/cart'),
(241671,'2013-06-25 14:28:04',105533,'/lander-2'),
(241672,'2013-06-25 14:28:19',105526,'/thank-you-for-your-order'),
(241673,'2013-06-25 14:29:07',105530,'/the-original-mr-fuzzy'),
(241674,'2013-06-25 14:29:42',105527,'/shipping'),
(241675,'2013-06-25 14:29:44',105533,'/products'),
(241676,'2013-06-25 14:30:07',105533,'/the-original-mr-fuzzy'),
(241677,'2013-06-25 14:30:34',105534,'/home'),
(241678,'2013-06-25 14:31:25',105527,'/billing-2'),
(241679,'2013-06-25 14:32:27',105533,'/cart'),
(241680,'2013-06-25 14:32:40',105534,'/products'),
(241681,'2013-06-25 14:32:51',105533,'/shipping'),
(241682,'2013-06-25 14:34:32',105534,'/the-original-mr-fuzzy'),
(241683,'2013-06-25 14:34:53',105535,'/lander-2'),
(241684,'2013-06-25 14:35:00',105536,'/lander-2'),
(241685,'2013-06-25 14:35:48',105536,'/products'),
(241686,'2013-06-25 14:35:49',105533,'/billing-2'),
(241687,'2013-06-25 14:37:07',105527,'/thank-you-for-your-order'),
(241688,'2013-06-25 14:37:51',105533,'/thank-you-for-your-order'),
(241689,'2013-06-25 14:37:54',105534,'/cart'),
(241690,'2013-06-25 14:38:57',105537,'/lander-2'),
(241691,'2013-06-25 14:39:53',105534,'/shipping'),
(241692,'2013-06-25 14:40:33',105534,'/billing-2'),
(241693,'2013-06-25 14:41:48',105537,'/products'),
(241694,'2013-06-25 14:45:02',105538,'/lander-2'),
(241695,'2013-06-25 14:45:08',105539,'/lander-2'),
(241696,'2013-06-25 14:46:15',105540,'/lander-2'),
(241697,'2013-06-25 14:52:47',105541,'/lander-2'),
(241698,'2013-06-25 14:55:27',105542,'/lander-2'),
(241699,'2013-06-25 14:57:52',105542,'/products'),
(241700,'2013-06-25 15:01:24',105542,'/the-original-mr-fuzzy'),
(241701,'2013-06-25 15:01:30',105543,'/lander-2'),
(241702,'2013-06-25 15:01:43',105544,'/home'),
(241703,'2013-06-25 15:01:46',105545,'/lander-2'),
(241704,'2013-06-25 15:03:11',105546,'/lander-2'),
(241705,'2013-06-25 15:03:20',105543,'/products'),
(241706,'2013-06-25 15:03:33',105547,'/home'),
(241707,'2013-06-25 15:04:11',105548,'/lander-2'),
(241708,'2013-06-25 15:04:51',105549,'/lander-2'),
(241709,'2013-06-25 15:06:18',105543,'/the-original-mr-fuzzy'),
(241710,'2013-06-25 15:07:18',105549,'/products'),
(241711,'2013-06-25 15:07:32',105550,'/lander-2'),
(241712,'2013-06-25 15:07:52',105547,'/products'),
(241713,'2013-06-25 15:08:23',105549,'/the-original-mr-fuzzy'),
(241714,'2013-06-25 15:08:24',105543,'/cart'),
(241715,'2013-06-25 15:08:51',105548,'/products'),
(241716,'2013-06-25 15:08:56',105546,'/products'),
(241717,'2013-06-25 15:09:55',105547,'/the-original-mr-fuzzy'),
(241718,'2013-06-25 15:10:03',105549,'/cart'),
(241719,'2013-06-25 15:10:10',105551,'/lander-2'),
(241720,'2013-06-25 15:10:29',105552,'/lander-2'),
(241721,'2013-06-25 15:11:13',105553,'/lander-2'),
(241722,'2013-06-25 15:11:14',105548,'/the-original-mr-fuzzy'),
(241723,'2013-06-25 15:11:19',105554,'/lander-2'),
(241724,'2013-06-25 15:12:47',105549,'/shipping'),
(241725,'2013-06-25 15:12:50',105555,'/lander-2'),
(241726,'2013-06-25 15:12:57',105546,'/the-forever-love-bear'),
(241727,'2013-06-25 15:13:10',105549,'/billing-2'),
(241728,'2013-06-25 15:13:10',105550,'/products'),
(241729,'2013-06-25 15:13:31',105547,'/cart'),
(241730,'2013-06-25 15:14:26',105556,'/home'),
(241731,'2013-06-25 15:14:28',105557,'/home'),
(241732,'2013-06-25 15:14:46',105547,'/shipping'),
(241733,'2013-06-25 15:15:16',105548,'/cart'),
(241734,'2013-06-25 15:15:37',105550,'/the-original-mr-fuzzy'),
(241735,'2013-06-25 15:16:08',105549,'/thank-you-for-your-order'),
(241736,'2013-06-25 15:18:47',105548,'/shipping'),
(241737,'2013-06-25 15:19:34',105558,'/home'),
(241738,'2013-06-25 15:20:32',105559,'/lander-2'),
(241739,'2013-06-25 15:20:32',105560,'/lander-2'),
(241740,'2013-06-25 15:21:40',105548,'/billing-2'),
(241741,'2013-06-25 15:21:51',105559,'/products'),
(241742,'2013-06-25 15:26:10',105559,'/the-original-mr-fuzzy'),
(241743,'2013-06-25 15:28:42',105561,'/home'),
(241744,'2013-06-25 15:32:46',105561,'/products'),
(241745,'2013-06-25 15:33:32',105561,'/the-original-mr-fuzzy'),
(241746,'2013-06-25 15:35:58',105562,'/lander-2'),
(241747,'2013-06-25 15:36:26',105563,'/lander-2'),
(241748,'2013-06-25 15:40:38',105563,'/products'),
(241749,'2013-06-25 15:40:45',105564,'/lander-2'),
(241750,'2013-06-25 15:43:21',105564,'/products'),
(241751,'2013-06-25 15:44:28',105563,'/the-original-mr-fuzzy'),
(241752,'2013-06-25 15:45:15',105565,'/lander-2'),
(241753,'2013-06-25 15:45:58',105566,'/lander-2'),
(241754,'2013-06-25 15:46:45',105566,'/products'),
(241755,'2013-06-25 15:47:06',105567,'/lander-2'),
(241756,'2013-06-25 15:47:33',105563,'/cart'),
(241757,'2013-06-25 15:47:34',105566,'/the-original-mr-fuzzy'),
(241758,'2013-06-25 15:48:46',105565,'/products'),
(241759,'2013-06-25 15:50:15',105566,'/cart'),
(241760,'2013-06-25 15:50:17',105568,'/lander-2'),
(241761,'2013-06-25 15:50:20',105563,'/shipping'),
(241762,'2013-06-25 15:52:04',105563,'/billing-2'),
(241763,'2013-06-25 15:52:05',105566,'/shipping'),
(241764,'2013-06-25 15:52:10',105565,'/the-original-mr-fuzzy'),
(241765,'2013-06-25 15:52:56',105568,'/products'),
(241766,'2013-06-25 15:53:23',105566,'/billing-2'),
(241767,'2013-06-25 15:54:23',105569,'/home'),
(241768,'2013-06-25 15:55:22',105570,'/lander-2'),
(241769,'2013-06-25 15:55:23',105568,'/the-original-mr-fuzzy'),
(241770,'2013-06-25 15:56:19',105566,'/thank-you-for-your-order'),
(241771,'2013-06-25 15:57:16',105569,'/products'),
(241772,'2013-06-25 15:57:49',105571,'/lander-2'),
(241773,'2013-06-25 15:57:59',105570,'/products'),
(241774,'2013-06-25 15:58:44',105570,'/the-original-mr-fuzzy'),
(241775,'2013-06-25 15:59:18',105572,'/lander-2'),
(241776,'2013-06-25 16:02:00',105573,'/lander-2'),
(241777,'2013-06-25 16:02:30',105570,'/cart'),
(241778,'2013-06-25 16:02:58',105570,'/shipping'),
(241779,'2013-06-25 16:03:04',105573,'/products'),
(241780,'2013-06-25 16:03:38',105573,'/the-original-mr-fuzzy'),
(241781,'2013-06-25 16:04:03',105574,'/lander-2'),
(241782,'2013-06-25 16:04:57',105575,'/lander-2'),
(241783,'2013-06-25 16:06:44',105573,'/cart'),
(241784,'2013-06-25 16:07:05',105576,'/home'),
(241785,'2013-06-25 16:07:48',105577,'/lander-2'),
(241786,'2013-06-25 16:08:24',105578,'/lander-2'),
(241787,'2013-06-25 16:10:14',105579,'/lander-2'),
(241788,'2013-06-25 16:10:23',105573,'/shipping'),
(241789,'2013-06-25 16:10:28',105575,'/products'),
(241790,'2013-06-25 16:10:48',105575,'/the-forever-love-bear'),
(241791,'2013-06-25 16:11:20',105573,'/billing-2'),
(241792,'2013-06-25 16:11:20',105577,'/products'),
(241793,'2013-06-25 16:11:28',105580,'/home'),
(241794,'2013-06-25 16:11:48',105579,'/products'),
(241795,'2013-06-25 16:13:23',105579,'/the-original-mr-fuzzy'),
(241796,'2013-06-25 16:14:27',105581,'/lander-2'),
(241797,'2013-06-25 16:15:26',105577,'/the-forever-love-bear'),
(241798,'2013-06-25 16:16:00',105580,'/products'),
(241799,'2013-06-25 16:16:23',105582,'/lander-2'),
(241800,'2013-06-25 16:17:17',105583,'/lander-2'),
(241801,'2013-06-25 16:19:11',105577,'/cart'),
(241802,'2013-06-25 16:19:42',105584,'/home'),
(241803,'2013-06-25 16:21:15',105582,'/products'),
(241804,'2013-06-25 16:21:22',105577,'/shipping'),
(241805,'2013-06-25 16:21:55',105577,'/billing-2'),
(241806,'2013-06-25 16:25:29',105582,'/the-original-mr-fuzzy'),
(241807,'2013-06-25 16:27:08',105577,'/thank-you-for-your-order'),
(241808,'2013-06-25 16:27:12',105582,'/cart'),
(241809,'2013-06-25 16:33:11',105585,'/lander-2'),
(241810,'2013-06-25 16:34:02',105586,'/lander-2'),
(241811,'2013-06-25 16:34:41',105587,'/home'),
(241812,'2013-06-25 16:35:34',105587,'/products'),
(241813,'2013-06-25 16:36:18',105588,'/home'),
(241814,'2013-06-25 16:37:54',105589,'/lander-2'),
(241815,'2013-06-25 16:38:26',105587,'/the-original-mr-fuzzy'),
(241816,'2013-06-25 16:38:59',105587,'/cart'),
(241817,'2013-06-25 16:40:03',105588,'/products'),
(241818,'2013-06-25 16:40:08',105590,'/home'),
(241819,'2013-06-25 16:41:30',105588,'/the-forever-love-bear'),
(241820,'2013-06-25 16:42:21',105588,'/cart'),
(241821,'2013-06-25 16:46:01',105591,'/lander-2'),
(241822,'2013-06-25 16:47:15',105592,'/lander-2'),
(241823,'2013-06-25 16:47:34',105591,'/products'),
(241824,'2013-06-25 16:49:23',105592,'/products'),
(241825,'2013-06-25 16:49:45',105592,'/the-original-mr-fuzzy'),
(241826,'2013-06-25 16:50:19',105591,'/the-forever-love-bear'),
(241827,'2013-06-25 16:53:10',105593,'/home'),
(241828,'2013-06-25 16:54:29',105594,'/lander-2'),
(241829,'2013-06-25 16:56:28',105595,'/lander-2'),
(241830,'2013-06-25 16:56:43',105593,'/products'),
(241831,'2013-06-25 17:00:45',105596,'/lander-2'),
(241832,'2013-06-25 17:01:31',105597,'/home'),
(241833,'2013-06-25 17:01:36',105598,'/lander-2'),
(241834,'2013-06-25 17:03:56',105599,'/home'),
(241835,'2013-06-25 17:06:29',105596,'/products'),
(241836,'2013-06-25 17:09:55',105600,'/lander-2'),
(241837,'2013-06-25 17:12:03',105601,'/home'),
(241838,'2013-06-25 17:15:35',105602,'/home'),
(241839,'2013-06-25 17:17:02',105603,'/lander-2'),
(241840,'2013-06-25 17:20:29',105603,'/products'),
(241841,'2013-06-25 17:21:47',105604,'/home'),
(241842,'2013-06-25 17:22:38',105603,'/the-original-mr-fuzzy'),
(241843,'2013-06-25 17:23:21',105605,'/home'),
(241844,'2013-06-25 17:24:16',105606,'/lander-2'),
(241845,'2013-06-25 17:24:32',105607,'/lander-2'),
(241846,'2013-06-25 17:25:24',105608,'/lander-2'),
(241847,'2013-06-25 17:25:50',105606,'/products'),
(241848,'2013-06-25 17:26:02',105609,'/lander-2'),
(241849,'2013-06-25 17:26:24',105606,'/the-original-mr-fuzzy'),
(241850,'2013-06-25 17:27:38',105609,'/products'),
(241851,'2013-06-25 17:28:12',105609,'/the-original-mr-fuzzy'),
(241852,'2013-06-25 17:37:15',105610,'/lander-2'),
(241853,'2013-06-25 17:39:41',105610,'/products'),
(241854,'2013-06-25 17:40:31',105611,'/lander-2'),
(241855,'2013-06-25 17:40:33',105610,'/the-original-mr-fuzzy'),
(241856,'2013-06-25 17:42:14',105612,'/lander-2'),
(241857,'2013-06-25 17:42:39',105611,'/products'),
(241858,'2013-06-25 17:44:20',105612,'/products'),
(241859,'2013-06-25 17:45:01',105611,'/the-original-mr-fuzzy'),
(241860,'2013-06-25 17:45:16',105613,'/lander-2'),
(241861,'2013-06-25 17:47:12',105611,'/cart'),
(241862,'2013-06-25 17:52:04',105614,'/home'),
(241863,'2013-06-25 17:59:16',105615,'/lander-2'),
(241864,'2013-06-25 18:02:13',105616,'/lander-2'),
(241865,'2013-06-25 18:04:53',105615,'/products'),
(241866,'2013-06-25 18:05:38',105616,'/products'),
(241867,'2013-06-25 18:05:41',105617,'/lander-2'),
(241868,'2013-06-25 18:06:23',105618,'/lander-2'),
(241869,'2013-06-25 18:07:48',105616,'/the-original-mr-fuzzy'),
(241870,'2013-06-25 18:09:26',105615,'/the-original-mr-fuzzy'),
(241871,'2013-06-25 18:10:04',105615,'/cart'),
(241872,'2013-06-25 18:10:09',105618,'/products'),
(241873,'2013-06-25 18:11:32',105618,'/the-original-mr-fuzzy'),
(241874,'2013-06-25 18:13:16',105615,'/shipping'),
(241875,'2013-06-25 18:17:42',105619,'/home'),
(241876,'2013-06-25 18:21:31',105620,'/lander-2'),
(241877,'2013-06-25 18:21:59',105621,'/home'),
(241878,'2013-06-25 18:22:16',105622,'/lander-2'),
(241879,'2013-06-25 18:23:21',105621,'/products'),
(241880,'2013-06-25 18:24:39',105623,'/lander-2'),
(241881,'2013-06-25 18:25:47',105622,'/products'),
(241882,'2013-06-25 18:27:29',105623,'/products'),
(241883,'2013-06-25 18:27:53',105621,'/the-original-mr-fuzzy'),
(241884,'2013-06-25 18:27:53',105624,'/lander-2'),
(241885,'2013-06-25 18:28:05',105623,'/the-original-mr-fuzzy'),
(241886,'2013-06-25 18:29:49',105625,'/home'),
(241887,'2013-06-25 18:30:00',105626,'/lander-2'),
(241888,'2013-06-25 18:31:14',105627,'/lander-2'),
(241889,'2013-06-25 18:31:31',105625,'/products'),
(241890,'2013-06-25 18:33:56',105625,'/the-original-mr-fuzzy'),
(241891,'2013-06-25 18:39:06',105628,'/lander-2'),
(241892,'2013-06-25 18:43:53',105628,'/products'),
(241893,'2013-06-25 18:47:10',105629,'/lander-2'),
(241894,'2013-06-25 18:47:13',105630,'/home'),
(241895,'2013-06-25 18:48:41',105631,'/home'),
(241896,'2013-06-25 18:48:50',105630,'/products'),
(241897,'2013-06-25 18:50:04',105630,'/the-original-mr-fuzzy'),
(241898,'2013-06-25 18:52:51',105629,'/products'),
(241899,'2013-06-25 18:53:35',105630,'/cart'),
(241900,'2013-06-25 18:56:47',105632,'/lander-2'),
(241901,'2013-06-25 19:00:12',105633,'/lander-2'),
(241902,'2013-06-25 19:05:24',105634,'/lander-2'),
(241903,'2013-06-25 19:07:30',105634,'/products'),
(241904,'2013-06-25 19:07:44',105635,'/lander-2'),
(241905,'2013-06-25 19:08:26',105636,'/lander-2'),
(241906,'2013-06-25 19:10:34',105634,'/the-original-mr-fuzzy'),
(241907,'2013-06-25 19:11:48',105636,'/products'),
(241908,'2013-06-25 19:12:41',105637,'/lander-2'),
(241909,'2013-06-25 19:13:29',105635,'/products'),
(241910,'2013-06-25 19:14:21',105637,'/products'),
(241911,'2013-06-25 19:16:52',105637,'/the-forever-love-bear'),
(241912,'2013-06-25 19:21:28',105638,'/lander-2'),
(241913,'2013-06-25 19:22:37',105639,'/lander-2'),
(241914,'2013-06-25 19:23:36',105639,'/products'),
(241915,'2013-06-25 19:24:17',105640,'/lander-2'),
(241916,'2013-06-25 19:25:13',105640,'/products'),
(241917,'2013-06-25 19:26:29',105641,'/lander-2'),
(241918,'2013-06-25 19:26:45',105639,'/the-original-mr-fuzzy'),
(241919,'2013-06-25 19:27:52',105641,'/products'),
(241920,'2013-06-25 19:28:44',105640,'/the-forever-love-bear'),
(241921,'2013-06-25 19:31:20',105641,'/the-original-mr-fuzzy'),
(241922,'2013-06-25 19:32:05',105642,'/lander-2'),
(241923,'2013-06-25 19:35:09',105643,'/lander-2'),
(241924,'2013-06-25 19:37:10',105643,'/products'),
(241925,'2013-06-25 19:39:17',105643,'/the-forever-love-bear'),
(241926,'2013-06-25 19:39:57',105643,'/cart'),
(241927,'2013-06-25 19:41:56',105643,'/shipping'),
(241928,'2013-06-25 19:42:27',105644,'/lander-2'),
(241929,'2013-06-25 19:44:26',105643,'/billing-2'),
(241930,'2013-06-25 19:45:23',105645,'/lander-2'),
(241931,'2013-06-25 19:45:30',105643,'/thank-you-for-your-order'),
(241932,'2013-06-25 19:45:53',105646,'/lander-2'),
(241933,'2013-06-25 19:47:35',105644,'/products'),
(241934,'2013-06-25 19:50:52',105645,'/products'),
(241935,'2013-06-25 19:51:25',105646,'/products'),
(241936,'2013-06-25 19:53:18',105646,'/the-original-mr-fuzzy'),
(241937,'2013-06-25 19:54:14',105647,'/lander-2'),
(241938,'2013-06-25 19:55:13',105645,'/the-original-mr-fuzzy'),
(241939,'2013-06-25 19:56:36',105646,'/cart'),
(241940,'2013-06-25 19:58:25',105647,'/products'),
(241941,'2013-06-25 19:58:33',105648,'/lander-2'),
(241942,'2013-06-25 19:58:59',105647,'/the-original-mr-fuzzy'),
(241943,'2013-06-25 20:00:08',105646,'/shipping'),
(241944,'2013-06-25 20:00:23',105649,'/lander-2'),
(241945,'2013-06-25 20:01:51',105646,'/billing-2'),
(241946,'2013-06-25 20:06:39',105646,'/thank-you-for-your-order'),
(241947,'2013-06-25 20:06:42',105650,'/lander-2'),
(241948,'2013-06-25 20:14:47',105651,'/lander-2'),
(241949,'2013-06-25 20:17:13',105652,'/lander-2'),
(241950,'2013-06-25 20:20:08',105652,'/products'),
(241951,'2013-06-25 20:20:50',105653,'/lander-2'),
(241952,'2013-06-25 20:21:29',105652,'/the-original-mr-fuzzy'),
(241953,'2013-06-25 20:22:54',105654,'/lander-2'),
(241954,'2013-06-25 20:24:58',105655,'/lander-2'),
(241955,'2013-06-25 20:28:01',105654,'/products'),
(241956,'2013-06-25 20:28:24',105654,'/the-original-mr-fuzzy'),
(241957,'2013-06-25 20:31:32',105654,'/cart'),
(241958,'2013-06-25 20:32:10',105654,'/shipping'),
(241959,'2013-06-25 20:32:57',105654,'/billing-2'),
(241960,'2013-06-25 20:35:07',105656,'/lander-2'),
(241961,'2013-06-25 20:36:37',105657,'/lander-2'),
(241962,'2013-06-25 20:37:47',105657,'/products'),
(241963,'2013-06-25 20:40:48',105656,'/products'),
(241964,'2013-06-25 20:42:00',105657,'/the-original-mr-fuzzy'),
(241965,'2013-06-25 20:42:18',105658,'/home'),
(241966,'2013-06-25 20:42:48',105656,'/the-original-mr-fuzzy'),
(241967,'2013-06-25 20:43:23',105659,'/lander-2'),
(241968,'2013-06-25 20:43:45',105657,'/cart'),
(241969,'2013-06-25 20:46:47',105657,'/shipping'),
(241970,'2013-06-25 20:47:38',105659,'/products'),
(241971,'2013-06-25 20:48:08',105657,'/billing-2'),
(241972,'2013-06-25 20:49:14',105659,'/the-original-mr-fuzzy'),
(241973,'2013-06-25 20:51:45',105659,'/cart'),
(241974,'2013-06-25 20:52:45',105657,'/thank-you-for-your-order'),
(241975,'2013-06-25 20:53:53',105659,'/shipping'),
(241976,'2013-06-25 20:55:01',105659,'/billing-2'),
(241977,'2013-06-25 20:57:00',105660,'/home'),
(241978,'2013-06-25 21:00:55',105661,'/lander-2'),
(241979,'2013-06-25 21:04:29',105661,'/products'),
(241980,'2013-06-25 21:05:33',105662,'/lander-2'),
(241981,'2013-06-25 21:08:26',105661,'/the-original-mr-fuzzy'),
(241982,'2013-06-25 21:09:57',105663,'/lander-2'),
(241983,'2013-06-25 21:10:44',105664,'/lander-2'),
(241984,'2013-06-25 21:13:42',105663,'/products'),
(241985,'2013-06-25 21:14:30',105665,'/lander-2'),
(241986,'2013-06-25 21:14:56',105665,'/products'),
(241987,'2013-06-25 21:15:07',105663,'/the-original-mr-fuzzy'),
(241988,'2013-06-25 21:18:45',105665,'/the-original-mr-fuzzy'),
(241989,'2013-06-25 21:23:53',105666,'/lander-2'),
(241990,'2013-06-25 21:24:28',105667,'/lander-2'),
(241991,'2013-06-25 21:26:28',105668,'/home'),
(241992,'2013-06-25 21:26:58',105669,'/lander-2'),
(241993,'2013-06-25 21:27:29',105667,'/products'),
(241994,'2013-06-25 21:28:03',105666,'/products'),
(241995,'2013-06-25 21:29:22',105666,'/the-original-mr-fuzzy'),
(241996,'2013-06-25 21:29:36',105670,'/lander-2'),
(241997,'2013-06-25 21:29:53',105671,'/home'),
(241998,'2013-06-25 21:30:47',105670,'/products'),
(241999,'2013-06-25 21:31:13',105667,'/the-original-mr-fuzzy'),
(242000,'2013-06-25 21:32:00',105670,'/the-original-mr-fuzzy'),
(242001,'2013-06-25 21:32:07',105672,'/lander-2'),
(242002,'2013-06-25 21:34:32',105667,'/cart'),
(242003,'2013-06-25 21:35:03',105671,'/products'),
(242004,'2013-06-25 21:35:46',105667,'/shipping'),
(242005,'2013-06-25 21:35:57',105673,'/lander-2'),
(242006,'2013-06-25 21:37:03',105667,'/billing-2'),
(242007,'2013-06-25 21:38:07',105673,'/products'),
(242008,'2013-06-25 21:41:34',105673,'/the-original-mr-fuzzy'),
(242009,'2013-06-25 21:42:50',105674,'/lander-2'),
(242010,'2013-06-25 21:43:02',105675,'/home'),
(242011,'2013-06-25 21:52:18',105676,'/lander-2'),
(242012,'2013-06-25 21:55:17',105677,'/lander-2'),
(242013,'2013-06-25 21:56:22',105678,'/lander-2'),
(242014,'2013-06-25 21:56:58',105676,'/products'),
(242015,'2013-06-25 21:58:56',105677,'/products'),
(242016,'2013-06-25 22:00:21',105679,'/home'),
(242017,'2013-06-25 22:00:49',105678,'/products'),
(242018,'2013-06-25 22:01:20',105680,'/lander-2'),
(242019,'2013-06-25 22:01:30',105676,'/the-original-mr-fuzzy'),
(242020,'2013-06-25 22:02:09',105677,'/the-original-mr-fuzzy'),
(242021,'2013-06-25 22:02:46',105676,'/cart'),
(242022,'2013-06-25 22:03:03',105678,'/the-original-mr-fuzzy'),
(242023,'2013-06-25 22:05:14',105681,'/lander-2'),
(242024,'2013-06-25 22:05:46',105676,'/shipping'),
(242025,'2013-06-25 22:08:28',105676,'/billing-2'),
(242026,'2013-06-25 22:12:59',105682,'/lander-2'),
(242027,'2013-06-25 22:14:03',105683,'/lander-2'),
(242028,'2013-06-25 22:15:23',105682,'/products'),
(242029,'2013-06-25 22:16:38',105682,'/the-original-mr-fuzzy'),
(242030,'2013-06-25 22:17:40',105683,'/products'),
(242031,'2013-06-25 22:20:00',105684,'/lander-2'),
(242032,'2013-06-25 22:26:25',105685,'/lander-2'),
(242033,'2013-06-25 22:39:36',105686,'/lander-2'),
(242034,'2013-06-25 22:55:55',105687,'/lander-2'),
(242035,'2013-06-25 22:56:21',105687,'/products'),
(242036,'2013-06-25 23:00:05',105687,'/the-original-mr-fuzzy'),
(242037,'2013-06-25 23:04:06',105688,'/lander-2'),
(242038,'2013-06-25 23:07:55',105689,'/lander-2'),
(242039,'2013-06-25 23:08:27',105690,'/home'),
(242040,'2013-06-25 23:09:34',105688,'/products'),
(242041,'2013-06-25 23:10:06',105689,'/products'),
(242042,'2013-06-25 23:11:01',105688,'/the-original-mr-fuzzy'),
(242043,'2013-06-25 23:14:19',105691,'/lander-2'),
(242044,'2013-06-25 23:14:41',105689,'/the-forever-love-bear'),
(242045,'2013-06-25 23:18:00',105689,'/cart'),
(242046,'2013-06-25 23:18:49',105691,'/products'),
(242047,'2013-06-25 23:19:22',105692,'/lander-2'),
(242048,'2013-06-25 23:19:30',105691,'/the-original-mr-fuzzy'),
(242049,'2013-06-25 23:20:14',105692,'/products'),
(242050,'2013-06-25 23:20:56',105691,'/cart'),
(242051,'2013-06-25 23:21:30',105693,'/lander-2'),
(242052,'2013-06-25 23:21:50',105689,'/shipping'),
(242053,'2013-06-25 23:22:07',105694,'/lander-2'),
(242054,'2013-06-25 23:22:24',105689,'/billing-2'),
(242055,'2013-06-25 23:22:52',105692,'/the-forever-love-bear'),
(242056,'2013-06-25 23:23:35',105691,'/shipping'),
(242057,'2013-06-25 23:26:04',105694,'/products'),
(242058,'2013-06-25 23:26:43',105691,'/billing-2'),
(242059,'2013-06-25 23:31:59',105695,'/lander-2'),
(242060,'2013-06-25 23:32:29',105696,'/lander-2'),
(242061,'2013-06-25 23:33:58',105697,'/lander-2'),
(242062,'2013-06-25 23:36:48',105697,'/products'),
(242063,'2013-06-25 23:37:42',105698,'/lander-2'),
(242064,'2013-06-25 23:38:29',105698,'/products'),
(242065,'2013-06-25 23:38:51',105697,'/the-original-mr-fuzzy'),
(242066,'2013-06-25 23:39:43',105699,'/lander-2'),
(242067,'2013-06-25 23:43:25',105699,'/products'),
(242068,'2013-06-25 23:43:32',105700,'/lander-2'),
(242069,'2013-06-25 23:50:42',105701,'/home'),
(242070,'2013-06-25 23:53:40',105701,'/products'),
(242071,'2013-06-25 23:55:44',105701,'/the-forever-love-bear'),
(242072,'2013-06-25 23:57:22',105702,'/home'),
(242073,'2013-06-26 00:10:23',105703,'/lander-2'),
(242074,'2013-06-26 00:11:33',105704,'/lander-2'),
(242075,'2013-06-26 00:11:36',105705,'/home'),
(242076,'2013-06-26 00:16:01',105703,'/products'),
(242077,'2013-06-26 00:17:20',105704,'/products'),
(242078,'2013-06-26 00:21:18',105704,'/the-original-mr-fuzzy'),
(242079,'2013-06-26 00:25:22',105704,'/cart'),
(242080,'2013-06-26 00:34:06',105706,'/lander-2'),
(242081,'2013-06-26 00:40:15',105707,'/lander-2'),
(242082,'2013-06-26 00:49:56',105708,'/lander-2'),
(242083,'2013-06-26 00:55:11',105709,'/lander-2'),
(242084,'2013-06-26 01:40:46',105710,'/home'),
(242085,'2013-06-26 01:41:25',105711,'/lander-2'),
(242086,'2013-06-26 01:41:42',105710,'/products'),
(242087,'2013-06-26 01:46:13',105710,'/the-original-mr-fuzzy'),
(242088,'2013-06-26 01:46:53',105711,'/products'),
(242089,'2013-06-26 01:48:30',105711,'/the-original-mr-fuzzy'),
(242090,'2013-06-26 01:56:23',105712,'/lander-2'),
(242091,'2013-06-26 01:58:59',105712,'/products'),
(242092,'2013-06-26 02:13:16',105713,'/lander-2'),
(242093,'2013-06-26 02:13:54',105713,'/products'),
(242094,'2013-06-26 02:17:01',105713,'/the-original-mr-fuzzy'),
(242095,'2013-06-26 02:18:02',105713,'/cart'),
(242096,'2013-06-26 02:19:28',105713,'/shipping'),
(242097,'2013-06-26 02:21:27',105713,'/billing-2'),
(242098,'2013-06-26 02:24:20',105713,'/thank-you-for-your-order'),
(242099,'2013-06-26 02:41:02',105714,'/lander-2'),
(242100,'2013-06-26 02:44:00',105715,'/lander-2'),
(242101,'2013-06-26 02:47:55',105716,'/lander-2'),
(242102,'2013-06-26 03:14:42',105717,'/home'),
(242103,'2013-06-26 03:42:27',105718,'/lander-2'),
(242104,'2013-06-26 03:42:56',105719,'/lander-2'),
(242105,'2013-06-26 03:44:25',105719,'/products'),
(242106,'2013-06-26 03:46:05',105719,'/the-original-mr-fuzzy'),
(242107,'2013-06-26 03:46:45',105720,'/lander-2'),
(242108,'2013-06-26 03:46:47',105718,'/products'),
(242109,'2013-06-26 03:47:57',105720,'/products'),
(242110,'2013-06-26 03:49:30',105719,'/cart'),
(242111,'2013-06-26 03:49:48',105721,'/lander-2'),
(242112,'2013-06-26 03:51:05',105720,'/the-original-mr-fuzzy'),
(242113,'2013-06-26 03:51:26',105721,'/products'),
(242114,'2013-06-26 03:51:58',105719,'/shipping'),
(242115,'2013-06-26 03:53:03',105721,'/the-original-mr-fuzzy'),
(242116,'2013-06-26 03:55:04',105719,'/billing-2'),
(242117,'2013-06-26 04:00:18',105719,'/thank-you-for-your-order'),
(242118,'2013-06-26 04:07:38',105722,'/lander-2'),
(242119,'2013-06-26 04:09:22',105723,'/home'),
(242120,'2013-06-26 04:19:15',105724,'/home'),
(242121,'2013-06-26 04:24:14',105724,'/products'),
(242122,'2013-06-26 04:25:22',105725,'/lander-2'),
(242123,'2013-06-26 04:26:13',105725,'/products'),
(242124,'2013-06-26 04:26:30',105725,'/the-original-mr-fuzzy'),
(242125,'2013-06-26 04:27:05',105724,'/the-original-mr-fuzzy'),
(242126,'2013-06-26 04:28:28',105726,'/lander-2'),
(242127,'2013-06-26 04:29:08',105725,'/cart'),
(242128,'2013-06-26 04:29:40',105725,'/shipping'),
(242129,'2013-06-26 04:30:08',105725,'/billing-2'),
(242130,'2013-06-26 04:31:28',105725,'/thank-you-for-your-order'),
(242131,'2013-06-26 04:31:30',105727,'/home'),
(242132,'2013-06-26 04:32:02',105726,'/products'),
(242133,'2013-06-26 04:33:29',105726,'/the-original-mr-fuzzy'),
(242134,'2013-06-26 04:36:20',105728,'/lander-2'),
(242135,'2013-06-26 04:38:53',105729,'/lander-2'),
(242136,'2013-06-26 05:01:18',105730,'/lander-2'),
(242137,'2013-06-26 05:06:56',105731,'/lander-2'),
(242138,'2013-06-26 05:24:06',105732,'/home'),
(242139,'2013-06-26 05:29:04',105733,'/lander-2'),
(242140,'2013-06-26 05:32:41',105733,'/products'),
(242141,'2013-06-26 05:33:58',105734,'/home'),
(242142,'2013-06-26 05:35:15',105735,'/lander-2'),
(242143,'2013-06-26 05:36:30',105736,'/lander-2'),
(242144,'2013-06-26 05:42:34',105737,'/home'),
(242145,'2013-06-26 05:44:33',105737,'/products'),
(242146,'2013-06-26 05:46:19',105737,'/the-original-mr-fuzzy'),
(242147,'2013-06-26 06:10:13',105738,'/lander-2'),
(242148,'2013-06-26 06:10:33',105739,'/lander-2'),
(242149,'2013-06-26 06:12:22',105740,'/home'),
(242150,'2013-06-26 06:15:52',105740,'/products'),
(242151,'2013-06-26 06:17:00',105741,'/lander-2'),
(242152,'2013-06-26 06:19:27',105742,'/lander-2'),
(242153,'2013-06-26 06:20:04',105740,'/the-original-mr-fuzzy'),
(242154,'2013-06-26 06:20:21',105743,'/lander-2'),
(242155,'2013-06-26 06:22:26',105744,'/lander-2'),
(242156,'2013-06-26 06:23:43',105744,'/products'),
(242157,'2013-06-26 06:24:51',105743,'/products'),
(242158,'2013-06-26 06:27:05',105743,'/the-original-mr-fuzzy'),
(242159,'2013-06-26 06:33:05',105745,'/lander-2'),
(242160,'2013-06-26 06:33:12',105746,'/lander-2'),
(242161,'2013-06-26 06:36:05',105746,'/products'),
(242162,'2013-06-26 06:38:50',105746,'/the-original-mr-fuzzy'),
(242163,'2013-06-26 06:39:53',105747,'/home'),
(242164,'2013-06-26 06:40:33',105747,'/products'),
(242165,'2013-06-26 06:42:54',105747,'/the-original-mr-fuzzy'),
(242166,'2013-06-26 06:43:06',105748,'/home'),
(242167,'2013-06-26 07:01:37',105749,'/home'),
(242168,'2013-06-26 07:08:39',105750,'/lander-2'),
(242169,'2013-06-26 07:10:02',105751,'/lander-2'),
(242170,'2013-06-26 07:12:13',105751,'/products'),
(242171,'2013-06-26 07:12:31',105751,'/the-original-mr-fuzzy'),
(242172,'2013-06-26 07:13:25',105750,'/products'),
(242173,'2013-06-26 07:16:43',105750,'/the-original-mr-fuzzy'),
(242174,'2013-06-26 07:29:51',105752,'/lander-2'),
(242175,'2013-06-26 07:30:17',105752,'/products'),
(242176,'2013-06-26 07:34:56',105752,'/the-original-mr-fuzzy'),
(242177,'2013-06-26 07:45:03',105753,'/home'),
(242178,'2013-06-26 07:48:10',105754,'/home'),
(242179,'2013-06-26 07:59:59',105755,'/lander-2'),
(242180,'2013-06-26 08:04:19',105756,'/lander-2'),
(242181,'2013-06-26 08:04:44',105757,'/home'),
(242182,'2013-06-26 08:07:04',105757,'/products'),
(242183,'2013-06-26 08:11:28',105757,'/the-original-mr-fuzzy'),
(242184,'2013-06-26 08:14:00',105757,'/cart'),
(242185,'2013-06-26 08:16:06',105757,'/shipping'),
(242186,'2013-06-26 08:18:23',105758,'/lander-2'),
(242187,'2013-06-26 08:18:56',105759,'/lander-2'),
(242188,'2013-06-26 08:21:27',105760,'/lander-2'),
(242189,'2013-06-26 08:22:49',105758,'/products'),
(242190,'2013-06-26 08:26:12',105758,'/the-original-mr-fuzzy'),
(242191,'2013-06-26 08:26:53',105758,'/cart'),
(242192,'2013-06-26 08:27:11',105760,'/products'),
(242193,'2013-06-26 08:27:15',105761,'/lander-2'),
(242194,'2013-06-26 08:28:15',105758,'/shipping'),
(242195,'2013-06-26 08:28:22',105761,'/products'),
(242196,'2013-06-26 08:29:42',105758,'/billing-2'),
(242197,'2013-06-26 08:30:32',105758,'/thank-you-for-your-order'),
(242198,'2013-06-26 08:30:39',105760,'/the-original-mr-fuzzy'),
(242199,'2013-06-26 08:30:53',105761,'/the-original-mr-fuzzy'),
(242200,'2013-06-26 08:33:36',105761,'/cart'),
(242201,'2013-06-26 08:33:46',105762,'/lander-2'),
(242202,'2013-06-26 08:53:49',105763,'/lander-2'),
(242203,'2013-06-26 08:57:13',105763,'/products'),
(242204,'2013-06-26 08:57:28',105764,'/lander-2'),
(242205,'2013-06-26 08:58:56',105764,'/products'),
(242206,'2013-06-26 08:59:10',105763,'/the-original-mr-fuzzy'),
(242207,'2013-06-26 09:00:54',105764,'/the-original-mr-fuzzy'),
(242208,'2013-06-26 09:02:59',105763,'/cart'),
(242209,'2013-06-26 09:03:14',105765,'/lander-2'),
(242210,'2013-06-26 09:03:34',105766,'/home'),
(242211,'2013-06-26 09:04:07',105764,'/cart'),
(242212,'2013-06-26 09:04:12',105767,'/lander-2'),
(242213,'2013-06-26 09:06:20',105767,'/products'),
(242214,'2013-06-26 09:06:47',105763,'/shipping'),
(242215,'2013-06-26 09:07:16',105765,'/products'),
(242216,'2013-06-26 09:07:58',105764,'/shipping'),
(242217,'2013-06-26 09:08:14',105768,'/lander-2'),
(242218,'2013-06-26 09:09:23',105763,'/billing-2'),
(242219,'2013-06-26 09:10:00',105767,'/the-original-mr-fuzzy'),
(242220,'2013-06-26 09:10:28',105764,'/billing-2'),
(242221,'2013-06-26 09:11:00',105765,'/the-original-mr-fuzzy'),
(242222,'2013-06-26 09:11:32',105765,'/cart'),
(242223,'2013-06-26 09:11:44',105768,'/products'),
(242224,'2013-06-26 09:13:11',105769,'/lander-2'),
(242225,'2013-06-26 09:14:12',105763,'/thank-you-for-your-order'),
(242226,'2013-06-26 09:14:14',105768,'/the-original-mr-fuzzy'),
(242227,'2013-06-26 09:15:27',105765,'/shipping'),
(242228,'2013-06-26 09:15:57',105770,'/lander-2'),
(242229,'2013-06-26 09:16:52',105765,'/billing-2'),
(242230,'2013-06-26 09:18:31',105771,'/lander-2'),
(242231,'2013-06-26 09:22:18',105765,'/thank-you-for-your-order'),
(242232,'2013-06-26 09:24:37',105772,'/home'),
(242233,'2013-06-26 09:25:14',105773,'/lander-2'),
(242234,'2013-06-26 09:25:19',105774,'/home'),
(242235,'2013-06-26 09:29:15',105775,'/lander-2'),
(242236,'2013-06-26 09:29:33',105773,'/products'),
(242237,'2013-06-26 09:30:46',105773,'/the-original-mr-fuzzy'),
(242238,'2013-06-26 09:33:13',105776,'/lander-2'),
(242239,'2013-06-26 09:33:23',105775,'/products'),
(242240,'2013-06-26 09:36:07',105775,'/the-original-mr-fuzzy'),
(242241,'2013-06-26 09:36:23',105776,'/products'),
(242242,'2013-06-26 09:37:20',105776,'/the-original-mr-fuzzy'),
(242243,'2013-06-26 09:39:40',105775,'/cart'),
(242244,'2013-06-26 09:41:46',105777,'/lander-2'),
(242245,'2013-06-26 09:42:58',105778,'/home'),
(242246,'2013-06-26 09:51:23',105779,'/lander-2'),
(242247,'2013-06-26 09:51:46',105779,'/products'),
(242248,'2013-06-26 09:54:53',105780,'/home'),
(242249,'2013-06-26 09:57:11',105781,'/lander-2'),
(242250,'2013-06-26 10:00:33',105782,'/lander-2'),
(242251,'2013-06-26 10:01:28',105783,'/home'),
(242252,'2013-06-26 10:01:56',105783,'/products'),
(242253,'2013-06-26 10:02:07',105781,'/products'),
(242254,'2013-06-26 10:02:28',105783,'/the-original-mr-fuzzy'),
(242255,'2013-06-26 10:02:51',105781,'/the-original-mr-fuzzy'),
(242256,'2013-06-26 10:03:39',105784,'/lander-2'),
(242257,'2013-06-26 10:04:01',105781,'/cart'),
(242258,'2013-06-26 10:05:38',105785,'/home'),
(242259,'2013-06-26 10:06:34',105785,'/products'),
(242260,'2013-06-26 10:07:42',105786,'/lander-2'),
(242261,'2013-06-26 10:07:54',105787,'/lander-2'),
(242262,'2013-06-26 10:08:20',105787,'/products'),
(242263,'2013-06-26 10:08:53',105787,'/the-forever-love-bear'),
(242264,'2013-06-26 10:09:25',105784,'/products'),
(242265,'2013-06-26 10:09:35',105788,'/lander-2'),
(242266,'2013-06-26 10:09:41',105784,'/the-original-mr-fuzzy'),
(242267,'2013-06-26 10:10:14',105786,'/products'),
(242268,'2013-06-26 10:11:39',105787,'/cart'),
(242269,'2013-06-26 10:12:55',105787,'/shipping'),
(242270,'2013-06-26 10:14:05',105786,'/the-original-mr-fuzzy'),
(242271,'2013-06-26 10:14:38',105789,'/lander-2'),
(242272,'2013-06-26 10:15:06',105787,'/billing-2'),
(242273,'2013-06-26 10:15:22',105790,'/home'),
(242274,'2013-06-26 10:16:09',105786,'/cart'),
(242275,'2013-06-26 10:16:26',105791,'/lander-2'),
(242276,'2013-06-26 10:16:34',105792,'/lander-2'),
(242277,'2013-06-26 10:16:40',105786,'/shipping'),
(242278,'2013-06-26 10:16:48',105787,'/thank-you-for-your-order'),
(242279,'2013-06-26 10:17:42',105790,'/products'),
(242280,'2013-06-26 10:21:27',105793,'/lander-2'),
(242281,'2013-06-26 10:21:33',105794,'/lander-2'),
(242282,'2013-06-26 10:21:34',105791,'/products'),
(242283,'2013-06-26 10:21:52',105790,'/the-original-mr-fuzzy'),
(242284,'2013-06-26 10:22:10',105795,'/lander-2'),
(242285,'2013-06-26 10:24:39',105796,'/lander-2'),
(242286,'2013-06-26 10:24:57',105797,'/lander-2'),
(242287,'2013-06-26 10:27:29',105795,'/products'),
(242288,'2013-06-26 10:27:30',105796,'/products'),
(242289,'2013-06-26 10:27:40',105798,'/lander-2'),
(242290,'2013-06-26 10:28:06',105799,'/lander-2'),
(242291,'2013-06-26 10:28:47',105795,'/the-original-mr-fuzzy'),
(242292,'2013-06-26 10:29:30',105798,'/products'),
(242293,'2013-06-26 10:29:54',105800,'/lander-2'),
(242294,'2013-06-26 10:30:04',105796,'/the-original-mr-fuzzy'),
(242295,'2013-06-26 10:30:54',105801,'/lander-2'),
(242296,'2013-06-26 10:33:26',105802,'/home'),
(242297,'2013-06-26 10:33:36',105796,'/cart'),
(242298,'2013-06-26 10:33:42',105803,'/lander-2'),
(242299,'2013-06-26 10:33:48',105798,'/the-original-mr-fuzzy'),
(242300,'2013-06-26 10:34:29',105796,'/shipping'),
(242301,'2013-06-26 10:35:01',105796,'/billing-2'),
(242302,'2013-06-26 10:35:19',105804,'/lander-2'),
(242303,'2013-06-26 10:36:33',105805,'/lander-2'),
(242304,'2013-06-26 10:37:06',105796,'/thank-you-for-your-order'),
(242305,'2013-06-26 10:38:26',105806,'/lander-2'),
(242306,'2013-06-26 10:38:42',105807,'/lander-2'),
(242307,'2013-06-26 10:38:56',105808,'/home'),
(242308,'2013-06-26 10:39:47',105806,'/products'),
(242309,'2013-06-26 10:40:02',105806,'/the-forever-love-bear'),
(242310,'2013-06-26 10:40:39',105807,'/products'),
(242311,'2013-06-26 10:41:38',105809,'/lander-2'),
(242312,'2013-06-26 10:42:02',105807,'/the-forever-love-bear'),
(242313,'2013-06-26 10:42:43',105810,'/lander-2'),
(242314,'2013-06-26 10:42:53',105811,'/lander-2'),
(242315,'2013-06-26 10:43:42',105807,'/cart'),
(242316,'2013-06-26 10:45:36',105810,'/products'),
(242317,'2013-06-26 10:45:46',105812,'/lander-2'),
(242318,'2013-06-26 10:47:03',105810,'/the-original-mr-fuzzy'),
(242319,'2013-06-26 10:50:02',105813,'/lander-2'),
(242320,'2013-06-26 10:51:33',105814,'/lander-2'),
(242321,'2013-06-26 10:52:32',105815,'/lander-2'),
(242322,'2013-06-26 10:52:58',105816,'/lander-2'),
(242323,'2013-06-26 10:54:41',105813,'/products'),
(242324,'2013-06-26 10:56:34',105817,'/lander-2'),
(242325,'2013-06-26 10:56:35',105818,'/lander-2'),
(242326,'2013-06-26 10:57:09',105814,'/products'),
(242327,'2013-06-26 10:57:10',105819,'/lander-2'),
(242328,'2013-06-26 10:57:36',105813,'/the-original-mr-fuzzy'),
(242329,'2013-06-26 10:58:15',105814,'/the-original-mr-fuzzy'),
(242330,'2013-06-26 10:58:32',105813,'/cart'),
(242331,'2013-06-26 11:00:30',105818,'/products'),
(242332,'2013-06-26 11:00:35',105817,'/products'),
(242333,'2013-06-26 11:00:41',105820,'/lander-2'),
(242334,'2013-06-26 11:01:32',105817,'/the-original-mr-fuzzy'),
(242335,'2013-06-26 11:01:40',105818,'/the-original-mr-fuzzy'),
(242336,'2013-06-26 11:02:06',105821,'/lander-2'),
(242337,'2013-06-26 11:02:24',105813,'/shipping'),
(242338,'2013-06-26 11:03:45',105822,'/lander-2'),
(242339,'2013-06-26 11:03:59',105813,'/billing-2'),
(242340,'2013-06-26 11:04:28',105817,'/cart'),
(242341,'2013-06-26 11:05:00',105822,'/products'),
(242342,'2013-06-26 11:05:26',105821,'/products'),
(242343,'2013-06-26 11:06:29',105817,'/shipping'),
(242344,'2013-06-26 11:08:11',105821,'/the-original-mr-fuzzy'),
(242345,'2013-06-26 11:08:20',105823,'/lander-2'),
(242346,'2013-06-26 11:08:41',105821,'/cart'),
(242347,'2013-06-26 11:08:45',105813,'/thank-you-for-your-order'),
(242348,'2013-06-26 11:08:59',105824,'/home'),
(242349,'2013-06-26 11:09:34',105817,'/billing-2'),
(242350,'2013-06-26 11:10:15',105825,'/lander-2'),
(242351,'2013-06-26 11:10:22',105821,'/shipping'),
(242352,'2013-06-26 11:10:50',105826,'/home'),
(242353,'2013-06-26 11:11:07',105823,'/products'),
(242354,'2013-06-26 11:11:46',105827,'/lander-2'),
(242355,'2013-06-26 11:11:58',105821,'/billing-2'),
(242356,'2013-06-26 11:12:00',105828,'/lander-2'),
(242357,'2013-06-26 11:12:18',105823,'/the-original-mr-fuzzy'),
(242358,'2013-06-26 11:12:55',105823,'/cart'),
(242359,'2013-06-26 11:13:16',105829,'/lander-2'),
(242360,'2013-06-26 11:13:38',105825,'/products'),
(242361,'2013-06-26 11:15:26',105825,'/the-original-mr-fuzzy'),
(242362,'2013-06-26 11:21:53',105830,'/lander-2'),
(242363,'2013-06-26 11:23:56',105831,'/lander-2'),
(242364,'2013-06-26 11:24:55',105832,'/lander-2'),
(242365,'2013-06-26 11:30:16',105833,'/home'),
(242366,'2013-06-26 11:30:25',105832,'/products'),
(242367,'2013-06-26 11:32:18',105834,'/lander-2'),
(242368,'2013-06-26 11:34:39',105835,'/home'),
(242369,'2013-06-26 11:34:51',105836,'/lander-2'),
(242370,'2013-06-26 11:35:10',105837,'/lander-2'),
(242371,'2013-06-26 11:36:58',105838,'/lander-2'),
(242372,'2013-06-26 11:37:31',105835,'/products'),
(242373,'2013-06-26 11:37:39',105834,'/products'),
(242374,'2013-06-26 11:38:26',105834,'/the-original-mr-fuzzy'),
(242375,'2013-06-26 11:40:11',105835,'/the-original-mr-fuzzy'),
(242376,'2013-06-26 11:40:27',105839,'/lander-2'),
(242377,'2013-06-26 11:40:43',105837,'/products'),
(242378,'2013-06-26 11:41:18',105835,'/cart'),
(242379,'2013-06-26 11:42:39',105837,'/the-original-mr-fuzzy'),
(242380,'2013-06-26 11:43:24',105835,'/shipping'),
(242381,'2013-06-26 11:44:44',105835,'/billing-2'),
(242382,'2013-06-26 11:46:08',105835,'/thank-you-for-your-order'),
(242383,'2013-06-26 11:46:53',105840,'/lander-2'),
(242384,'2013-06-26 11:50:05',105841,'/lander-2'),
(242385,'2013-06-26 11:53:09',105842,'/lander-2'),
(242386,'2013-06-26 11:53:14',105841,'/products'),
(242387,'2013-06-26 11:54:38',105841,'/the-original-mr-fuzzy'),
(242388,'2013-06-26 11:57:58',105841,'/cart'),
(242389,'2013-06-26 12:00:59',105843,'/lander-2'),
(242390,'2013-06-26 12:02:51',105844,'/home'),
(242391,'2013-06-26 12:06:33',105845,'/lander-2'),
(242392,'2013-06-26 12:07:28',105844,'/products'),
(242393,'2013-06-26 12:12:15',105846,'/lander-2'),
(242394,'2013-06-26 12:14:53',105846,'/products'),
(242395,'2013-06-26 12:15:48',105846,'/the-original-mr-fuzzy'),
(242396,'2013-06-26 12:15:56',105847,'/home'),
(242397,'2013-06-26 12:17:08',105848,'/lander-2'),
(242398,'2013-06-26 12:18:11',105849,'/lander-2'),
(242399,'2013-06-26 12:18:12',105850,'/lander-2'),
(242400,'2013-06-26 12:18:19',105851,'/lander-2'),
(242401,'2013-06-26 12:18:52',105852,'/home'),
(242402,'2013-06-26 12:19:02',105851,'/products'),
(242403,'2013-06-26 12:20:00',105847,'/products'),
(242404,'2013-06-26 12:23:38',105851,'/the-original-mr-fuzzy'),
(242405,'2013-06-26 12:24:02',105853,'/home'),
(242406,'2013-06-26 12:25:20',105854,'/home'),
(242407,'2013-06-26 12:27:38',105854,'/products'),
(242408,'2013-06-26 12:29:08',105855,'/home'),
(242409,'2013-06-26 12:29:58',105854,'/the-forever-love-bear'),
(242410,'2013-06-26 12:30:32',105855,'/products'),
(242411,'2013-06-26 12:30:38',105856,'/lander-2'),
(242412,'2013-06-26 12:30:41',105857,'/lander-2'),
(242413,'2013-06-26 12:31:32',105858,'/lander-2'),
(242414,'2013-06-26 12:31:56',105854,'/cart'),
(242415,'2013-06-26 12:33:22',105856,'/products'),
(242416,'2013-06-26 12:33:26',105854,'/shipping'),
(242417,'2013-06-26 12:34:13',105857,'/products'),
(242418,'2013-06-26 12:34:58',105854,'/billing-2'),
(242419,'2013-06-26 12:35:22',105856,'/the-original-mr-fuzzy'),
(242420,'2013-06-26 12:37:03',105859,'/lander-2'),
(242421,'2013-06-26 12:37:09',105860,'/lander-2'),
(242422,'2013-06-26 12:37:34',105854,'/thank-you-for-your-order'),
(242423,'2013-06-26 12:37:44',105861,'/lander-2'),
(242424,'2013-06-26 12:38:27',105856,'/cart'),
(242425,'2013-06-26 12:40:22',105859,'/products'),
(242426,'2013-06-26 12:41:11',105860,'/products'),
(242427,'2013-06-26 12:41:33',105862,'/lander-2'),
(242428,'2013-06-26 12:43:09',105859,'/the-forever-love-bear'),
(242429,'2013-06-26 12:43:46',105863,'/home'),
(242430,'2013-06-26 12:43:58',105864,'/home'),
(242431,'2013-06-26 12:44:09',105863,'/products'),
(242432,'2013-06-26 12:44:25',105860,'/the-original-mr-fuzzy'),
(242433,'2013-06-26 12:44:54',105859,'/cart'),
(242434,'2013-06-26 12:45:06',105865,'/lander-2'),
(242435,'2013-06-26 12:46:16',105866,'/lander-2'),
(242436,'2013-06-26 12:46:40',105867,'/lander-2'),
(242437,'2013-06-26 12:46:51',105865,'/products'),
(242438,'2013-06-26 12:47:12',105860,'/cart'),
(242439,'2013-06-26 12:47:17',105863,'/the-original-mr-fuzzy'),
(242440,'2013-06-26 12:48:04',105860,'/shipping'),
(242441,'2013-06-26 12:48:28',105860,'/billing-2'),
(242442,'2013-06-26 12:51:29',105860,'/thank-you-for-your-order'),
(242443,'2013-06-26 12:54:20',105868,'/lander-2'),
(242444,'2013-06-26 12:57:36',105869,'/home'),
(242445,'2013-06-26 12:58:07',105869,'/products'),
(242446,'2013-06-26 12:59:26',105869,'/the-original-mr-fuzzy'),
(242447,'2013-06-26 13:00:22',105869,'/cart'),
(242448,'2013-06-26 13:01:30',105870,'/lander-2'),
(242449,'2013-06-26 13:01:54',105871,'/lander-2'),
(242450,'2013-06-26 13:03:58',105872,'/home'),
(242451,'2013-06-26 13:04:08',105873,'/lander-2'),
(242452,'2013-06-26 13:04:53',105874,'/lander-2'),
(242453,'2013-06-26 13:05:10',105875,'/home'),
(242454,'2013-06-26 13:08:56',105873,'/products'),
(242455,'2013-06-26 13:09:25',105875,'/products'),
(242456,'2013-06-26 13:10:16',105873,'/the-original-mr-fuzzy'),
(242457,'2013-06-26 13:10:43',105876,'/lander-2'),
(242458,'2013-06-26 13:11:12',105877,'/lander-2'),
(242459,'2013-06-26 13:11:33',105878,'/lander-2'),
(242460,'2013-06-26 13:11:54',105875,'/the-original-mr-fuzzy'),
(242461,'2013-06-26 13:12:04',105879,'/lander-2'),
(242462,'2013-06-26 13:13:52',105880,'/lander-2'),
(242463,'2013-06-26 13:15:06',105875,'/cart'),
(242464,'2013-06-26 13:15:38',105879,'/products'),
(242465,'2013-06-26 13:16:32',105877,'/products'),
(242466,'2013-06-26 13:16:55',105881,'/lander-2'),
(242467,'2013-06-26 13:19:22',105879,'/the-forever-love-bear'),
(242468,'2013-06-26 13:19:51',105881,'/products'),
(242469,'2013-06-26 13:21:59',105881,'/the-original-mr-fuzzy'),
(242470,'2013-06-26 13:22:45',105882,'/home'),
(242471,'2013-06-26 13:24:06',105883,'/lander-2'),
(242472,'2013-06-26 13:27:08',105884,'/lander-2'),
(242473,'2013-06-26 13:28:26',105885,'/home'),
(242474,'2013-06-26 13:29:34',105885,'/products'),
(242475,'2013-06-26 13:33:13',105885,'/the-original-mr-fuzzy'),
(242476,'2013-06-26 13:34:24',105886,'/home'),
(242477,'2013-06-26 13:34:33',105887,'/lander-2'),
(242478,'2013-06-26 13:36:10',105886,'/products'),
(242479,'2013-06-26 13:36:42',105888,'/home'),
(242480,'2013-06-26 13:37:33',105888,'/products'),
(242481,'2013-06-26 13:38:33',105889,'/home'),
(242482,'2013-06-26 13:38:55',105886,'/the-original-mr-fuzzy'),
(242483,'2013-06-26 13:39:14',105889,'/products'),
(242484,'2013-06-26 13:41:48',105890,'/home'),
(242485,'2013-06-26 13:43:26',105891,'/lander-2'),
(242486,'2013-06-26 13:44:25',105890,'/products'),
(242487,'2013-06-26 13:47:22',105891,'/products'),
(242488,'2013-06-26 13:49:22',105892,'/lander-2'),
(242489,'2013-06-26 13:50:17',105893,'/home'),
(242490,'2013-06-26 13:51:57',105894,'/lander-2'),
(242491,'2013-06-26 13:54:27',105895,'/lander-2'),
(242492,'2013-06-26 13:55:07',105892,'/products'),
(242493,'2013-06-26 13:56:08',105895,'/products'),
(242494,'2013-06-26 13:57:39',105892,'/the-original-mr-fuzzy'),
(242495,'2013-06-26 14:01:06',105896,'/lander-2'),
(242496,'2013-06-26 14:03:35',105896,'/products'),
(242497,'2013-06-26 14:05:48',105897,'/lander-2'),
(242498,'2013-06-26 14:07:48',105896,'/the-original-mr-fuzzy'),
(242499,'2013-06-26 14:09:37',105896,'/cart'),
(242500,'2013-06-26 14:11:00',105898,'/lander-2'),
(242501,'2013-06-26 14:12:41',105896,'/shipping'),
(242502,'2013-06-26 14:12:49',105899,'/lander-2'),
(242503,'2013-06-26 14:12:55',105900,'/lander-2'),
(242504,'2013-06-26 14:13:42',105901,'/lander-2'),
(242505,'2013-06-26 14:14:56',105901,'/products'),
(242506,'2013-06-26 14:14:59',105902,'/lander-2'),
(242507,'2013-06-26 14:15:24',105901,'/the-original-mr-fuzzy'),
(242508,'2013-06-26 14:15:36',105896,'/billing-2'),
(242509,'2013-06-26 14:15:54',105898,'/products'),
(242510,'2013-06-26 14:16:35',105901,'/cart'),
(242511,'2013-06-26 14:17:01',105899,'/products'),
(242512,'2013-06-26 14:17:07',105896,'/thank-you-for-your-order'),
(242513,'2013-06-26 14:17:26',105900,'/products'),
(242514,'2013-06-26 14:18:28',105903,'/lander-2'),
(242515,'2013-06-26 14:18:57',105901,'/shipping'),
(242516,'2013-06-26 14:20:16',105898,'/the-original-mr-fuzzy'),
(242517,'2013-06-26 14:21:58',105900,'/the-original-mr-fuzzy'),
(242518,'2013-06-26 14:22:28',105900,'/cart'),
(242519,'2013-06-26 14:23:00',105898,'/cart'),
(242520,'2013-06-26 14:24:40',105898,'/shipping'),
(242521,'2013-06-26 14:25:09',105904,'/home'),
(242522,'2013-06-26 14:26:03',105898,'/billing-2'),
(242523,'2013-06-26 14:27:26',105904,'/products'),
(242524,'2013-06-26 14:29:12',105904,'/the-original-mr-fuzzy'),
(242525,'2013-06-26 14:29:17',105898,'/thank-you-for-your-order'),
(242526,'2013-06-26 14:32:28',105905,'/lander-2'),
(242527,'2013-06-26 14:33:04',105906,'/home'),
(242528,'2013-06-26 14:37:35',105907,'/lander-2'),
(242529,'2013-06-26 14:38:10',105906,'/products'),
(242530,'2013-06-26 14:40:55',105906,'/the-original-mr-fuzzy'),
(242531,'2013-06-26 14:41:47',105908,'/lander-2'),
(242532,'2013-06-26 14:42:04',105909,'/lander-2'),
(242533,'2013-06-26 14:44:21',105910,'/lander-2'),
(242534,'2013-06-26 14:44:53',105906,'/cart'),
(242535,'2013-06-26 14:46:07',105909,'/products'),
(242536,'2013-06-26 14:46:31',105908,'/products'),
(242537,'2013-06-26 14:47:12',105911,'/lander-2'),
(242538,'2013-06-26 14:47:42',105909,'/the-original-mr-fuzzy'),
(242539,'2013-06-26 14:47:42',105912,'/lander-2'),
(242540,'2013-06-26 14:47:50',105906,'/shipping'),
(242541,'2013-06-26 14:48:21',105913,'/lander-2'),
(242542,'2013-06-26 14:48:35',105906,'/billing-2'),
(242543,'2013-06-26 14:48:41',105910,'/products'),
(242544,'2013-06-26 14:49:01',105909,'/cart'),
(242545,'2013-06-26 14:49:09',105913,'/products'),
(242546,'2013-06-26 14:49:26',105910,'/the-original-mr-fuzzy'),
(242547,'2013-06-26 14:50:18',105908,'/the-original-mr-fuzzy'),
(242548,'2013-06-26 14:51:00',105910,'/cart'),
(242549,'2013-06-26 14:52:17',105913,'/the-original-mr-fuzzy'),
(242550,'2013-06-26 14:52:42',105909,'/shipping'),
(242551,'2013-06-26 14:52:46',105914,'/home'),
(242552,'2013-06-26 14:53:06',105910,'/shipping'),
(242553,'2013-06-26 14:54:04',105915,'/lander-2'),
(242554,'2013-06-26 14:55:42',105913,'/cart'),
(242555,'2013-06-26 14:56:07',105916,'/home'),
(242556,'2013-06-26 14:56:24',105914,'/products'),
(242557,'2013-06-26 14:57:15',105917,'/lander-2'),
(242558,'2013-06-26 14:57:34',105916,'/products'),
(242559,'2013-06-26 14:58:22',105913,'/shipping'),
(242560,'2013-06-26 15:00:32',105913,'/billing-2'),
(242561,'2013-06-26 15:00:41',105916,'/the-original-mr-fuzzy'),
(242562,'2013-06-26 15:00:43',105914,'/the-original-mr-fuzzy'),
(242563,'2013-06-26 15:01:07',105913,'/thank-you-for-your-order'),
(242564,'2013-06-26 15:01:12',105918,'/lander-2'),
(242565,'2013-06-26 15:01:40',105919,'/lander-2'),
(242566,'2013-06-26 15:03:08',105918,'/products'),
(242567,'2013-06-26 15:04:08',105920,'/home'),
(242568,'2013-06-26 15:04:33',105921,'/home'),
(242569,'2013-06-26 15:04:44',105919,'/products'),
(242570,'2013-06-26 15:05:30',105918,'/the-original-mr-fuzzy'),
(242571,'2013-06-26 15:06:34',105918,'/cart'),
(242572,'2013-06-26 15:06:42',105922,'/home'),
(242573,'2013-06-26 15:07:00',105919,'/the-original-mr-fuzzy'),
(242574,'2013-06-26 15:08:27',105923,'/lander-2'),
(242575,'2013-06-26 15:08:58',105919,'/cart'),
(242576,'2013-06-26 15:09:41',105918,'/shipping'),
(242577,'2013-06-26 15:09:55',105923,'/products'),
(242578,'2013-06-26 15:10:17',105924,'/lander-2'),
(242579,'2013-06-26 15:11:28',105925,'/lander-2'),
(242580,'2013-06-26 15:12:06',105918,'/billing-2'),
(242581,'2013-06-26 15:12:19',105924,'/products'),
(242582,'2013-06-26 15:13:54',105923,'/the-forever-love-bear'),
(242583,'2013-06-26 15:15:12',105918,'/thank-you-for-your-order'),
(242584,'2013-06-26 15:15:43',105926,'/home'),
(242585,'2013-06-26 15:16:20',105924,'/the-forever-love-bear'),
(242586,'2013-06-26 15:19:13',105927,'/lander-2'),
(242587,'2013-06-26 15:19:40',105928,'/lander-2'),
(242588,'2013-06-26 15:20:54',105929,'/lander-2'),
(242589,'2013-06-26 15:21:46',105929,'/products'),
(242590,'2013-06-26 15:22:37',105928,'/products'),
(242591,'2013-06-26 15:22:46',105927,'/products'),
(242592,'2013-06-26 15:23:23',105928,'/the-original-mr-fuzzy'),
(242593,'2013-06-26 15:23:40',105929,'/the-original-mr-fuzzy'),
(242594,'2013-06-26 15:23:55',105930,'/lander-2'),
(242595,'2013-06-26 15:26:16',105927,'/the-original-mr-fuzzy'),
(242596,'2013-06-26 15:28:18',105930,'/products'),
(242597,'2013-06-26 15:28:36',105931,'/home'),
(242598,'2013-06-26 15:28:49',105927,'/cart'),
(242599,'2013-06-26 15:29:56',105932,'/lander-2'),
(242600,'2013-06-26 15:31:26',105931,'/products'),
(242601,'2013-06-26 15:34:01',105931,'/the-original-mr-fuzzy'),
(242602,'2013-06-26 15:34:36',105933,'/lander-2'),
(242603,'2013-06-26 15:35:20',105932,'/products'),
(242604,'2013-06-26 15:35:23',105933,'/products'),
(242605,'2013-06-26 15:36:06',105934,'/lander-2'),
(242606,'2013-06-26 15:37:08',105935,'/home'),
(242607,'2013-06-26 15:37:22',105936,'/home'),
(242608,'2013-06-26 15:37:50',105932,'/the-original-mr-fuzzy'),
(242609,'2013-06-26 15:39:02',105935,'/products'),
(242610,'2013-06-26 15:39:52',105933,'/the-original-mr-fuzzy'),
(242611,'2013-06-26 15:40:17',105937,'/home'),
(242612,'2013-06-26 15:42:21',105937,'/products'),
(242613,'2013-06-26 15:43:26',105938,'/lander-2'),
(242614,'2013-06-26 15:45:57',105939,'/lander-2'),
(242615,'2013-06-26 15:46:17',105940,'/lander-2'),
(242616,'2013-06-26 15:46:19',105941,'/lander-2'),
(242617,'2013-06-26 15:49:50',105941,'/products'),
(242618,'2013-06-26 15:49:54',105942,'/lander-2'),
(242619,'2013-06-26 15:51:56',105940,'/products'),
(242620,'2013-06-26 15:52:19',105941,'/the-original-mr-fuzzy'),
(242621,'2013-06-26 15:53:24',105940,'/the-original-mr-fuzzy'),
(242622,'2013-06-26 15:54:05',105943,'/home'),
(242623,'2013-06-26 15:54:31',105941,'/cart'),
(242624,'2013-06-26 15:56:11',105940,'/cart'),
(242625,'2013-06-26 15:57:26',105944,'/home'),
(242626,'2013-06-26 15:58:15',105945,'/lander-2'),
(242627,'2013-06-26 15:59:52',105940,'/shipping'),
(242628,'2013-06-26 16:00:46',105944,'/products'),
(242629,'2013-06-26 16:00:48',105946,'/lander-2'),
(242630,'2013-06-26 16:02:11',105940,'/billing-2'),
(242631,'2013-06-26 16:04:05',105944,'/the-original-mr-fuzzy'),
(242632,'2013-06-26 16:04:56',105940,'/thank-you-for-your-order'),
(242633,'2013-06-26 16:05:27',105946,'/products'),
(242634,'2013-06-26 16:06:19',105944,'/cart'),
(242635,'2013-06-26 16:07:53',105944,'/shipping'),
(242636,'2013-06-26 16:09:01',105944,'/billing-2'),
(242637,'2013-06-26 16:09:44',105947,'/lander-2'),
(242638,'2013-06-26 16:09:56',105946,'/the-original-mr-fuzzy'),
(242639,'2013-06-26 16:11:06',105948,'/lander-2'),
(242640,'2013-06-26 16:11:42',105949,'/lander-2'),
(242641,'2013-06-26 16:12:57',105944,'/thank-you-for-your-order'),
(242642,'2013-06-26 16:12:59',105950,'/lander-2'),
(242643,'2013-06-26 16:13:57',105951,'/lander-2'),
(242644,'2013-06-26 16:14:43',105952,'/lander-2'),
(242645,'2013-06-26 16:14:48',105950,'/products'),
(242646,'2013-06-26 16:15:52',105952,'/products'),
(242647,'2013-06-26 16:15:55',105953,'/lander-2'),
(242648,'2013-06-26 16:16:46',105952,'/the-original-mr-fuzzy'),
(242649,'2013-06-26 16:17:21',105949,'/products'),
(242650,'2013-06-26 16:17:30',105951,'/products'),
(242651,'2013-06-26 16:18:10',105950,'/the-original-mr-fuzzy'),
(242652,'2013-06-26 16:18:40',105950,'/cart'),
(242653,'2013-06-26 16:18:43',105954,'/home'),
(242654,'2013-06-26 16:19:02',105955,'/lander-2'),
(242655,'2013-06-26 16:19:25',105952,'/cart'),
(242656,'2013-06-26 16:19:44',105956,'/lander-2'),
(242657,'2013-06-26 16:20:38',105951,'/the-forever-love-bear'),
(242658,'2013-06-26 16:22:07',105955,'/products'),
(242659,'2013-06-26 16:22:15',105950,'/shipping'),
(242660,'2013-06-26 16:23:28',105957,'/lander-2'),
(242661,'2013-06-26 16:23:30',105950,'/billing-2'),
(242662,'2013-06-26 16:24:18',105958,'/home'),
(242663,'2013-06-26 16:26:04',105958,'/products'),
(242664,'2013-06-26 16:29:44',105958,'/the-original-mr-fuzzy'),
(242665,'2013-06-26 16:32:09',105959,'/lander-2'),
(242666,'2013-06-26 16:32:57',105960,'/lander-2'),
(242667,'2013-06-26 16:36:28',105961,'/lander-2'),
(242668,'2013-06-26 16:38:16',105962,'/lander-2'),
(242669,'2013-06-26 16:38:46',105962,'/products'),
(242670,'2013-06-26 16:38:55',105961,'/products'),
(242671,'2013-06-26 16:41:04',105961,'/the-original-mr-fuzzy'),
(242672,'2013-06-26 16:41:30',105961,'/cart'),
(242673,'2013-06-26 16:42:42',105962,'/the-forever-love-bear'),
(242674,'2013-06-26 16:43:21',105963,'/lander-2'),
(242675,'2013-06-26 16:43:40',105961,'/shipping'),
(242676,'2013-06-26 16:43:48',105962,'/cart'),
(242677,'2013-06-26 16:46:11',105961,'/billing-2'),
(242678,'2013-06-26 16:46:26',105964,'/home'),
(242679,'2013-06-26 16:46:41',105965,'/lander-2'),
(242680,'2013-06-26 16:47:10',105962,'/shipping'),
(242681,'2013-06-26 16:48:59',105966,'/lander-2'),
(242682,'2013-06-26 16:49:21',105964,'/products'),
(242683,'2013-06-26 16:49:50',105962,'/billing-2'),
(242684,'2013-06-26 16:51:48',105961,'/thank-you-for-your-order'),
(242685,'2013-06-26 16:52:21',105965,'/products'),
(242686,'2013-06-26 16:52:24',105967,'/lander-2'),
(242687,'2013-06-26 16:52:58',105966,'/products'),
(242688,'2013-06-26 16:56:27',105965,'/the-original-mr-fuzzy'),
(242689,'2013-06-26 16:59:53',105968,'/lander-2'),
(242690,'2013-06-26 17:02:22',105969,'/lander-2'),
(242691,'2013-06-26 17:04:02',105969,'/products'),
(242692,'2013-06-26 17:04:32',105968,'/products'),
(242693,'2013-06-26 17:07:23',105969,'/the-original-mr-fuzzy'),
(242694,'2013-06-26 17:08:36',105968,'/the-original-mr-fuzzy'),
(242695,'2013-06-26 17:11:06',105970,'/home'),
(242696,'2013-06-26 17:12:21',105968,'/cart'),
(242697,'2013-06-26 17:13:38',105971,'/home'),
(242698,'2013-06-26 17:16:10',105970,'/products'),
(242699,'2013-06-26 17:16:30',105972,'/home'),
(242700,'2013-06-26 17:18:53',105973,'/lander-2'),
(242701,'2013-06-26 17:19:38',105973,'/products'),
(242702,'2013-06-26 17:20:27',105970,'/the-original-mr-fuzzy'),
(242703,'2013-06-26 17:21:22',105974,'/lander-2'),
(242704,'2013-06-26 17:21:44',105975,'/lander-2'),
(242705,'2013-06-26 17:21:54',105973,'/the-original-mr-fuzzy'),
(242706,'2013-06-26 17:23:40',105976,'/lander-2'),
(242707,'2013-06-26 17:24:54',105976,'/products'),
(242708,'2013-06-26 17:36:10',105977,'/lander-2'),
(242709,'2013-06-26 17:41:29',105977,'/products'),
(242710,'2013-06-26 17:41:29',105978,'/lander-2'),
(242711,'2013-06-26 17:43:17',105978,'/products'),
(242712,'2013-06-26 17:44:09',105977,'/the-original-mr-fuzzy'),
(242713,'2013-06-26 17:45:08',105978,'/the-original-mr-fuzzy'),
(242714,'2013-06-26 17:46:31',105978,'/cart'),
(242715,'2013-06-26 17:48:13',105977,'/cart'),
(242716,'2013-06-26 17:48:24',105979,'/home'),
(242717,'2013-06-26 17:49:29',105980,'/lander-2'),
(242718,'2013-06-26 17:51:00',105977,'/shipping'),
(242719,'2013-06-26 17:51:19',105981,'/home'),
(242720,'2013-06-26 17:52:18',105979,'/products'),
(242721,'2013-06-26 17:53:21',105979,'/the-original-mr-fuzzy'),
(242722,'2013-06-26 17:53:32',105977,'/billing-2'),
(242723,'2013-06-26 17:54:55',105979,'/cart'),
(242724,'2013-06-26 17:57:08',105982,'/lander-2'),
(242725,'2013-06-26 17:57:33',105983,'/lander-2'),
(242726,'2013-06-26 17:58:50',105977,'/thank-you-for-your-order'),
(242727,'2013-06-26 17:59:33',105984,'/home'),
(242728,'2013-06-26 18:00:05',105983,'/products'),
(242729,'2013-06-26 18:00:05',105985,'/home'),
(242730,'2013-06-26 18:01:10',105986,'/lander-2'),
(242731,'2013-06-26 18:01:44',105987,'/lander-2'),
(242732,'2013-06-26 18:02:03',105988,'/lander-2'),
(242733,'2013-06-26 18:02:11',105982,'/products'),
(242734,'2013-06-26 18:02:37',105983,'/the-original-mr-fuzzy'),
(242735,'2013-06-26 18:02:44',105989,'/lander-2'),
(242736,'2013-06-26 18:02:48',105987,'/products'),
(242737,'2013-06-26 18:03:05',105983,'/cart'),
(242738,'2013-06-26 18:03:57',105986,'/products'),
(242739,'2013-06-26 18:06:01',105982,'/the-original-mr-fuzzy'),
(242740,'2013-06-26 18:06:02',105989,'/products'),
(242741,'2013-06-26 18:06:55',105989,'/the-original-mr-fuzzy'),
(242742,'2013-06-26 18:09:20',105982,'/cart'),
(242743,'2013-06-26 18:12:49',105982,'/shipping'),
(242744,'2013-06-26 18:14:15',105982,'/billing-2'),
(242745,'2013-06-26 18:17:03',105990,'/lander-2'),
(242746,'2013-06-26 18:18:07',105982,'/thank-you-for-your-order'),
(242747,'2013-06-26 18:21:40',105990,'/products'),
(242748,'2013-06-26 18:34:57',105991,'/lander-2'),
(242749,'2013-06-26 18:36:50',105991,'/products'),
(242750,'2013-06-26 18:37:31',105992,'/home'),
(242751,'2013-06-26 18:37:37',105993,'/home'),
(242752,'2013-06-26 18:37:50',105991,'/the-original-mr-fuzzy'),
(242753,'2013-06-26 18:38:02',105994,'/lander-2'),
(242754,'2013-06-26 18:38:05',105995,'/lander-2'),
(242755,'2013-06-26 18:42:32',105996,'/lander-2'),
(242756,'2013-06-26 18:43:07',105994,'/products'),
(242757,'2013-06-26 18:43:33',105996,'/products'),
(242758,'2013-06-26 18:50:43',105997,'/lander-2'),
(242759,'2013-06-26 18:51:19',105997,'/products'),
(242760,'2013-06-26 18:53:26',105997,'/the-original-mr-fuzzy'),
(242761,'2013-06-26 18:55:35',105998,'/lander-2'),
(242762,'2013-06-26 19:07:24',105999,'/lander-2'),
(242763,'2013-06-26 19:09:07',106000,'/home'),
(242764,'2013-06-26 19:09:30',106000,'/products'),
(242765,'2013-06-26 19:09:51',106001,'/lander-2'),
(242766,'2013-06-26 19:10:48',105999,'/products'),
(242767,'2013-06-26 19:12:58',106000,'/the-original-mr-fuzzy'),
(242768,'2013-06-26 19:13:42',105999,'/the-original-mr-fuzzy'),
(242769,'2013-06-26 19:14:52',106000,'/cart'),
(242770,'2013-06-26 19:16:38',105999,'/cart'),
(242771,'2013-06-26 19:18:12',105999,'/shipping'),
(242772,'2013-06-26 19:19:27',106002,'/home'),
(242773,'2013-06-26 19:22:35',106003,'/lander-2'),
(242774,'2013-06-26 19:22:59',106003,'/products'),
(242775,'2013-06-26 19:24:23',106002,'/products'),
(242776,'2013-06-26 19:28:20',106002,'/the-original-mr-fuzzy'),
(242777,'2013-06-26 19:29:23',106004,'/lander-2'),
(242778,'2013-06-26 19:32:08',106005,'/lander-2'),
(242779,'2013-06-26 19:32:25',106004,'/products'),
(242780,'2013-06-26 19:33:07',106005,'/products'),
(242781,'2013-06-26 19:33:25',106005,'/the-original-mr-fuzzy'),
(242782,'2013-06-26 19:35:49',106006,'/lander-2'),
(242783,'2013-06-26 19:37:21',106005,'/cart'),
(242784,'2013-06-26 19:37:58',106005,'/shipping'),
(242785,'2013-06-26 19:39:36',106006,'/products'),
(242786,'2013-06-26 19:40:07',106005,'/billing-2'),
(242787,'2013-06-26 19:42:13',106006,'/the-forever-love-bear'),
(242788,'2013-06-26 19:42:13',106007,'/lander-2'),
(242789,'2013-06-26 19:43:03',106005,'/thank-you-for-your-order'),
(242790,'2013-06-26 19:43:52',106008,'/lander-2'),
(242791,'2013-06-26 19:44:50',106006,'/cart'),
(242792,'2013-06-26 19:47:10',106008,'/products'),
(242793,'2013-06-26 19:50:16',106008,'/the-original-mr-fuzzy'),
(242794,'2013-06-26 19:50:16',106009,'/home'),
(242795,'2013-06-26 19:51:06',106008,'/cart'),
(242796,'2013-06-26 19:52:44',106010,'/lander-2'),
(242797,'2013-06-26 19:52:46',106008,'/shipping'),
(242798,'2013-06-26 19:52:57',106011,'/lander-2'),
(242799,'2013-06-26 19:56:00',106008,'/billing-2'),
(242800,'2013-06-26 19:56:24',106011,'/products'),
(242801,'2013-06-26 19:58:29',106008,'/thank-you-for-your-order'),
(242802,'2013-06-26 20:12:39',106012,'/home'),
(242803,'2013-06-26 20:17:36',106012,'/products'),
(242804,'2013-06-26 20:20:36',106012,'/the-original-mr-fuzzy'),
(242805,'2013-06-26 20:33:47',106013,'/lander-2'),
(242806,'2013-06-26 20:37:42',106014,'/home'),
(242807,'2013-06-26 20:37:52',106015,'/lander-2'),
(242808,'2013-06-26 20:38:21',106014,'/products'),
(242809,'2013-06-26 20:39:05',106015,'/products'),
(242810,'2013-06-26 20:39:21',106014,'/the-original-mr-fuzzy'),
(242811,'2013-06-26 20:43:27',106016,'/lander-2'),
(242812,'2013-06-26 20:43:41',106015,'/the-original-mr-fuzzy'),
(242813,'2013-06-26 20:45:04',106017,'/lander-2'),
(242814,'2013-06-26 20:51:43',106018,'/home'),
(242815,'2013-06-26 20:56:59',106019,'/lander-2'),
(242816,'2013-06-26 20:59:04',106019,'/products'),
(242817,'2013-06-26 21:01:11',106019,'/the-original-mr-fuzzy'),
(242818,'2013-06-26 21:04:22',106019,'/cart'),
(242819,'2013-06-26 21:06:55',106019,'/shipping'),
(242820,'2013-06-26 21:11:02',106020,'/home'),
(242821,'2013-06-26 21:13:12',106021,'/lander-2'),
(242822,'2013-06-26 21:15:57',106022,'/lander-2'),
(242823,'2013-06-26 21:17:19',106022,'/products'),
(242824,'2013-06-26 21:18:16',106022,'/the-original-mr-fuzzy'),
(242825,'2013-06-26 21:18:54',106021,'/products'),
(242826,'2013-06-26 21:20:22',106022,'/cart'),
(242827,'2013-06-26 21:21:31',106023,'/lander-2'),
(242828,'2013-06-26 21:25:42',106024,'/lander-2'),
(242829,'2013-06-26 21:26:43',106024,'/products'),
(242830,'2013-06-26 21:26:55',106025,'/lander-2'),
(242831,'2013-06-26 21:27:31',106026,'/lander-2'),
(242832,'2013-06-26 21:28:33',106026,'/products'),
(242833,'2013-06-26 21:28:54',106027,'/lander-2'),
(242834,'2013-06-26 21:29:14',106026,'/the-original-mr-fuzzy'),
(242835,'2013-06-26 21:29:16',106024,'/the-original-mr-fuzzy'),
(242836,'2013-06-26 21:29:24',106028,'/lander-2'),
(242837,'2013-06-26 21:29:26',106025,'/products'),
(242838,'2013-06-26 21:29:47',106024,'/cart'),
(242839,'2013-06-26 21:30:16',106025,'/the-forever-love-bear'),
(242840,'2013-06-26 21:31:24',106028,'/products'),
(242841,'2013-06-26 21:31:55',106029,'/home'),
(242842,'2013-06-26 21:32:02',106028,'/the-original-mr-fuzzy'),
(242843,'2013-06-26 21:32:14',106026,'/cart'),
(242844,'2013-06-26 21:32:55',106027,'/products'),
(242845,'2013-06-26 21:33:25',106028,'/cart'),
(242846,'2013-06-26 21:33:27',106025,'/cart'),
(242847,'2013-06-26 21:33:36',106024,'/shipping'),
(242848,'2013-06-26 21:36:06',106030,'/lander-2'),
(242849,'2013-06-26 21:36:11',106031,'/lander-2'),
(242850,'2013-06-26 21:37:15',106032,'/lander-2'),
(242851,'2013-06-26 21:37:49',106033,'/lander-2'),
(242852,'2013-06-26 21:38:47',106030,'/products'),
(242853,'2013-06-26 21:41:13',106031,'/products'),
(242854,'2013-06-26 21:42:07',106031,'/the-original-mr-fuzzy'),
(242855,'2013-06-26 21:43:16',106031,'/cart'),
(242856,'2013-06-26 21:43:37',106031,'/shipping'),
(242857,'2013-06-26 21:44:12',106031,'/billing-2'),
(242858,'2013-06-26 21:47:17',106031,'/thank-you-for-your-order'),
(242859,'2013-06-26 22:01:48',106034,'/lander-2'),
(242860,'2013-06-26 22:02:00',106035,'/lander-2'),
(242861,'2013-06-26 22:02:01',106036,'/lander-2'),
(242862,'2013-06-26 22:04:21',106035,'/products'),
(242863,'2013-06-26 22:05:30',106037,'/lander-2'),
(242864,'2013-06-26 22:06:41',106034,'/products'),
(242865,'2013-06-26 22:08:37',106035,'/the-original-mr-fuzzy'),
(242866,'2013-06-26 22:09:01',106034,'/the-original-mr-fuzzy'),
(242867,'2013-06-26 22:11:05',106037,'/products'),
(242868,'2013-06-26 22:11:30',106038,'/lander-2'),
(242869,'2013-06-26 22:13:33',106039,'/lander-2'),
(242870,'2013-06-26 22:14:02',106038,'/products'),
(242871,'2013-06-26 22:14:54',106038,'/the-original-mr-fuzzy'),
(242872,'2013-06-26 22:19:08',106039,'/products'),
(242873,'2013-06-26 22:23:40',106039,'/the-original-mr-fuzzy'),
(242874,'2013-06-26 22:26:44',106040,'/lander-2'),
(242875,'2013-06-26 22:27:37',106041,'/home'),
(242876,'2013-06-26 22:30:47',106042,'/lander-2'),
(242877,'2013-06-26 22:31:27',106043,'/lander-2'),
(242878,'2013-06-26 22:34:42',106043,'/products'),
(242879,'2013-06-26 22:35:38',106042,'/products'),
(242880,'2013-06-26 22:36:03',106043,'/the-original-mr-fuzzy'),
(242881,'2013-06-26 22:36:05',106044,'/home'),
(242882,'2013-06-26 22:37:48',106042,'/the-original-mr-fuzzy'),
(242883,'2013-06-26 22:38:20',106045,'/lander-2'),
(242884,'2013-06-26 22:39:01',106042,'/cart'),
(242885,'2013-06-26 22:39:09',106045,'/products'),
(242886,'2013-06-26 22:39:44',106042,'/shipping'),
(242887,'2013-06-26 22:41:22',106042,'/billing-2'),
(242888,'2013-06-26 22:41:55',106044,'/products'),
(242889,'2013-06-26 22:43:35',106042,'/thank-you-for-your-order'),
(242890,'2013-06-26 22:46:23',106044,'/the-forever-love-bear'),
(242891,'2013-06-26 22:48:33',106044,'/cart'),
(242892,'2013-06-26 22:50:47',106044,'/shipping'),
(242893,'2013-06-26 22:53:58',106044,'/billing-2'),
(242894,'2013-06-26 22:55:12',106044,'/thank-you-for-your-order'),
(242895,'2013-06-26 22:59:36',106046,'/lander-2'),
(242896,'2013-06-26 22:59:52',106047,'/lander-2'),
(242897,'2013-06-26 23:00:30',106048,'/lander-2'),
(242898,'2013-06-26 23:01:07',106046,'/products'),
(242899,'2013-06-26 23:02:26',106048,'/products'),
(242900,'2013-06-26 23:02:49',106048,'/the-original-mr-fuzzy'),
(242901,'2013-06-26 23:05:58',106048,'/cart'),
(242902,'2013-06-26 23:07:29',106048,'/shipping'),
(242903,'2013-06-26 23:07:42',106049,'/lander-2'),
(242904,'2013-06-26 23:10:32',106050,'/lander-2'),
(242905,'2013-06-26 23:10:54',106050,'/products'),
(242906,'2013-06-26 23:12:28',106049,'/products'),
(242907,'2013-06-26 23:13:57',106049,'/the-original-mr-fuzzy'),
(242908,'2013-06-26 23:20:53',106051,'/lander-2'),
(242909,'2013-06-26 23:24:26',106052,'/home'),
(242910,'2013-06-26 23:28:34',106052,'/products'),
(242911,'2013-06-26 23:47:39',106053,'/lander-2'),
(242912,'2013-06-26 23:48:36',106054,'/lander-2'),
(242913,'2013-06-26 23:49:17',106053,'/products'),
(242914,'2013-06-26 23:50:51',106053,'/the-original-mr-fuzzy'),
(242915,'2013-06-26 23:54:14',106055,'/lander-2'),
(242916,'2013-06-26 23:57:30',106055,'/products'),
(242917,'2013-06-26 23:58:10',106056,'/lander-2'),
(242918,'2013-06-27 00:00:21',106056,'/products'),
(242919,'2013-06-27 00:00:42',106055,'/the-original-mr-fuzzy'),
(242920,'2013-06-27 00:19:28',106057,'/lander-2'),
(242921,'2013-06-27 00:38:47',106058,'/lander-2'),
(242922,'2013-06-27 00:56:51',106059,'/lander-2'),
(242923,'2013-06-27 00:59:37',106059,'/products'),
(242924,'2013-06-27 01:01:47',106059,'/the-original-mr-fuzzy'),
(242925,'2013-06-27 01:03:20',106059,'/cart'),
(242926,'2013-06-27 01:03:53',106059,'/shipping'),
(242927,'2013-06-27 01:05:47',106059,'/billing-2'),
(242928,'2013-06-27 01:10:00',106059,'/thank-you-for-your-order'),
(242929,'2013-06-27 02:01:06',106060,'/lander-2'),
(242930,'2013-06-27 02:04:57',106060,'/products'),
(242931,'2013-06-27 02:05:57',106060,'/the-forever-love-bear'),
(242932,'2013-06-27 02:07:16',106061,'/lander-2'),
(242933,'2013-06-27 02:09:21',106061,'/products'),
(242934,'2013-06-27 02:11:59',106061,'/the-original-mr-fuzzy'),
(242935,'2013-06-27 02:21:09',106062,'/lander-2'),
(242936,'2013-06-27 02:25:06',106062,'/products'),
(242937,'2013-06-27 02:26:13',106062,'/the-forever-love-bear'),
(242938,'2013-06-27 02:27:15',106063,'/lander-2'),
(242939,'2013-06-27 02:29:59',106064,'/home'),
(242940,'2013-06-27 02:30:01',106065,'/lander-2'),
(242941,'2013-06-27 02:30:27',106065,'/products'),
(242942,'2013-06-27 02:31:47',106063,'/products'),
(242943,'2013-06-27 02:32:41',106064,'/products'),
(242944,'2013-06-27 02:33:37',106063,'/the-original-mr-fuzzy'),
(242945,'2013-06-27 02:33:51',106064,'/the-original-mr-fuzzy'),
(242946,'2013-06-27 02:34:58',106065,'/the-original-mr-fuzzy'),
(242947,'2013-06-27 02:35:10',106063,'/cart'),
(242948,'2013-06-27 02:36:37',106063,'/shipping'),
(242949,'2013-06-27 02:37:36',106065,'/cart'),
(242950,'2013-06-27 02:39:00',106066,'/lander-2'),
(242951,'2013-06-27 02:39:11',106063,'/billing-2'),
(242952,'2013-06-27 02:40:20',106063,'/thank-you-for-your-order'),
(242953,'2013-06-27 02:41:16',106067,'/lander-2'),
(242954,'2013-06-27 02:43:40',106066,'/products'),
(242955,'2013-06-27 02:44:42',106067,'/products'),
(242956,'2013-06-27 02:44:49',106066,'/the-original-mr-fuzzy'),
(242957,'2013-06-27 02:45:28',106067,'/the-original-mr-fuzzy'),
(242958,'2013-06-27 02:46:15',106067,'/cart'),
(242959,'2013-06-27 02:47:55',106067,'/shipping'),
(242960,'2013-06-27 02:48:54',106067,'/billing-2'),
(242961,'2013-06-27 02:51:21',106068,'/lander-2'),
(242962,'2013-06-27 02:51:53',106067,'/thank-you-for-your-order'),
(242963,'2013-06-27 02:54:22',106069,'/lander-2'),
(242964,'2013-06-27 03:02:23',106070,'/lander-2'),
(242965,'2013-06-27 03:05:02',106070,'/products'),
(242966,'2013-06-27 03:06:51',106071,'/lander-2'),
(242967,'2013-06-27 03:09:37',106070,'/the-original-mr-fuzzy'),
(242968,'2013-06-27 03:11:31',106072,'/lander-2'),
(242969,'2013-06-27 03:12:33',106070,'/cart'),
(242970,'2013-06-27 03:16:14',106070,'/shipping'),
(242971,'2013-06-27 03:18:57',106070,'/billing-2'),
(242972,'2013-06-27 03:26:39',106073,'/lander-2'),
(242973,'2013-06-27 03:32:19',106073,'/products'),
(242974,'2013-06-27 03:34:59',106073,'/the-original-mr-fuzzy'),
(242975,'2013-06-27 03:43:00',106074,'/lander-2'),
(242976,'2013-06-27 03:47:26',106074,'/products'),
(242977,'2013-06-27 04:00:38',106075,'/lander-2'),
(242978,'2013-06-27 04:03:54',106075,'/products'),
(242979,'2013-06-27 04:18:20',106076,'/lander-2'),
(242980,'2013-06-27 04:18:59',106076,'/products'),
(242981,'2013-06-27 04:19:35',106077,'/lander-2'),
(242982,'2013-06-27 04:20:44',106077,'/products'),
(242983,'2013-06-27 04:22:23',106077,'/the-original-mr-fuzzy'),
(242984,'2013-06-27 04:22:44',106076,'/the-forever-love-bear'),
(242985,'2013-06-27 04:51:07',106078,'/home'),
(242986,'2013-06-27 04:55:44',106079,'/lander-2'),
(242987,'2013-06-27 05:00:06',106079,'/products'),
(242988,'2013-06-27 05:01:19',106079,'/the-original-mr-fuzzy'),
(242989,'2013-06-27 05:03:36',106080,'/lander-2'),
(242990,'2013-06-27 05:07:39',106081,'/lander-2'),
(242991,'2013-06-27 05:08:06',106080,'/products'),
(242992,'2013-06-27 05:08:56',106080,'/the-original-mr-fuzzy'),
(242993,'2013-06-27 05:11:28',106082,'/lander-2'),
(242994,'2013-06-27 05:14:26',106082,'/products'),
(242995,'2013-06-27 05:14:42',106082,'/the-original-mr-fuzzy'),
(242996,'2013-06-27 05:36:44',106083,'/home'),
(242997,'2013-06-27 05:37:15',106083,'/products'),
(242998,'2013-06-27 05:40:15',106083,'/the-original-mr-fuzzy'),
(242999,'2013-06-27 05:40:44',106084,'/lander-2'),
(243000,'2013-06-27 05:43:18',106084,'/products'),
(243001,'2013-06-27 05:43:59',106084,'/the-original-mr-fuzzy'),
(243002,'2013-06-27 05:44:57',106084,'/cart'),
(243003,'2013-06-27 05:47:17',106084,'/shipping'),
(243004,'2013-06-27 05:48:50',106084,'/billing-2'),
(243005,'2013-06-27 06:00:07',106085,'/lander-2'),
(243006,'2013-06-27 06:03:55',106085,'/products'),
(243007,'2013-06-27 06:04:17',106086,'/home'),
(243008,'2013-06-27 06:05:36',106086,'/products'),
(243009,'2013-06-27 06:06:55',106085,'/the-original-mr-fuzzy'),
(243010,'2013-06-27 06:07:26',106087,'/lander-2'),
(243011,'2013-06-27 06:08:00',106087,'/products'),
(243012,'2013-06-27 06:11:52',106087,'/the-forever-love-bear'),
(243013,'2013-06-27 06:24:40',106088,'/home'),
(243014,'2013-06-27 06:28:16',106088,'/products'),
(243015,'2013-06-27 06:40:53',106089,'/lander-2'),
(243016,'2013-06-27 06:44:24',106090,'/home'),
(243017,'2013-06-27 06:45:16',106090,'/products'),
(243018,'2013-06-27 06:46:34',106090,'/the-original-mr-fuzzy'),
(243019,'2013-06-27 06:49:29',106090,'/cart'),
(243020,'2013-06-27 06:53:19',106090,'/shipping'),
(243021,'2013-06-27 06:53:40',106091,'/lander-2'),
(243022,'2013-06-27 06:54:23',106091,'/products'),
(243023,'2013-06-27 06:55:28',106090,'/billing-2'),
(243024,'2013-06-27 06:57:49',106091,'/the-original-mr-fuzzy'),
(243025,'2013-06-27 07:01:12',106090,'/thank-you-for-your-order'),
(243026,'2013-06-27 07:01:45',106091,'/cart'),
(243027,'2013-06-27 07:32:39',106092,'/lander-2'),
(243028,'2013-06-27 07:37:34',106092,'/products'),
(243029,'2013-06-27 07:40:57',106093,'/lander-2'),
(243030,'2013-06-27 07:40:59',106094,'/lander-2'),
(243031,'2013-06-27 07:41:44',106092,'/the-original-mr-fuzzy'),
(243032,'2013-06-27 07:42:42',106093,'/products'),
(243033,'2013-06-27 07:43:05',106094,'/products'),
(243034,'2013-06-27 07:44:12',106093,'/the-original-mr-fuzzy'),
(243035,'2013-06-27 07:44:58',106092,'/cart'),
(243036,'2013-06-27 07:45:13',106095,'/lander-2'),
(243037,'2013-06-27 07:46:03',106092,'/shipping'),
(243038,'2013-06-27 07:46:38',106094,'/the-original-mr-fuzzy'),
(243039,'2013-06-27 07:47:03',106095,'/products'),
(243040,'2013-06-27 07:48:54',106092,'/billing-2'),
(243041,'2013-06-27 07:50:35',106094,'/cart'),
(243042,'2013-06-27 07:50:41',106096,'/home'),
(243043,'2013-06-27 07:51:12',106095,'/the-original-mr-fuzzy'),
(243044,'2013-06-27 07:51:12',106097,'/lander-2'),
(243045,'2013-06-27 07:51:20',106094,'/shipping'),
(243046,'2013-06-27 07:52:24',106092,'/thank-you-for-your-order'),
(243047,'2013-06-27 07:52:38',106096,'/products'),
(243048,'2013-06-27 07:52:59',106094,'/billing-2'),
(243049,'2013-06-27 07:53:30',106095,'/cart'),
(243050,'2013-06-27 07:57:15',106095,'/shipping'),
(243051,'2013-06-27 07:57:57',106094,'/thank-you-for-your-order'),
(243052,'2013-06-27 07:59:09',106098,'/lander-2'),
(243053,'2013-06-27 07:59:32',106095,'/billing-2'),
(243054,'2013-06-27 08:00:03',106099,'/lander-2'),
(243055,'2013-06-27 08:02:54',106095,'/thank-you-for-your-order'),
(243056,'2013-06-27 08:06:44',106100,'/lander-2'),
(243057,'2013-06-27 08:09:46',106100,'/products'),
(243058,'2013-06-27 08:10:49',106100,'/the-forever-love-bear'),
(243059,'2013-06-27 08:12:32',106101,'/lander-2'),
(243060,'2013-06-27 08:13:07',106102,'/home'),
(243061,'2013-06-27 08:13:42',106100,'/cart'),
(243062,'2013-06-27 08:15:30',106100,'/shipping'),
(243063,'2013-06-27 08:15:43',106101,'/products'),
(243064,'2013-06-27 08:17:06',106101,'/the-original-mr-fuzzy'),
(243065,'2013-06-27 08:17:21',106103,'/home'),
(243066,'2013-06-27 08:18:12',106104,'/lander-2'),
(243067,'2013-06-27 08:18:42',106100,'/billing-2'),
(243068,'2013-06-27 08:18:50',106105,'/lander-2'),
(243069,'2013-06-27 08:19:11',106106,'/lander-2'),
(243070,'2013-06-27 08:19:26',106107,'/lander-2'),
(243071,'2013-06-27 08:19:44',106108,'/home'),
(243072,'2013-06-27 08:19:54',106103,'/products'),
(243073,'2013-06-27 08:20:06',106100,'/thank-you-for-your-order'),
(243074,'2013-06-27 08:21:30',106107,'/products'),
(243075,'2013-06-27 08:22:11',106106,'/products'),
(243076,'2013-06-27 08:23:25',106103,'/the-forever-love-bear'),
(243077,'2013-06-27 08:23:31',106107,'/the-original-mr-fuzzy'),
(243078,'2013-06-27 08:26:31',106106,'/the-original-mr-fuzzy'),
(243079,'2013-06-27 08:26:51',106103,'/cart'),
(243080,'2013-06-27 08:27:08',106109,'/lander-2'),
(243081,'2013-06-27 08:27:19',106106,'/cart'),
(243082,'2013-06-27 08:27:53',106103,'/shipping'),
(243083,'2013-06-27 08:28:10',106109,'/products'),
(243084,'2013-06-27 08:29:25',106109,'/the-original-mr-fuzzy'),
(243085,'2013-06-27 08:29:27',106110,'/home'),
(243086,'2013-06-27 08:30:03',106109,'/cart'),
(243087,'2013-06-27 08:30:21',106106,'/shipping'),
(243088,'2013-06-27 08:30:33',106111,'/home'),
(243089,'2013-06-27 08:30:50',106112,'/lander-2'),
(243090,'2013-06-27 08:30:53',106103,'/billing-2'),
(243091,'2013-06-27 08:32:03',106113,'/home'),
(243092,'2013-06-27 08:32:44',106114,'/lander-2'),
(243093,'2013-06-27 08:32:49',106113,'/products'),
(243094,'2013-06-27 08:33:26',106110,'/products'),
(243095,'2013-06-27 08:36:01',106112,'/products'),
(243096,'2013-06-27 08:40:22',106112,'/the-original-mr-fuzzy'),
(243097,'2013-06-27 08:42:27',106115,'/lander-2'),
(243098,'2013-06-27 08:43:10',106115,'/products'),
(243099,'2013-06-27 08:44:19',106112,'/cart'),
(243100,'2013-06-27 08:44:19',106116,'/home'),
(243101,'2013-06-27 08:45:02',106117,'/lander-2'),
(243102,'2013-06-27 08:47:43',106115,'/the-original-mr-fuzzy'),
(243103,'2013-06-27 08:48:59',106117,'/products'),
(243104,'2013-06-27 08:50:20',106118,'/lander-2'),
(243105,'2013-06-27 08:50:33',106115,'/cart'),
(243106,'2013-06-27 08:58:28',106119,'/lander-2'),
(243107,'2013-06-27 09:01:40',106120,'/lander-2'),
(243108,'2013-06-27 09:02:08',106119,'/products'),
(243109,'2013-06-27 09:02:44',106119,'/the-original-mr-fuzzy'),
(243110,'2013-06-27 09:04:03',106121,'/home'),
(243111,'2013-06-27 09:05:11',106122,'/lander-2'),
(243112,'2013-06-27 09:06:14',106122,'/products'),
(243113,'2013-06-27 09:08:37',106122,'/the-original-mr-fuzzy'),
(243114,'2013-06-27 09:09:07',106121,'/products'),
(243115,'2013-06-27 09:10:41',106123,'/home'),
(243116,'2013-06-27 09:21:47',106124,'/home'),
(243117,'2013-06-27 09:24:14',106125,'/lander-2'),
(243118,'2013-06-27 09:28:26',106126,'/lander-2'),
(243119,'2013-06-27 09:29:17',106125,'/products'),
(243120,'2013-06-27 09:30:14',106126,'/products'),
(243121,'2013-06-27 09:30:16',106125,'/the-original-mr-fuzzy'),
(243122,'2013-06-27 09:32:12',106126,'/the-original-mr-fuzzy'),
(243123,'2013-06-27 09:36:23',106127,'/lander-2'),
(243124,'2013-06-27 09:38:33',106128,'/lander-2'),
(243125,'2013-06-27 09:38:40',106127,'/products'),
(243126,'2013-06-27 09:40:52',106127,'/the-original-mr-fuzzy'),
(243127,'2013-06-27 09:41:07',106129,'/lander-2'),
(243128,'2013-06-27 09:42:50',106130,'/lander-2'),
(243129,'2013-06-27 09:43:32',106129,'/products'),
(243130,'2013-06-27 09:43:33',106131,'/lander-2'),
(243131,'2013-06-27 09:43:57',106129,'/the-original-mr-fuzzy'),
(243132,'2013-06-27 09:44:07',106132,'/lander-2'),
(243133,'2013-06-27 09:44:46',106133,'/lander-2'),
(243134,'2013-06-27 09:46:06',106134,'/lander-2'),
(243135,'2013-06-27 09:48:14',106135,'/lander-2'),
(243136,'2013-06-27 09:48:25',106136,'/home'),
(243137,'2013-06-27 09:48:56',106135,'/products'),
(243138,'2013-06-27 09:49:06',106131,'/products'),
(243139,'2013-06-27 09:50:12',106133,'/products'),
(243140,'2013-06-27 09:51:14',106134,'/products'),
(243141,'2013-06-27 09:51:33',106133,'/the-original-mr-fuzzy'),
(243142,'2013-06-27 09:51:45',106136,'/products'),
(243143,'2013-06-27 09:51:57',106135,'/the-forever-love-bear'),
(243144,'2013-06-27 09:52:06',106133,'/cart'),
(243145,'2013-06-27 09:53:12',106131,'/the-original-mr-fuzzy'),
(243146,'2013-06-27 09:53:43',106136,'/the-original-mr-fuzzy'),
(243147,'2013-06-27 09:54:35',106133,'/shipping'),
(243148,'2013-06-27 09:55:05',106131,'/cart'),
(243149,'2013-06-27 09:56:02',106131,'/shipping'),
(243150,'2013-06-27 09:56:06',106133,'/billing-2'),
(243151,'2013-06-27 09:57:40',106133,'/thank-you-for-your-order'),
(243152,'2013-06-27 09:57:42',106136,'/cart'),
(243153,'2013-06-27 09:58:12',106131,'/billing-2'),
(243154,'2013-06-27 10:08:07',106137,'/home'),
(243155,'2013-06-27 10:08:23',106138,'/lander-2'),
(243156,'2013-06-27 10:10:37',106139,'/home'),
(243157,'2013-06-27 10:11:37',106137,'/products'),
(243158,'2013-06-27 10:11:41',106140,'/lander-2'),
(243159,'2013-06-27 10:11:54',106139,'/products'),
(243160,'2013-06-27 10:12:07',106137,'/the-original-mr-fuzzy'),
(243161,'2013-06-27 10:12:43',106138,'/products'),
(243162,'2013-06-27 10:13:31',106138,'/the-original-mr-fuzzy'),
(243163,'2013-06-27 10:13:37',106141,'/home'),
(243164,'2013-06-27 10:14:02',106140,'/products'),
(243165,'2013-06-27 10:14:10',106139,'/the-forever-love-bear'),
(243166,'2013-06-27 10:15:00',106142,'/lander-2'),
(243167,'2013-06-27 10:15:20',106137,'/cart'),
(243168,'2013-06-27 10:15:59',106143,'/home'),
(243169,'2013-06-27 10:16:03',106141,'/products'),
(243170,'2013-06-27 10:17:00',106141,'/the-original-mr-fuzzy'),
(243171,'2013-06-27 10:17:15',106144,'/lander-2'),
(243172,'2013-06-27 10:17:19',106145,'/lander-2'),
(243173,'2013-06-27 10:17:24',106137,'/shipping'),
(243174,'2013-06-27 10:17:55',106139,'/cart'),
(243175,'2013-06-27 10:17:59',106145,'/products'),
(243176,'2013-06-27 10:18:08',106137,'/billing-2'),
(243177,'2013-06-27 10:18:17',106140,'/the-original-mr-fuzzy'),
(243178,'2013-06-27 10:18:47',106146,'/home'),
(243179,'2013-06-27 10:19:57',106142,'/products'),
(243180,'2013-06-27 10:20:29',106139,'/shipping'),
(243181,'2013-06-27 10:20:31',106142,'/the-original-mr-fuzzy'),
(243182,'2013-06-27 10:20:37',106147,'/lander-2'),
(243183,'2013-06-27 10:21:14',106137,'/thank-you-for-your-order'),
(243184,'2013-06-27 10:21:52',106142,'/cart'),
(243185,'2013-06-27 10:22:06',106147,'/products'),
(243186,'2013-06-27 10:22:09',106145,'/the-original-mr-fuzzy'),
(243187,'2013-06-27 10:22:10',106139,'/billing-2'),
(243188,'2013-06-27 10:23:38',106148,'/lander-2'),
(243189,'2013-06-27 10:24:32',106142,'/shipping'),
(243190,'2013-06-27 10:26:55',106149,'/lander-2'),
(243191,'2013-06-27 10:27:11',106139,'/thank-you-for-your-order'),
(243192,'2013-06-27 10:27:32',106142,'/billing-2'),
(243193,'2013-06-27 10:28:09',106150,'/home'),
(243194,'2013-06-27 10:28:32',106151,'/lander-2'),
(243195,'2013-06-27 10:29:20',106152,'/lander-2'),
(243196,'2013-06-27 10:31:40',106151,'/products'),
(243197,'2013-06-27 10:32:18',106142,'/thank-you-for-your-order'),
(243198,'2013-06-27 10:32:27',106153,'/lander-2'),
(243199,'2013-06-27 10:33:01',106152,'/products'),
(243200,'2013-06-27 10:33:19',106154,'/home'),
(243201,'2013-06-27 10:34:13',106152,'/the-original-mr-fuzzy'),
(243202,'2013-06-27 10:34:36',106155,'/lander-2'),
(243203,'2013-06-27 10:36:08',106153,'/products'),
(243204,'2013-06-27 10:36:37',106152,'/cart'),
(243205,'2013-06-27 10:38:13',106153,'/the-original-mr-fuzzy'),
(243206,'2013-06-27 10:38:24',106152,'/shipping'),
(243207,'2013-06-27 10:38:39',106155,'/products'),
(243208,'2013-06-27 10:38:39',106156,'/lander-2'),
(243209,'2013-06-27 10:38:55',106154,'/products'),
(243210,'2013-06-27 10:39:15',106152,'/billing-2'),
(243211,'2013-06-27 10:41:03',106154,'/the-original-mr-fuzzy'),
(243212,'2013-06-27 10:42:02',106157,'/home'),
(243213,'2013-06-27 10:42:17',106152,'/thank-you-for-your-order'),
(243214,'2013-06-27 10:44:54',106154,'/cart'),
(243215,'2013-06-27 10:45:04',106157,'/products'),
(243216,'2013-06-27 10:45:26',106154,'/shipping'),
(243217,'2013-06-27 10:46:11',106154,'/billing-2'),
(243218,'2013-06-27 10:47:18',106158,'/lander-2'),
(243219,'2013-06-27 10:48:11',106159,'/home'),
(243220,'2013-06-27 10:49:11',106159,'/products'),
(243221,'2013-06-27 10:49:39',106160,'/home'),
(243222,'2013-06-27 10:51:10',106161,'/home'),
(243223,'2013-06-27 10:51:43',106154,'/thank-you-for-your-order'),
(243224,'2013-06-27 10:53:20',106159,'/the-original-mr-fuzzy'),
(243225,'2013-06-27 10:58:52',106162,'/lander-2'),
(243226,'2013-06-27 11:01:08',106163,'/lander-2'),
(243227,'2013-06-27 11:03:22',106164,'/lander-2'),
(243228,'2013-06-27 11:06:59',106164,'/products'),
(243229,'2013-06-27 11:07:52',106164,'/the-original-mr-fuzzy'),
(243230,'2013-06-27 11:08:29',106165,'/lander-2'),
(243231,'2013-06-27 11:11:24',106166,'/lander-2'),
(243232,'2013-06-27 11:12:26',106167,'/lander-2'),
(243233,'2013-06-27 11:12:57',106167,'/products'),
(243234,'2013-06-27 11:13:28',106167,'/the-forever-love-bear'),
(243235,'2013-06-27 11:14:10',106167,'/cart'),
(243236,'2013-06-27 11:14:43',106167,'/shipping'),
(243237,'2013-06-27 11:15:34',106167,'/billing-2'),
(243238,'2013-06-27 11:17:58',106167,'/thank-you-for-your-order'),
(243239,'2013-06-27 11:22:07',106168,'/lander-2'),
(243240,'2013-06-27 11:26:20',106169,'/lander-2'),
(243241,'2013-06-27 11:29:20',106170,'/home'),
(243242,'2013-06-27 11:33:38',106171,'/lander-2'),
(243243,'2013-06-27 11:35:04',106170,'/products'),
(243244,'2013-06-27 11:36:33',106172,'/lander-2'),
(243245,'2013-06-27 11:37:24',106173,'/lander-2'),
(243246,'2013-06-27 11:38:07',106174,'/lander-2'),
(243247,'2013-06-27 11:39:09',106170,'/the-original-mr-fuzzy'),
(243248,'2013-06-27 11:39:52',106175,'/lander-2'),
(243249,'2013-06-27 11:39:59',106172,'/products'),
(243250,'2013-06-27 11:40:30',106176,'/lander-2'),
(243251,'2013-06-27 11:40:36',106173,'/products'),
(243252,'2013-06-27 11:41:00',106172,'/the-original-mr-fuzzy'),
(243253,'2013-06-27 11:44:08',106176,'/products'),
(243254,'2013-06-27 11:45:26',106177,'/lander-2'),
(243255,'2013-06-27 11:50:56',106178,'/home'),
(243256,'2013-06-27 11:52:28',106179,'/home'),
(243257,'2013-06-27 11:53:08',106180,'/lander-2'),
(243258,'2013-06-27 11:53:41',106181,'/lander-2'),
(243259,'2013-06-27 11:53:46',106178,'/products'),
(243260,'2013-06-27 11:55:07',106178,'/the-original-mr-fuzzy'),
(243261,'2013-06-27 11:55:12',106182,'/lander-2'),
(243262,'2013-06-27 11:55:29',106183,'/home'),
(243263,'2013-06-27 11:55:34',106184,'/lander-2'),
(243264,'2013-06-27 11:55:38',106185,'/lander-2'),
(243265,'2013-06-27 11:56:02',106185,'/products'),
(243266,'2013-06-27 11:57:13',106186,'/lander-2'),
(243267,'2013-06-27 11:57:16',106187,'/lander-2'),
(243268,'2013-06-27 11:57:26',106181,'/products'),
(243269,'2013-06-27 11:57:32',106182,'/products'),
(243270,'2013-06-27 11:58:06',106185,'/the-original-mr-fuzzy'),
(243271,'2013-06-27 11:58:28',106188,'/lander-2'),
(243272,'2013-06-27 11:59:41',106184,'/products'),
(243273,'2013-06-27 11:59:46',106186,'/products'),
(243274,'2013-06-27 12:00:56',106181,'/the-original-mr-fuzzy'),
(243275,'2013-06-27 12:01:19',106186,'/the-original-mr-fuzzy'),
(243276,'2013-06-27 12:03:26',106181,'/cart'),
(243277,'2013-06-27 12:04:01',106184,'/the-original-mr-fuzzy'),
(243278,'2013-06-27 12:06:40',106184,'/cart'),
(243279,'2013-06-27 12:07:04',106189,'/lander-2'),
(243280,'2013-06-27 12:07:32',106184,'/shipping'),
(243281,'2013-06-27 12:09:11',106184,'/billing-2'),
(243282,'2013-06-27 12:10:17',106190,'/home'),
(243283,'2013-06-27 12:10:20',106191,'/lander-2'),
(243284,'2013-06-27 12:12:49',106191,'/products'),
(243285,'2013-06-27 12:14:07',106191,'/the-forever-love-bear'),
(243286,'2013-06-27 12:14:22',106192,'/lander-2'),
(243287,'2013-06-27 12:14:26',106184,'/thank-you-for-your-order'),
(243288,'2013-06-27 12:15:54',106193,'/lander-2'),
(243289,'2013-06-27 12:16:50',106194,'/home'),
(243290,'2013-06-27 12:18:41',106195,'/lander-2'),
(243291,'2013-06-27 12:19:21',106196,'/lander-2'),
(243292,'2013-06-27 12:19:36',106193,'/products'),
(243293,'2013-06-27 12:21:00',106197,'/home'),
(243294,'2013-06-27 12:21:10',106193,'/the-original-mr-fuzzy'),
(243295,'2013-06-27 12:22:32',106195,'/products'),
(243296,'2013-06-27 12:22:37',106196,'/products'),
(243297,'2013-06-27 12:22:51',106193,'/cart'),
(243298,'2013-06-27 12:23:01',106196,'/the-original-mr-fuzzy'),
(243299,'2013-06-27 12:23:12',106197,'/products'),
(243300,'2013-06-27 12:26:16',106195,'/the-original-mr-fuzzy'),
(243301,'2013-06-27 12:26:23',106198,'/lander-2'),
(243302,'2013-06-27 12:26:45',106196,'/cart'),
(243303,'2013-06-27 12:27:05',106199,'/lander-2'),
(243304,'2013-06-27 12:29:06',106196,'/shipping'),
(243305,'2013-06-27 12:30:21',106199,'/products'),
(243306,'2013-06-27 12:31:33',106196,'/billing-2'),
(243307,'2013-06-27 12:33:13',106200,'/lander-2'),
(243308,'2013-06-27 12:34:13',106199,'/the-original-mr-fuzzy'),
(243309,'2013-06-27 12:34:23',106196,'/thank-you-for-your-order'),
(243310,'2013-06-27 12:34:40',106201,'/lander-2'),
(243311,'2013-06-27 12:36:03',106201,'/products'),
(243312,'2013-06-27 12:38:04',106202,'/lander-2'),
(243313,'2013-06-27 12:40:38',106201,'/the-original-mr-fuzzy'),
(243314,'2013-06-27 12:40:55',106203,'/lander-2'),
(243315,'2013-06-27 12:41:19',106204,'/lander-2'),
(243316,'2013-06-27 12:41:25',106202,'/products'),
(243317,'2013-06-27 12:43:39',106202,'/the-original-mr-fuzzy'),
(243318,'2013-06-27 12:44:13',106203,'/products'),
(243319,'2013-06-27 12:44:57',106204,'/products'),
(243320,'2013-06-27 12:45:54',106202,'/cart'),
(243321,'2013-06-27 12:46:33',106204,'/the-original-mr-fuzzy'),
(243322,'2013-06-27 12:47:31',106202,'/shipping'),
(243323,'2013-06-27 12:48:01',106205,'/lander-2'),
(243324,'2013-06-27 12:48:41',106202,'/billing-2'),
(243325,'2013-06-27 12:48:43',106206,'/lander-2'),
(243326,'2013-06-27 12:49:19',106207,'/lander-2'),
(243327,'2013-06-27 12:49:51',106204,'/cart'),
(243328,'2013-06-27 12:51:45',106202,'/thank-you-for-your-order'),
(243329,'2013-06-27 12:52:41',106208,'/home'),
(243330,'2013-06-27 12:54:11',106209,'/lander-2'),
(243331,'2013-06-27 12:54:20',106207,'/products'),
(243332,'2013-06-27 12:55:22',106207,'/the-original-mr-fuzzy'),
(243333,'2013-06-27 12:57:23',106207,'/cart'),
(243334,'2013-06-27 12:58:07',106207,'/shipping'),
(243335,'2013-06-27 12:59:09',106207,'/billing-2'),
(243336,'2013-06-27 13:00:14',106207,'/thank-you-for-your-order'),
(243337,'2013-06-27 13:01:59',106210,'/lander-2'),
(243338,'2013-06-27 13:02:39',106211,'/lander-2'),
(243339,'2013-06-27 13:03:05',106212,'/lander-2'),
(243340,'2013-06-27 13:04:31',106213,'/home'),
(243341,'2013-06-27 13:04:35',106214,'/lander-2'),
(243342,'2013-06-27 13:06:18',106215,'/home'),
(243343,'2013-06-27 13:06:28',106216,'/lander-2'),
(243344,'2013-06-27 13:06:34',106217,'/home'),
(243345,'2013-06-27 13:07:41',106214,'/products'),
(243346,'2013-06-27 13:08:30',106218,'/lander-2'),
(243347,'2013-06-27 13:08:38',106219,'/home'),
(243348,'2013-06-27 13:08:58',106215,'/products'),
(243349,'2013-06-27 13:09:20',106214,'/the-original-mr-fuzzy'),
(243350,'2013-06-27 13:09:52',106217,'/products'),
(243351,'2013-06-27 13:10:06',106213,'/products'),
(243352,'2013-06-27 13:11:20',106216,'/products'),
(243353,'2013-06-27 13:11:53',106217,'/the-forever-love-bear'),
(243354,'2013-06-27 13:12:10',106215,'/the-original-mr-fuzzy'),
(243355,'2013-06-27 13:13:04',106220,'/home'),
(243356,'2013-06-27 13:14:36',106220,'/products'),
(243357,'2013-06-27 13:14:38',106213,'/the-original-mr-fuzzy'),
(243358,'2013-06-27 13:15:12',106217,'/cart'),
(243359,'2013-06-27 13:15:47',106217,'/shipping'),
(243360,'2013-06-27 13:17:23',106221,'/lander-2'),
(243361,'2013-06-27 13:18:03',106213,'/cart'),
(243362,'2013-06-27 13:19:14',106220,'/the-original-mr-fuzzy'),
(243363,'2013-06-27 13:19:47',106222,'/home'),
(243364,'2013-06-27 13:20:07',106213,'/shipping'),
(243365,'2013-06-27 13:21:28',106213,'/billing-2'),
(243366,'2013-06-27 13:21:56',106223,'/lander-2'),
(243367,'2013-06-27 13:22:22',106213,'/thank-you-for-your-order'),
(243368,'2013-06-27 13:23:40',106224,'/home'),
(243369,'2013-06-27 13:27:44',106223,'/products'),
(243370,'2013-06-27 13:30:09',106225,'/lander-2'),
(243371,'2013-06-27 13:33:32',106226,'/lander-2'),
(243372,'2013-06-27 13:33:40',106227,'/lander-2'),
(243373,'2013-06-27 13:35:34',106225,'/products'),
(243374,'2013-06-27 13:35:36',106227,'/products'),
(243375,'2013-06-27 13:39:09',106226,'/products'),
(243376,'2013-06-27 13:39:11',106225,'/the-original-mr-fuzzy'),
(243377,'2013-06-27 13:39:17',106228,'/lander-2'),
(243378,'2013-06-27 13:39:32',106229,'/lander-2'),
(243379,'2013-06-27 13:39:44',106227,'/the-original-mr-fuzzy'),
(243380,'2013-06-27 13:40:07',106230,'/lander-2'),
(243381,'2013-06-27 13:41:27',106225,'/cart'),
(243382,'2013-06-27 13:42:01',106230,'/products'),
(243383,'2013-06-27 13:42:17',106231,'/lander-2'),
(243384,'2013-06-27 13:42:44',106232,'/lander-2'),
(243385,'2013-06-27 13:43:05',106226,'/the-original-mr-fuzzy'),
(243386,'2013-06-27 13:43:07',106231,'/products'),
(243387,'2013-06-27 13:44:24',106233,'/lander-2'),
(243388,'2013-06-27 13:44:38',106234,'/lander-2'),
(243389,'2013-06-27 13:44:47',106228,'/products'),
(243390,'2013-06-27 13:45:04',106225,'/shipping'),
(243391,'2013-06-27 13:45:27',106225,'/billing-2'),
(243392,'2013-06-27 13:45:40',106235,'/home'),
(243393,'2013-06-27 13:46:04',106230,'/the-original-mr-fuzzy'),
(243394,'2013-06-27 13:47:03',106230,'/cart'),
(243395,'2013-06-27 13:48:27',106232,'/products'),
(243396,'2013-06-27 13:48:41',106230,'/shipping'),
(243397,'2013-06-27 13:49:01',106228,'/the-original-mr-fuzzy'),
(243398,'2013-06-27 13:49:11',106230,'/billing-2'),
(243399,'2013-06-27 13:49:36',106236,'/lander-2'),
(243400,'2013-06-27 13:50:23',106235,'/products'),
(243401,'2013-06-27 13:51:23',106232,'/the-original-mr-fuzzy'),
(243402,'2013-06-27 13:51:50',106237,'/home'),
(243403,'2013-06-27 13:52:38',106235,'/the-original-mr-fuzzy'),
(243404,'2013-06-27 13:53:58',106235,'/cart'),
(243405,'2013-06-27 13:54:30',106235,'/shipping'),
(243406,'2013-06-27 13:55:28',106235,'/billing-2'),
(243407,'2013-06-27 13:55:47',106238,'/lander-2'),
(243408,'2013-06-27 13:56:09',106235,'/thank-you-for-your-order'),
(243409,'2013-06-27 13:57:48',106239,'/home'),
(243410,'2013-06-27 14:00:11',106239,'/products'),
(243411,'2013-06-27 14:01:08',106238,'/products'),
(243412,'2013-06-27 14:03:18',106238,'/the-original-mr-fuzzy'),
(243413,'2013-06-27 14:03:22',106240,'/lander-2'),
(243414,'2013-06-27 14:04:02',106239,'/the-original-mr-fuzzy'),
(243415,'2013-06-27 14:06:03',106241,'/lander-2'),
(243416,'2013-06-27 14:06:48',106242,'/lander-2'),
(243417,'2013-06-27 14:07:20',106239,'/cart'),
(243418,'2013-06-27 14:07:30',106243,'/home'),
(243419,'2013-06-27 14:08:24',106239,'/shipping'),
(243420,'2013-06-27 14:08:54',106244,'/lander-2'),
(243421,'2013-06-27 14:09:08',106240,'/products'),
(243422,'2013-06-27 14:09:42',106245,'/lander-2'),
(243423,'2013-06-27 14:10:28',106246,'/lander-2'),
(243424,'2013-06-27 14:10:30',106242,'/products'),
(243425,'2013-06-27 14:11:25',106239,'/billing-2'),
(243426,'2013-06-27 14:11:41',106247,'/home'),
(243427,'2013-06-27 14:11:50',106248,'/lander-2'),
(243428,'2013-06-27 14:12:15',106243,'/products'),
(243429,'2013-06-27 14:12:16',106244,'/products'),
(243430,'2013-06-27 14:12:32',106242,'/the-original-mr-fuzzy'),
(243431,'2013-06-27 14:12:47',106240,'/the-original-mr-fuzzy'),
(243432,'2013-06-27 14:12:54',106249,'/lander-2'),
(243433,'2013-06-27 14:13:56',106244,'/the-original-mr-fuzzy'),
(243434,'2013-06-27 14:14:34',106249,'/products'),
(243435,'2013-06-27 14:15:37',106243,'/the-original-mr-fuzzy'),
(243436,'2013-06-27 14:15:43',106246,'/products'),
(243437,'2013-06-27 14:16:38',106247,'/products'),
(243438,'2013-06-27 14:16:45',106243,'/cart'),
(243439,'2013-06-27 14:17:00',106249,'/the-original-mr-fuzzy'),
(243440,'2013-06-27 14:18:08',106246,'/the-original-mr-fuzzy'),
(243441,'2013-06-27 14:19:40',106249,'/cart'),
(243442,'2013-06-27 14:20:09',106243,'/shipping'),
(243443,'2013-06-27 14:20:20',106250,'/lander-2'),
(243444,'2013-06-27 14:20:47',106251,'/lander-2'),
(243445,'2013-06-27 14:22:21',106249,'/shipping'),
(243446,'2013-06-27 14:22:47',106249,'/billing-2'),
(243447,'2013-06-27 14:22:54',106252,'/lander-2'),
(243448,'2013-06-27 14:23:01',106253,'/lander-2'),
(243449,'2013-06-27 14:23:17',106243,'/billing-2'),
(243450,'2013-06-27 14:23:32',106250,'/products'),
(243451,'2013-06-27 14:24:00',106252,'/products'),
(243452,'2013-06-27 14:24:23',106254,'/lander-2'),
(243453,'2013-06-27 14:25:51',106254,'/products'),
(243454,'2013-06-27 14:26:10',106249,'/thank-you-for-your-order'),
(243455,'2013-06-27 14:26:19',106252,'/the-forever-love-bear'),
(243456,'2013-06-27 14:26:56',106253,'/products'),
(243457,'2013-06-27 14:27:41',106255,'/lander-2'),
(243458,'2013-06-27 14:28:09',106250,'/the-original-mr-fuzzy'),
(243459,'2013-06-27 14:28:39',106243,'/thank-you-for-your-order'),
(243460,'2013-06-27 14:28:51',106252,'/cart'),
(243461,'2013-06-27 14:28:51',106253,'/the-original-mr-fuzzy'),
(243462,'2013-06-27 14:30:20',106250,'/cart'),
(243463,'2013-06-27 14:30:51',106253,'/cart'),
(243464,'2013-06-27 14:31:05',106255,'/products'),
(243465,'2013-06-27 14:31:13',106252,'/shipping'),
(243466,'2013-06-27 14:32:33',106252,'/billing-2'),
(243467,'2013-06-27 14:33:12',106250,'/shipping'),
(243468,'2013-06-27 14:33:31',106252,'/thank-you-for-your-order'),
(243469,'2013-06-27 14:33:48',106253,'/shipping'),
(243470,'2013-06-27 14:34:23',106250,'/billing-2'),
(243471,'2013-06-27 14:35:57',106256,'/lander-2'),
(243472,'2013-06-27 14:36:38',106253,'/billing-2'),
(243473,'2013-06-27 14:38:12',106257,'/home'),
(243474,'2013-06-27 14:39:51',106250,'/thank-you-for-your-order'),
(243475,'2013-06-27 14:40:10',106253,'/thank-you-for-your-order'),
(243476,'2013-06-27 14:40:25',106258,'/lander-2'),
(243477,'2013-06-27 14:40:36',106259,'/lander-2'),
(243478,'2013-06-27 14:42:10',106259,'/products'),
(243479,'2013-06-27 14:44:26',106260,'/lander-2'),
(243480,'2013-06-27 14:44:32',106259,'/the-original-mr-fuzzy'),
(243481,'2013-06-27 14:45:22',106261,'/lander-2'),
(243482,'2013-06-27 14:46:29',106262,'/lander-2'),
(243483,'2013-06-27 14:49:34',106263,'/lander-2'),
(243484,'2013-06-27 14:54:09',106264,'/lander-2'),
(243485,'2013-06-27 14:55:31',106265,'/lander-2'),
(243486,'2013-06-27 14:57:17',106264,'/products'),
(243487,'2013-06-27 14:58:41',106264,'/the-original-mr-fuzzy'),
(243488,'2013-06-27 15:00:43',106264,'/cart'),
(243489,'2013-06-27 15:03:56',106266,'/lander-2'),
(243490,'2013-06-27 15:12:48',106267,'/lander-2'),
(243491,'2013-06-27 15:13:19',106268,'/lander-2'),
(243492,'2013-06-27 15:14:13',106267,'/products'),
(243493,'2013-06-27 15:15:45',106268,'/products'),
(243494,'2013-06-27 15:19:49',106268,'/the-original-mr-fuzzy'),
(243495,'2013-06-27 15:22:05',106269,'/lander-2'),
(243496,'2013-06-27 15:25:41',106269,'/products'),
(243497,'2013-06-27 15:28:21',106269,'/the-original-mr-fuzzy'),
(243498,'2013-06-27 15:30:27',106270,'/lander-2'),
(243499,'2013-06-27 15:32:06',106271,'/home'),
(243500,'2013-06-27 15:32:07',106269,'/cart'),
(243501,'2013-06-27 15:32:08',106272,'/lander-2'),
(243502,'2013-06-27 15:35:12',106271,'/products'),
(243503,'2013-06-27 15:35:50',106269,'/shipping'),
(243504,'2013-06-27 15:36:06',106271,'/the-original-mr-fuzzy'),
(243505,'2013-06-27 15:36:42',106273,'/home'),
(243506,'2013-06-27 15:36:54',106269,'/billing-2'),
(243507,'2013-06-27 15:38:40',106274,'/lander-2'),
(243508,'2013-06-27 15:38:48',106273,'/products'),
(243509,'2013-06-27 15:39:26',106273,'/the-original-mr-fuzzy'),
(243510,'2013-06-27 15:40:27',106274,'/products'),
(243511,'2013-06-27 15:40:40',106269,'/thank-you-for-your-order'),
(243512,'2013-06-27 15:45:05',106274,'/the-original-mr-fuzzy'),
(243513,'2013-06-27 15:46:00',106275,'/lander-2'),
(243514,'2013-06-27 15:46:24',106274,'/cart'),
(243515,'2013-06-27 15:49:18',106275,'/products'),
(243516,'2013-06-27 15:49:35',106276,'/lander-2'),
(243517,'2013-06-27 15:49:43',106277,'/lander-2'),
(243518,'2013-06-27 15:51:07',106278,'/lander-2'),
(243519,'2013-06-27 15:52:40',106275,'/the-original-mr-fuzzy'),
(243520,'2013-06-27 15:53:46',106277,'/products'),
(243521,'2013-06-27 15:54:39',106279,'/lander-2'),
(243522,'2013-06-27 15:54:52',106275,'/cart'),
(243523,'2013-06-27 15:54:58',106276,'/products'),
(243524,'2013-06-27 15:55:41',106279,'/products'),
(243525,'2013-06-27 15:55:49',106280,'/lander-2'),
(243526,'2013-06-27 15:56:38',106281,'/home'),
(243527,'2013-06-27 15:56:40',106277,'/the-original-mr-fuzzy'),
(243528,'2013-06-27 15:56:56',106282,'/lander-2'),
(243529,'2013-06-27 15:57:04',106283,'/lander-2'),
(243530,'2013-06-27 15:57:09',106284,'/lander-2'),
(243531,'2013-06-27 15:57:37',106276,'/the-original-mr-fuzzy'),
(243532,'2013-06-27 15:57:37',106279,'/the-original-mr-fuzzy'),
(243533,'2013-06-27 15:59:37',106277,'/cart'),
(243534,'2013-06-27 15:59:41',106280,'/products'),
(243535,'2013-06-27 16:00:07',106282,'/products'),
(243536,'2013-06-27 16:00:22',106280,'/the-original-mr-fuzzy'),
(243537,'2013-06-27 16:01:50',106277,'/shipping'),
(243538,'2013-06-27 16:01:53',106282,'/the-original-mr-fuzzy'),
(243539,'2013-06-27 16:02:02',106281,'/products'),
(243540,'2013-06-27 16:02:51',106283,'/products'),
(243541,'2013-06-27 16:03:30',106285,'/lander-2'),
(243542,'2013-06-27 16:03:53',106285,'/products'),
(243543,'2013-06-27 16:04:11',106277,'/billing-2'),
(243544,'2013-06-27 16:05:57',106286,'/lander-2'),
(243545,'2013-06-27 16:08:30',106287,'/home'),
(243546,'2013-06-27 16:08:58',106288,'/lander-2'),
(243547,'2013-06-27 16:09:09',106289,'/lander-2'),
(243548,'2013-06-27 16:10:12',106290,'/lander-2'),
(243549,'2013-06-27 16:11:38',106286,'/products'),
(243550,'2013-06-27 16:12:08',106291,'/home'),
(243551,'2013-06-27 16:12:10',106290,'/products'),
(243552,'2013-06-27 16:12:52',106287,'/products'),
(243553,'2013-06-27 16:13:11',106290,'/the-original-mr-fuzzy'),
(243554,'2013-06-27 16:13:45',106286,'/the-original-mr-fuzzy'),
(243555,'2013-06-27 16:14:36',106291,'/products'),
(243556,'2013-06-27 16:14:54',106289,'/products'),
(243557,'2013-06-27 16:15:33',106289,'/the-original-mr-fuzzy'),
(243558,'2013-06-27 16:16:00',106289,'/cart'),
(243559,'2013-06-27 16:16:56',106292,'/lander-2'),
(243560,'2013-06-27 16:17:07',106290,'/cart'),
(243561,'2013-06-27 16:17:08',106293,'/lander-2'),
(243562,'2013-06-27 16:17:19',106294,'/home'),
(243563,'2013-06-27 16:17:32',106291,'/the-original-mr-fuzzy'),
(243564,'2013-06-27 16:18:57',106290,'/shipping'),
(243565,'2013-06-27 16:19:12',106289,'/shipping'),
(243566,'2013-06-27 16:20:26',106290,'/billing-2'),
(243567,'2013-06-27 16:20:29',106295,'/home'),
(243568,'2013-06-27 16:21:33',106289,'/billing-2'),
(243569,'2013-06-27 16:21:33',106292,'/products'),
(243570,'2013-06-27 16:22:27',106296,'/home'),
(243571,'2013-06-27 16:23:59',106297,'/lander-2'),
(243572,'2013-06-27 16:24:02',106289,'/thank-you-for-your-order'),
(243573,'2013-06-27 16:24:02',106292,'/the-original-mr-fuzzy'),
(243574,'2013-06-27 16:24:26',106297,'/products'),
(243575,'2013-06-27 16:25:14',106298,'/home'),
(243576,'2013-06-27 16:27:20',106292,'/cart'),
(243577,'2013-06-27 16:27:49',106297,'/the-original-mr-fuzzy'),
(243578,'2013-06-27 16:28:29',106297,'/cart'),
(243579,'2013-06-27 16:29:42',106299,'/lander-2'),
(243580,'2013-06-27 16:30:10',106292,'/shipping'),
(243581,'2013-06-27 16:33:05',106292,'/billing-2'),
(243582,'2013-06-27 16:33:40',106292,'/thank-you-for-your-order'),
(243583,'2013-06-27 16:37:39',106300,'/lander-2'),
(243584,'2013-06-27 16:38:10',106300,'/products'),
(243585,'2013-06-27 16:38:31',106300,'/the-original-mr-fuzzy'),
(243586,'2013-06-27 16:40:38',106301,'/lander-2'),
(243587,'2013-06-27 16:42:47',106302,'/home'),
(243588,'2013-06-27 16:44:24',106301,'/products'),
(243589,'2013-06-27 16:47:07',106303,'/home'),
(243590,'2013-06-27 16:47:09',106304,'/home'),
(243591,'2013-06-27 16:48:25',106302,'/products'),
(243592,'2013-06-27 16:49:02',106301,'/the-original-mr-fuzzy'),
(243593,'2013-06-27 16:51:36',106305,'/home'),
(243594,'2013-06-27 16:52:37',106302,'/the-original-mr-fuzzy'),
(243595,'2013-06-27 16:53:50',106306,'/lander-2'),
(243596,'2013-06-27 16:54:41',106305,'/products'),
(243597,'2013-06-27 16:55:12',106307,'/lander-2'),
(243598,'2013-06-27 16:55:58',106308,'/lander-2'),
(243599,'2013-06-27 16:56:33',106302,'/cart'),
(243600,'2013-06-27 16:57:07',106305,'/the-original-mr-fuzzy'),
(243601,'2013-06-27 16:57:43',106302,'/shipping'),
(243602,'2013-06-27 16:58:35',106306,'/products'),
(243603,'2013-06-27 16:58:48',106302,'/billing-2'),
(243604,'2013-06-27 16:59:45',106305,'/cart'),
(243605,'2013-06-27 17:00:18',106305,'/shipping'),
(243606,'2013-06-27 17:02:18',106306,'/the-original-mr-fuzzy'),
(243607,'2013-06-27 17:04:10',106302,'/thank-you-for-your-order'),
(243608,'2013-06-27 17:11:12',106309,'/lander-2'),
(243609,'2013-06-27 17:13:44',106310,'/lander-2'),
(243610,'2013-06-27 17:15:05',106311,'/lander-2'),
(243611,'2013-06-27 17:15:33',106312,'/home'),
(243612,'2013-06-27 17:15:43',106310,'/products'),
(243613,'2013-06-27 17:17:57',106310,'/the-original-mr-fuzzy'),
(243614,'2013-06-27 17:18:54',106310,'/cart'),
(243615,'2013-06-27 17:19:21',106313,'/lander-2'),
(243616,'2013-06-27 17:19:57',106312,'/products'),
(243617,'2013-06-27 17:22:14',106313,'/products'),
(243618,'2013-06-27 17:22:54',106314,'/lander-2'),
(243619,'2013-06-27 17:22:56',106313,'/the-original-mr-fuzzy'),
(243620,'2013-06-27 17:23:47',106313,'/cart'),
(243621,'2013-06-27 17:24:08',106312,'/the-original-mr-fuzzy'),
(243622,'2013-06-27 17:26:18',106313,'/shipping'),
(243623,'2013-06-27 17:27:53',106312,'/cart'),
(243624,'2013-06-27 17:28:28',106313,'/billing-2'),
(243625,'2013-06-27 17:31:47',106315,'/home'),
(243626,'2013-06-27 17:32:09',106313,'/thank-you-for-your-order'),
(243627,'2013-06-27 17:35:20',106315,'/products'),
(243628,'2013-06-27 17:37:43',106316,'/lander-2'),
(243629,'2013-06-27 17:37:57',106317,'/lander-2'),
(243630,'2013-06-27 17:39:16',106315,'/the-forever-love-bear'),
(243631,'2013-06-27 17:39:21',106318,'/lander-2'),
(243632,'2013-06-27 17:41:42',106316,'/products'),
(243633,'2013-06-27 17:44:56',106319,'/lander-2'),
(243634,'2013-06-27 17:45:46',106316,'/the-original-mr-fuzzy'),
(243635,'2013-06-27 17:46:58',106319,'/products'),
(243636,'2013-06-27 17:48:02',106320,'/lander-2'),
(243637,'2013-06-27 17:48:15',106321,'/lander-2'),
(243638,'2013-06-27 17:49:20',106316,'/cart'),
(243639,'2013-06-27 17:50:16',106322,'/lander-2'),
(243640,'2013-06-27 17:50:38',106320,'/products'),
(243641,'2013-06-27 17:50:50',106319,'/the-forever-love-bear'),
(243642,'2013-06-27 17:52:48',106316,'/shipping'),
(243643,'2013-06-27 17:53:07',106320,'/the-original-mr-fuzzy'),
(243644,'2013-06-27 17:53:56',106322,'/products'),
(243645,'2013-06-27 17:54:13',106316,'/billing-2'),
(243646,'2013-06-27 17:56:01',106323,'/lander-2'),
(243647,'2013-06-27 17:57:06',106324,'/lander-2'),
(243648,'2013-06-27 17:57:52',106324,'/products'),
(243649,'2013-06-27 17:58:26',106325,'/lander-2'),
(243650,'2013-06-27 17:58:39',106326,'/lander-2'),
(243651,'2013-06-27 17:58:55',106327,'/lander-2'),
(243652,'2013-06-27 17:59:21',106323,'/products'),
(243653,'2013-06-27 17:59:36',106328,'/lander-2'),
(243654,'2013-06-27 17:59:55',106323,'/the-original-mr-fuzzy'),
(243655,'2013-06-27 18:01:48',106324,'/the-original-mr-fuzzy'),
(243656,'2013-06-27 18:02:18',106325,'/products'),
(243657,'2013-06-27 18:03:42',106329,'/lander-2'),
(243658,'2013-06-27 18:04:04',106330,'/lander-2'),
(243659,'2013-06-27 18:04:21',106331,'/lander-2'),
(243660,'2013-06-27 18:04:47',106332,'/lander-2'),
(243661,'2013-06-27 18:05:41',106324,'/cart'),
(243662,'2013-06-27 18:06:33',106333,'/lander-2'),
(243663,'2013-06-27 18:07:58',106324,'/shipping'),
(243664,'2013-06-27 18:09:36',106332,'/products'),
(243665,'2013-06-27 18:11:06',106324,'/billing-2'),
(243666,'2013-06-27 18:12:49',106324,'/thank-you-for-your-order'),
(243667,'2013-06-27 18:18:11',106334,'/lander-2'),
(243668,'2013-06-27 18:18:19',106335,'/lander-2'),
(243669,'2013-06-27 18:18:23',106336,'/lander-2'),
(243670,'2013-06-27 18:20:11',106335,'/products'),
(243671,'2013-06-27 18:21:29',106334,'/products'),
(243672,'2013-06-27 18:21:41',106335,'/the-original-mr-fuzzy'),
(243673,'2013-06-27 18:23:15',106336,'/products'),
(243674,'2013-06-27 18:25:57',106334,'/the-forever-love-bear'),
(243675,'2013-06-27 18:29:23',106337,'/lander-2'),
(243676,'2013-06-27 18:34:53',106338,'/lander-2'),
(243677,'2013-06-27 18:40:10',106339,'/lander-2'),
(243678,'2013-06-27 18:41:17',106340,'/lander-2'),
(243679,'2013-06-27 18:45:17',106341,'/lander-2'),
(243680,'2013-06-27 18:49:10',106342,'/lander-2'),
(243681,'2013-06-27 18:49:39',106343,'/lander-2'),
(243682,'2013-06-27 18:50:08',106342,'/products'),
(243683,'2013-06-27 18:52:46',106342,'/the-original-mr-fuzzy'),
(243684,'2013-06-27 18:52:46',106343,'/products'),
(243685,'2013-06-27 18:55:05',106344,'/lander-2'),
(243686,'2013-06-27 18:56:49',106343,'/the-original-mr-fuzzy'),
(243687,'2013-06-27 18:57:50',106343,'/cart'),
(243688,'2013-06-27 18:58:29',106343,'/shipping'),
(243689,'2013-06-27 18:59:04',106345,'/lander-2'),
(243690,'2013-06-27 19:00:50',106343,'/billing-2'),
(243691,'2013-06-27 19:03:02',106343,'/thank-you-for-your-order'),
(243692,'2013-06-27 19:03:33',106346,'/lander-2'),
(243693,'2013-06-27 19:04:20',106347,'/lander-2'),
(243694,'2013-06-27 19:07:23',106347,'/products'),
(243695,'2013-06-27 19:09:30',106348,'/home'),
(243696,'2013-06-27 19:10:38',106347,'/the-forever-love-bear'),
(243697,'2013-06-27 19:11:20',106348,'/products'),
(243698,'2013-06-27 19:14:34',106347,'/cart'),
(243699,'2013-06-27 19:15:12',106348,'/the-original-mr-fuzzy'),
(243700,'2013-06-27 19:16:50',106348,'/cart'),
(243701,'2013-06-27 19:17:49',106347,'/shipping'),
(243702,'2013-06-27 19:17:55',106349,'/lander-2'),
(243703,'2013-06-27 19:21:13',106349,'/products'),
(243704,'2013-06-27 19:30:16',106350,'/lander-2'),
(243705,'2013-06-27 19:30:24',106351,'/home'),
(243706,'2013-06-27 19:31:06',106351,'/products'),
(243707,'2013-06-27 19:31:36',106351,'/the-original-mr-fuzzy'),
(243708,'2013-06-27 19:33:20',106352,'/lander-2'),
(243709,'2013-06-27 19:33:40',106353,'/lander-2'),
(243710,'2013-06-27 19:34:49',106351,'/cart'),
(243711,'2013-06-27 19:37:34',106353,'/products'),
(243712,'2013-06-27 19:38:02',106351,'/shipping'),
(243713,'2013-06-27 19:40:01',106354,'/lander-2'),
(243714,'2013-06-27 19:40:02',106351,'/billing-2'),
(243715,'2013-06-27 19:41:26',106353,'/the-original-mr-fuzzy'),
(243716,'2013-06-27 19:44:54',106353,'/cart'),
(243717,'2013-06-27 19:47:20',106353,'/shipping'),
(243718,'2013-06-27 19:48:15',106355,'/lander-2'),
(243719,'2013-06-27 19:49:59',106353,'/billing-2'),
(243720,'2013-06-27 19:55:20',106353,'/thank-you-for-your-order'),
(243721,'2013-06-27 19:56:34',106356,'/lander-2'),
(243722,'2013-06-27 20:03:09',106357,'/home'),
(243723,'2013-06-27 20:05:08',106358,'/lander-2'),
(243724,'2013-06-27 20:05:32',106357,'/products'),
(243725,'2013-06-27 20:06:17',106358,'/products'),
(243726,'2013-06-27 20:06:33',106359,'/home'),
(243727,'2013-06-27 20:07:22',106358,'/the-forever-love-bear'),
(243728,'2013-06-27 20:09:53',106357,'/the-original-mr-fuzzy'),
(243729,'2013-06-27 20:11:51',106359,'/products'),
(243730,'2013-06-27 20:12:48',106359,'/the-original-mr-fuzzy'),
(243731,'2013-06-27 20:13:32',106357,'/cart'),
(243732,'2013-06-27 20:15:41',106357,'/shipping'),
(243733,'2013-06-27 20:16:17',106360,'/lander-2'),
(243734,'2013-06-27 20:18:23',106361,'/home'),
(243735,'2013-06-27 20:21:40',106361,'/products'),
(243736,'2013-06-27 20:22:56',106361,'/the-original-mr-fuzzy'),
(243737,'2013-06-27 20:26:41',106361,'/cart'),
(243738,'2013-06-27 20:29:22',106362,'/lander-2'),
(243739,'2013-06-27 20:31:09',106363,'/home'),
(243740,'2013-06-27 20:31:57',106363,'/products'),
(243741,'2013-06-27 20:33:08',106362,'/products'),
(243742,'2013-06-27 20:35:17',106363,'/the-forever-love-bear'),
(243743,'2013-06-27 20:36:23',106362,'/the-original-mr-fuzzy'),
(243744,'2013-06-27 20:36:44',106364,'/lander-2'),
(243745,'2013-06-27 20:39:03',106363,'/cart'),
(243746,'2013-06-27 20:39:47',106365,'/lander-2'),
(243747,'2013-06-27 20:40:30',106365,'/products'),
(243748,'2013-06-27 20:41:00',106366,'/lander-2'),
(243749,'2013-06-27 20:42:47',106365,'/the-original-mr-fuzzy'),
(243750,'2013-06-27 20:42:48',106367,'/lander-2'),
(243751,'2013-06-27 20:43:22',106367,'/products'),
(243752,'2013-06-27 20:45:14',106366,'/products'),
(243753,'2013-06-27 20:45:18',106368,'/lander-2'),
(243754,'2013-06-27 20:46:16',106365,'/cart'),
(243755,'2013-06-27 20:46:22',106366,'/the-original-mr-fuzzy'),
(243756,'2013-06-27 20:46:22',106367,'/the-forever-love-bear'),
(243757,'2013-06-27 20:48:27',106366,'/cart'),
(243758,'2013-06-27 20:49:33',106367,'/cart'),
(243759,'2013-06-27 20:51:13',106367,'/shipping'),
(243760,'2013-06-27 20:51:34',106366,'/shipping'),
(243761,'2013-06-27 20:51:47',106369,'/lander-2'),
(243762,'2013-06-27 20:52:38',106366,'/billing-2'),
(243763,'2013-06-27 20:54:05',106370,'/lander-2'),
(243764,'2013-06-27 20:54:07',106367,'/billing-2'),
(243765,'2013-06-27 20:56:33',106366,'/thank-you-for-your-order'),
(243766,'2013-06-27 21:02:34',106371,'/lander-2'),
(243767,'2013-06-27 21:05:52',106371,'/products'),
(243768,'2013-06-27 21:08:22',106371,'/the-original-mr-fuzzy'),
(243769,'2013-06-27 21:09:34',106372,'/lander-2'),
(243770,'2013-06-27 21:10:18',106371,'/cart'),
(243771,'2013-06-27 21:12:20',106372,'/products'),
(243772,'2013-06-27 21:12:29',106371,'/shipping'),
(243773,'2013-06-27 21:13:16',106373,'/lander-2'),
(243774,'2013-06-27 21:14:42',106371,'/billing-2'),
(243775,'2013-06-27 21:15:36',106372,'/the-original-mr-fuzzy'),
(243776,'2013-06-27 21:16:24',106374,'/home'),
(243777,'2013-06-27 21:16:37',106375,'/lander-2'),
(243778,'2013-06-27 21:16:55',106374,'/products'),
(243779,'2013-06-27 21:17:26',106375,'/products'),
(243780,'2013-06-27 21:19:29',106375,'/the-original-mr-fuzzy'),
(243781,'2013-06-27 21:21:06',106374,'/the-forever-love-bear'),
(243782,'2013-06-27 21:24:26',106374,'/cart'),
(243783,'2013-06-27 21:26:30',106374,'/shipping'),
(243784,'2013-06-27 21:27:50',106376,'/lander-2'),
(243785,'2013-06-27 21:28:34',106374,'/billing-2'),
(243786,'2013-06-27 21:28:44',106377,'/lander-2'),
(243787,'2013-06-27 21:31:31',106374,'/thank-you-for-your-order'),
(243788,'2013-06-27 21:31:51',106376,'/products'),
(243789,'2013-06-27 21:33:42',106376,'/the-original-mr-fuzzy'),
(243790,'2013-06-27 21:33:45',106378,'/lander-2'),
(243791,'2013-06-27 21:35:16',106378,'/products'),
(243792,'2013-06-27 21:38:06',106378,'/the-original-mr-fuzzy'),
(243793,'2013-06-27 21:40:53',106379,'/lander-2'),
(243794,'2013-06-27 21:45:35',106379,'/products'),
(243795,'2013-06-27 21:46:48',106380,'/lander-2'),
(243796,'2013-06-27 21:49:32',106379,'/the-original-mr-fuzzy'),
(243797,'2013-06-27 21:50:06',106380,'/products'),
(243798,'2013-06-27 21:52:16',106380,'/the-original-mr-fuzzy'),
(243799,'2013-06-27 21:53:49',106381,'/lander-2'),
(243800,'2013-06-27 21:54:43',106382,'/home'),
(243801,'2013-06-27 21:55:33',106383,'/lander-2'),
(243802,'2013-06-27 21:56:20',106381,'/products'),
(243803,'2013-06-27 21:58:48',106382,'/products'),
(243804,'2013-06-27 21:59:31',106381,'/the-original-mr-fuzzy'),
(243805,'2013-06-27 22:04:17',106384,'/lander-2'),
(243806,'2013-06-27 22:08:10',106384,'/products'),
(243807,'2013-06-27 22:08:27',106384,'/the-forever-love-bear'),
(243808,'2013-06-27 22:11:36',106384,'/cart'),
(243809,'2013-06-27 22:14:59',106384,'/shipping'),
(243810,'2013-06-27 22:35:44',106385,'/lander-2'),
(243811,'2013-06-27 22:40:13',106386,'/home'),
(243812,'2013-06-27 22:43:23',106386,'/products'),
(243813,'2013-06-27 22:43:33',106387,'/lander-2'),
(243814,'2013-06-27 22:43:51',106386,'/the-forever-love-bear'),
(243815,'2013-06-27 22:53:27',106388,'/lander-2'),
(243816,'2013-06-27 22:54:00',106389,'/lander-2'),
(243817,'2013-06-27 22:58:26',106388,'/products'),
(243818,'2013-06-27 22:59:40',106388,'/the-forever-love-bear'),
(243819,'2013-06-27 23:01:21',106390,'/lander-2'),
(243820,'2013-06-27 23:04:53',106391,'/lander-2'),
(243821,'2013-06-27 23:06:09',106390,'/products'),
(243822,'2013-06-27 23:07:45',106392,'/lander-2'),
(243823,'2013-06-27 23:23:58',106393,'/home'),
(243824,'2013-06-27 23:26:11',106394,'/lander-2'),
(243825,'2013-06-27 23:27:48',106393,'/products'),
(243826,'2013-06-27 23:32:18',106393,'/the-original-mr-fuzzy'),
(243827,'2013-06-27 23:34:00',106393,'/cart'),
(243828,'2013-06-27 23:39:04',106395,'/lander-2'),
(243829,'2013-06-27 23:43:02',106395,'/products'),
(243830,'2013-06-27 23:43:56',106395,'/the-original-mr-fuzzy'),
(243831,'2013-06-27 23:51:18',106396,'/lander-2'),
(243832,'2013-06-27 23:54:49',106396,'/products'),
(243833,'2013-06-27 23:58:51',106396,'/the-original-mr-fuzzy'),
(243834,'2013-06-28 00:03:40',106397,'/lander-2'),
(243835,'2013-06-28 00:03:41',106398,'/lander-2'),
(243836,'2013-06-28 00:07:02',106398,'/products'),
(243837,'2013-06-28 00:07:07',106397,'/products'),
(243838,'2013-06-28 00:09:51',106399,'/lander-2'),
(243839,'2013-06-28 00:10:09',106400,'/home'),
(243840,'2013-06-28 00:10:58',106398,'/the-original-mr-fuzzy'),
(243841,'2013-06-28 00:12:53',106400,'/products'),
(243842,'2013-06-28 00:13:15',106398,'/cart'),
(243843,'2013-06-28 00:13:36',106401,'/lander-2'),
(243844,'2013-06-28 00:14:11',106402,'/lander-2'),
(243845,'2013-06-28 00:15:25',106400,'/the-original-mr-fuzzy'),
(243846,'2013-06-28 00:15:35',106399,'/products'),
(243847,'2013-06-28 00:17:35',106401,'/products'),
(243848,'2013-06-28 00:17:39',106400,'/cart'),
(243849,'2013-06-28 00:18:30',106399,'/the-original-mr-fuzzy'),
(243850,'2013-06-28 00:19:33',106402,'/products'),
(243851,'2013-06-28 00:20:55',106400,'/shipping'),
(243852,'2013-06-28 00:21:18',106400,'/billing-2'),
(243853,'2013-06-28 00:23:48',106400,'/thank-you-for-your-order'),
(243854,'2013-06-28 00:24:40',106403,'/home'),
(243855,'2013-06-28 00:29:11',106403,'/products'),
(243856,'2013-06-28 00:29:56',106404,'/lander-2'),
(243857,'2013-06-28 00:34:41',106405,'/home'),
(243858,'2013-06-28 00:34:50',106406,'/lander-2'),
(243859,'2013-06-28 00:39:07',106405,'/products'),
(243860,'2013-06-28 00:39:29',106406,'/products'),
(243861,'2013-06-28 00:41:15',106406,'/the-original-mr-fuzzy'),
(243862,'2013-06-28 00:42:49',106405,'/the-original-mr-fuzzy'),
(243863,'2013-06-28 00:46:43',106405,'/cart'),
(243864,'2013-06-28 00:48:57',106405,'/shipping'),
(243865,'2013-06-28 00:50:16',106407,'/lander-2'),
(243866,'2013-06-28 00:51:01',106407,'/products'),
(243867,'2013-06-28 00:52:56',106407,'/the-forever-love-bear'),
(243868,'2013-06-28 01:10:42',106408,'/lander-2'),
(243869,'2013-06-28 01:13:42',106408,'/products'),
(243870,'2013-06-28 01:14:46',106409,'/lander-2'),
(243871,'2013-06-28 01:15:36',106410,'/lander-2'),
(243872,'2013-06-28 01:17:44',106408,'/the-original-mr-fuzzy'),
(243873,'2013-06-28 01:18:27',106410,'/products'),
(243874,'2013-06-28 01:19:11',106408,'/cart'),
(243875,'2013-06-28 01:20:12',106408,'/shipping'),
(243876,'2013-06-28 01:21:28',106408,'/billing-2'),
(243877,'2013-06-28 01:24:31',106408,'/thank-you-for-your-order'),
(243878,'2013-06-28 01:27:14',106411,'/lander-2'),
(243879,'2013-06-28 01:28:36',106412,'/lander-2'),
(243880,'2013-06-28 01:31:15',106413,'/lander-2'),
(243881,'2013-06-28 01:34:22',106413,'/products'),
(243882,'2013-06-28 01:35:17',106413,'/the-original-mr-fuzzy'),
(243883,'2013-06-28 01:35:56',106414,'/lander-2'),
(243884,'2013-06-28 01:36:26',106415,'/lander-2'),
(243885,'2013-06-28 01:41:35',106415,'/products'),
(243886,'2013-06-28 01:42:38',106415,'/the-original-mr-fuzzy'),
(243887,'2013-06-28 01:44:14',106416,'/lander-2'),
(243888,'2013-06-28 01:45:02',106415,'/cart'),
(243889,'2013-06-28 01:45:12',106416,'/products'),
(243890,'2013-06-28 01:45:36',106417,'/lander-2'),
(243891,'2013-06-28 01:46:42',106415,'/shipping'),
(243892,'2013-06-28 01:47:30',106416,'/the-original-mr-fuzzy'),
(243893,'2013-06-28 01:48:36',106415,'/billing-2'),
(243894,'2013-06-28 01:50:37',106417,'/products'),
(243895,'2013-06-28 01:51:06',106416,'/cart'),
(243896,'2013-06-28 01:52:30',106416,'/shipping'),
(243897,'2013-06-28 01:54:15',106417,'/the-original-mr-fuzzy'),
(243898,'2013-06-28 01:57:46',106418,'/home'),
(243899,'2013-06-28 01:59:53',106419,'/lander-2'),
(243900,'2013-06-28 02:02:19',106418,'/products'),
(243901,'2013-06-28 02:04:32',106418,'/the-original-mr-fuzzy'),
(243902,'2013-06-28 02:05:07',106420,'/lander-2'),
(243903,'2013-06-28 02:06:46',106421,'/home'),
(243904,'2013-06-28 02:07:36',106418,'/cart'),
(243905,'2013-06-28 02:09:12',106418,'/shipping'),
(243906,'2013-06-28 02:11:29',106421,'/products'),
(243907,'2013-06-28 02:11:40',106418,'/billing-2'),
(243908,'2013-06-28 02:13:42',106418,'/thank-you-for-your-order'),
(243909,'2013-06-28 02:15:49',106421,'/the-forever-love-bear'),
(243910,'2013-06-28 02:16:18',106421,'/cart'),
(243911,'2013-06-28 02:18:25',106422,'/home'),
(243912,'2013-06-28 02:19:48',106421,'/shipping'),
(243913,'2013-06-28 02:20:16',106421,'/billing-2'),
(243914,'2013-06-28 02:20:41',106423,'/lander-2'),
(243915,'2013-06-28 02:22:14',106423,'/products'),
(243916,'2013-06-28 02:22:39',106422,'/products'),
(243917,'2013-06-28 02:25:56',106421,'/thank-you-for-your-order'),
(243918,'2013-06-28 02:26:40',106424,'/lander-2'),
(243919,'2013-06-28 02:31:07',106424,'/products'),
(243920,'2013-06-28 02:31:24',106425,'/lander-2'),
(243921,'2013-06-28 02:32:37',106424,'/the-original-mr-fuzzy'),
(243922,'2013-06-28 02:36:20',106424,'/cart'),
(243923,'2013-06-28 02:37:56',106424,'/shipping'),
(243924,'2013-06-28 02:38:24',106424,'/billing-2'),
(243925,'2013-06-28 02:39:15',106424,'/thank-you-for-your-order'),
(243926,'2013-06-28 02:50:03',106426,'/lander-2'),
(243927,'2013-06-28 02:52:00',106427,'/lander-2'),
(243928,'2013-06-28 02:52:38',106428,'/lander-2'),
(243929,'2013-06-28 02:53:45',106428,'/products'),
(243930,'2013-06-28 02:55:32',106428,'/the-original-mr-fuzzy'),
(243931,'2013-06-28 02:56:55',106427,'/products'),
(243932,'2013-06-28 02:57:51',106429,'/lander-2'),
(243933,'2013-06-28 02:59:59',106427,'/the-original-mr-fuzzy'),
(243934,'2013-06-28 03:20:23',106430,'/lander-2'),
(243935,'2013-06-28 03:46:32',106431,'/lander-2'),
(243936,'2013-06-28 03:47:26',106431,'/products'),
(243937,'2013-06-28 03:58:54',106432,'/lander-2'),
(243938,'2013-06-28 04:00:14',106433,'/lander-2'),
(243939,'2013-06-28 04:00:37',106432,'/products'),
(243940,'2013-06-28 04:04:15',106433,'/products'),
(243941,'2013-06-28 04:04:28',106432,'/the-original-mr-fuzzy'),
(243942,'2013-06-28 04:04:40',106433,'/the-original-mr-fuzzy'),
(243943,'2013-06-28 04:16:41',106434,'/lander-2'),
(243944,'2013-06-28 04:26:11',106435,'/lander-2'),
(243945,'2013-06-28 04:26:30',106436,'/home'),
(243946,'2013-06-28 04:33:02',106437,'/lander-2'),
(243947,'2013-06-28 04:36:10',106438,'/lander-2'),
(243948,'2013-06-28 04:38:28',106438,'/products'),
(243949,'2013-06-28 04:38:35',106437,'/products'),
(243950,'2013-06-28 04:39:26',106439,'/lander-2'),
(243951,'2013-06-28 04:41:27',106438,'/the-original-mr-fuzzy'),
(243952,'2013-06-28 04:42:08',106437,'/the-original-mr-fuzzy'),
(243953,'2013-06-28 04:48:00',106440,'/lander-2'),
(243954,'2013-06-28 04:50:11',106441,'/lander-2'),
(243955,'2013-06-28 04:51:02',106442,'/lander-2'),
(243956,'2013-06-28 04:51:08',106443,'/lander-2'),
(243957,'2013-06-28 04:52:49',106440,'/products'),
(243958,'2013-06-28 04:54:16',106441,'/products'),
(243959,'2013-06-28 04:57:33',106444,'/lander-2'),
(243960,'2013-06-28 05:01:14',106444,'/products'),
(243961,'2013-06-28 05:05:17',106444,'/the-original-mr-fuzzy'),
(243962,'2013-06-28 05:10:28',106445,'/lander-2'),
(243963,'2013-06-28 05:14:29',106446,'/home'),
(243964,'2013-06-28 05:15:03',106447,'/lander-2'),
(243965,'2013-06-28 05:18:31',106446,'/products'),
(243966,'2013-06-28 05:20:43',106446,'/the-original-mr-fuzzy'),
(243967,'2013-06-28 05:22:51',106446,'/cart'),
(243968,'2013-06-28 05:28:15',106448,'/lander-2'),
(243969,'2013-06-28 05:36:10',106449,'/lander-2'),
(243970,'2013-06-28 05:37:29',106450,'/lander-2'),
(243971,'2013-06-28 05:37:48',106451,'/lander-2'),
(243972,'2013-06-28 05:38:14',106452,'/home'),
(243973,'2013-06-28 05:38:34',106453,'/lander-2'),
(243974,'2013-06-28 05:40:47',106451,'/products'),
(243975,'2013-06-28 05:41:39',106453,'/products'),
(243976,'2013-06-28 05:42:46',106452,'/products'),
(243977,'2013-06-28 05:43:46',106451,'/the-original-mr-fuzzy'),
(243978,'2013-06-28 05:46:19',106453,'/the-original-mr-fuzzy'),
(243979,'2013-06-28 05:46:25',106452,'/the-forever-love-bear'),
(243980,'2013-06-28 05:46:29',106451,'/cart'),
(243981,'2013-06-28 05:47:14',106451,'/shipping'),
(243982,'2013-06-28 05:47:48',106451,'/billing-2'),
(243983,'2013-06-28 05:49:35',106452,'/cart'),
(243984,'2013-06-28 05:53:34',106454,'/lander-2'),
(243985,'2013-06-28 06:01:28',106455,'/lander-2'),
(243986,'2013-06-28 06:02:28',106455,'/products'),
(243987,'2013-06-28 06:05:45',106455,'/the-original-mr-fuzzy'),
(243988,'2013-06-28 06:10:01',106456,'/lander-2'),
(243989,'2013-06-28 06:12:18',106456,'/products'),
(243990,'2013-06-28 06:14:27',106456,'/the-original-mr-fuzzy'),
(243991,'2013-06-28 06:16:18',106457,'/lander-2'),
(243992,'2013-06-28 06:18:58',106458,'/lander-2'),
(243993,'2013-06-28 06:21:06',106459,'/lander-2'),
(243994,'2013-06-28 06:22:29',106459,'/products'),
(243995,'2013-06-28 06:22:36',106458,'/products'),
(243996,'2013-06-28 06:23:17',106458,'/the-original-mr-fuzzy'),
(243997,'2013-06-28 06:23:35',106459,'/the-original-mr-fuzzy'),
(243998,'2013-06-28 06:26:00',106460,'/lander-2'),
(243999,'2013-06-28 06:26:44',106461,'/lander-2'),
(244000,'2013-06-28 06:29:03',106460,'/products'),
(244001,'2013-06-28 06:32:04',106462,'/lander-2'),
(244002,'2013-06-28 06:32:15',106460,'/the-forever-love-bear'),
(244003,'2013-06-28 06:36:58',106462,'/products'),
(244004,'2013-06-28 06:37:43',106463,'/home'),
(244005,'2013-06-28 06:38:16',106464,'/lander-2'),
(244006,'2013-06-28 06:41:04',106465,'/lander-2'),
(244007,'2013-06-28 06:42:23',106463,'/products'),
(244008,'2013-06-28 06:42:26',106464,'/products'),
(244009,'2013-06-28 06:45:48',106465,'/products'),
(244010,'2013-06-28 06:45:59',106463,'/the-forever-love-bear'),
(244011,'2013-06-28 06:46:10',106464,'/the-original-mr-fuzzy'),
(244012,'2013-06-28 06:47:46',106466,'/lander-2'),
(244013,'2013-06-28 06:49:00',106465,'/the-original-mr-fuzzy'),
(244014,'2013-06-28 06:49:36',106463,'/cart'),
(244015,'2013-06-28 06:51:47',106463,'/shipping'),
(244016,'2013-06-28 06:52:54',106463,'/billing-2'),
(244017,'2013-06-28 06:55:12',106463,'/thank-you-for-your-order'),
(244018,'2013-06-28 06:56:27',106467,'/home'),
(244019,'2013-06-28 06:58:43',106468,'/lander-2'),
(244020,'2013-06-28 06:59:53',106469,'/home'),
(244021,'2013-06-28 07:02:23',106470,'/lander-2'),
(244022,'2013-06-28 07:03:23',106468,'/products'),
(244023,'2013-06-28 07:04:15',106469,'/products'),
(244024,'2013-06-28 07:06:16',106471,'/lander-2'),
(244025,'2013-06-28 07:07:59',106468,'/the-original-mr-fuzzy'),
(244026,'2013-06-28 07:08:31',106469,'/the-original-mr-fuzzy'),
(244027,'2013-06-28 07:08:51',106468,'/cart'),
(244028,'2013-06-28 07:09:48',106471,'/products'),
(244029,'2013-06-28 07:09:57',106472,'/lander-2'),
(244030,'2013-06-28 07:10:03',106468,'/shipping'),
(244031,'2013-06-28 07:10:34',106473,'/lander-2'),
(244032,'2013-06-28 07:10:41',106468,'/billing-2'),
(244033,'2013-06-28 07:12:40',106471,'/the-original-mr-fuzzy'),
(244034,'2013-06-28 07:13:51',106468,'/thank-you-for-your-order'),
(244035,'2013-06-28 07:15:54',106473,'/products'),
(244036,'2013-06-28 07:17:10',106473,'/the-original-mr-fuzzy'),
(244037,'2013-06-28 07:21:42',106474,'/home'),
(244038,'2013-06-28 07:31:47',106475,'/home'),
(244039,'2013-06-28 07:34:59',106475,'/products'),
(244040,'2013-06-28 07:36:56',106475,'/the-original-mr-fuzzy'),
(244041,'2013-06-28 07:40:58',106475,'/cart'),
(244042,'2013-06-28 07:40:59',106476,'/home'),
(244043,'2013-06-28 07:43:37',106475,'/shipping'),
(244044,'2013-06-28 07:45:49',106476,'/products'),
(244045,'2013-06-28 07:46:02',106475,'/billing-2'),
(244046,'2013-06-28 07:47:04',106476,'/the-original-mr-fuzzy'),
(244047,'2013-06-28 07:48:58',106477,'/lander-2'),
(244048,'2013-06-28 07:49:54',106477,'/products'),
(244049,'2013-06-28 07:54:30',106477,'/the-forever-love-bear'),
(244050,'2013-06-28 07:55:03',106478,'/home'),
(244051,'2013-06-28 07:57:00',106477,'/cart'),
(244052,'2013-06-28 08:17:51',106479,'/lander-2'),
(244053,'2013-06-28 08:20:53',106480,'/home'),
(244054,'2013-06-28 08:20:59',106479,'/products'),
(244055,'2013-06-28 08:22:16',106479,'/the-original-mr-fuzzy'),
(244056,'2013-06-28 08:24:09',106480,'/products'),
(244057,'2013-06-28 08:25:24',106480,'/the-original-mr-fuzzy'),
(244058,'2013-06-28 08:25:57',106479,'/cart'),
(244059,'2013-06-28 08:28:10',106479,'/shipping'),
(244060,'2013-06-28 08:29:14',106479,'/billing-2'),
(244061,'2013-06-28 08:29:42',106481,'/lander-2'),
(244062,'2013-06-28 08:31:11',106482,'/lander-2'),
(244063,'2013-06-28 08:32:13',106483,'/lander-2'),
(244064,'2013-06-28 08:34:50',106481,'/products'),
(244065,'2013-06-28 08:36:12',106483,'/products'),
(244066,'2013-06-28 08:36:57',106484,'/lander-2'),
(244067,'2013-06-28 08:36:58',106481,'/the-forever-love-bear'),
(244068,'2013-06-28 08:37:03',106485,'/lander-2'),
(244069,'2013-06-28 08:37:58',106485,'/products'),
(244070,'2013-06-28 08:38:26',106483,'/the-original-mr-fuzzy'),
(244071,'2013-06-28 08:39:06',106484,'/products'),
(244072,'2013-06-28 08:40:11',106486,'/lander-2'),
(244073,'2013-06-28 08:41:36',106483,'/cart'),
(244074,'2013-06-28 08:41:58',106487,'/lander-2'),
(244075,'2013-06-28 08:42:30',106485,'/the-original-mr-fuzzy'),
(244076,'2013-06-28 08:43:12',106485,'/cart'),
(244077,'2013-06-28 08:43:52',106488,'/lander-2'),
(244078,'2013-06-28 08:43:54',106487,'/products'),
(244079,'2013-06-28 08:44:11',106489,'/lander-2'),
(244080,'2013-06-28 08:44:12',106490,'/lander-2'),
(244081,'2013-06-28 08:44:20',106483,'/shipping'),
(244082,'2013-06-28 08:45:06',106489,'/products'),
(244083,'2013-06-28 08:46:20',106485,'/shipping'),
(244084,'2013-06-28 08:46:23',106487,'/the-original-mr-fuzzy'),
(244085,'2013-06-28 08:46:59',106485,'/billing-2'),
(244086,'2013-06-28 08:47:16',106487,'/cart'),
(244087,'2013-06-28 08:47:47',106491,'/lander-2'),
(244088,'2013-06-28 08:48:03',106489,'/the-original-mr-fuzzy'),
(244089,'2013-06-28 08:48:29',106490,'/products'),
(244090,'2013-06-28 08:49:56',106489,'/cart'),
(244091,'2013-06-28 08:50:11',106485,'/thank-you-for-your-order'),
(244092,'2013-06-28 08:50:50',106487,'/shipping'),
(244093,'2013-06-28 08:50:51',106489,'/shipping'),
(244094,'2013-06-28 08:51:09',106490,'/the-original-mr-fuzzy'),
(244095,'2013-06-28 08:53:28',106487,'/billing-2'),
(244096,'2013-06-28 08:53:53',106490,'/cart'),
(244097,'2013-06-28 08:54:11',106487,'/thank-you-for-your-order'),
(244098,'2013-06-28 08:54:36',106490,'/shipping'),
(244099,'2013-06-28 08:56:45',106490,'/billing-2'),
(244100,'2013-06-28 08:59:20',106492,'/lander-2'),
(244101,'2013-06-28 09:00:39',106490,'/thank-you-for-your-order'),
(244102,'2013-06-28 09:05:51',106493,'/lander-2'),
(244103,'2013-06-28 09:06:22',106494,'/lander-2'),
(244104,'2013-06-28 09:06:40',106493,'/products'),
(244105,'2013-06-28 09:06:40',106495,'/lander-2'),
(244106,'2013-06-28 09:08:18',106496,'/lander-2'),
(244107,'2013-06-28 09:08:56',106496,'/products'),
(244108,'2013-06-28 09:10:42',106497,'/lander-2'),
(244109,'2013-06-28 09:10:54',106493,'/the-original-mr-fuzzy'),
(244110,'2013-06-28 09:13:00',106496,'/the-original-mr-fuzzy'),
(244111,'2013-06-28 09:14:51',106493,'/cart'),
(244112,'2013-06-28 09:25:10',106498,'/lander-2'),
(244113,'2013-06-28 09:29:08',106499,'/lander-2'),
(244114,'2013-06-28 09:43:14',106500,'/lander-2'),
(244115,'2013-06-28 09:47:53',106501,'/lander-2'),
(244116,'2013-06-28 09:48:32',106500,'/products'),
(244117,'2013-06-28 09:57:08',106502,'/lander-2'),
(244118,'2013-06-28 09:59:00',106503,'/lander-2'),
(244119,'2013-06-28 10:00:21',106502,'/products'),
(244120,'2013-06-28 10:01:52',106504,'/home'),
(244121,'2013-06-28 10:03:16',106505,'/lander-2'),
(244122,'2013-06-28 10:03:18',106502,'/the-original-mr-fuzzy'),
(244123,'2013-06-28 10:03:52',106506,'/lander-2'),
(244124,'2013-06-28 10:03:55',106507,'/home'),
(244125,'2013-06-28 10:05:26',106504,'/products'),
(244126,'2013-06-28 10:06:05',106508,'/lander-2'),
(244127,'2013-06-28 10:06:45',106509,'/home'),
(244128,'2013-06-28 10:07:09',106502,'/cart'),
(244129,'2013-06-28 10:07:46',106504,'/the-original-mr-fuzzy'),
(244130,'2013-06-28 10:08:12',106508,'/products'),
(244131,'2013-06-28 10:08:12',106510,'/lander-2'),
(244132,'2013-06-28 10:10:24',106511,'/lander-2'),
(244133,'2013-06-28 10:11:03',106504,'/cart'),
(244134,'2013-06-28 10:11:34',106504,'/shipping'),
(244135,'2013-06-28 10:12:01',106511,'/products'),
(244136,'2013-06-28 10:14:05',106504,'/billing-2'),
(244137,'2013-06-28 10:14:34',106511,'/the-original-mr-fuzzy'),
(244138,'2013-06-28 10:15:11',106504,'/thank-you-for-your-order'),
(244139,'2013-06-28 10:23:27',106512,'/lander-2'),
(244140,'2013-06-28 10:25:08',106512,'/products'),
(244141,'2013-06-28 10:26:12',106512,'/the-original-mr-fuzzy'),
(244142,'2013-06-28 10:26:22',106513,'/lander-2'),
(244143,'2013-06-28 10:31:01',106513,'/products'),
(244144,'2013-06-28 10:32:53',106513,'/the-forever-love-bear'),
(244145,'2013-06-28 10:33:00',106514,'/home'),
(244146,'2013-06-28 10:33:10',106515,'/lander-2'),
(244147,'2013-06-28 10:33:44',106513,'/cart'),
(244148,'2013-06-28 10:34:44',106515,'/products'),
(244149,'2013-06-28 10:35:30',106514,'/products'),
(244150,'2013-06-28 10:36:12',106515,'/the-forever-love-bear'),
(244151,'2013-06-28 10:36:51',106516,'/lander-2'),
(244152,'2013-06-28 10:36:58',106514,'/the-forever-love-bear'),
(244153,'2013-06-28 10:37:24',106513,'/shipping'),
(244154,'2013-06-28 10:38:14',106514,'/cart'),
(244155,'2013-06-28 10:39:33',106515,'/cart'),
(244156,'2013-06-28 10:40:23',106514,'/shipping'),
(244157,'2013-06-28 10:40:58',106517,'/lander-2'),
(244158,'2013-06-28 10:43:14',106514,'/billing-2'),
(244159,'2013-06-28 10:44:10',106518,'/lander-2'),
(244160,'2013-06-28 10:46:56',106514,'/thank-you-for-your-order'),
(244161,'2013-06-28 10:47:16',106518,'/products'),
(244162,'2013-06-28 10:48:43',106519,'/lander-2'),
(244163,'2013-06-28 10:49:59',106518,'/the-original-mr-fuzzy'),
(244164,'2013-06-28 10:50:08',106520,'/lander-2'),
(244165,'2013-06-28 10:51:16',106521,'/lander-2'),
(244166,'2013-06-28 10:52:33',106522,'/home'),
(244167,'2013-06-28 10:53:07',106520,'/products'),
(244168,'2013-06-28 10:56:27',106522,'/products'),
(244169,'2013-06-28 10:57:38',106520,'/the-original-mr-fuzzy'),
(244170,'2013-06-28 11:00:51',106523,'/lander-2'),
(244171,'2013-06-28 11:01:40',106524,'/lander-2'),
(244172,'2013-06-28 11:01:56',106525,'/lander-2'),
(244173,'2013-06-28 11:05:26',106526,'/home'),
(244174,'2013-06-28 11:06:22',106523,'/products'),
(244175,'2013-06-28 11:06:53',106525,'/products'),
(244176,'2013-06-28 11:07:16',106523,'/the-original-mr-fuzzy'),
(244177,'2013-06-28 11:08:53',106523,'/cart'),
(244178,'2013-06-28 11:09:53',106526,'/products'),
(244179,'2013-06-28 11:10:49',106525,'/the-original-mr-fuzzy'),
(244180,'2013-06-28 11:11:51',106523,'/shipping'),
(244181,'2013-06-28 11:12:26',106523,'/billing-2'),
(244182,'2013-06-28 11:12:27',106527,'/home'),
(244183,'2013-06-28 11:13:07',106527,'/products'),
(244184,'2013-06-28 11:13:28',106528,'/lander-2'),
(244185,'2013-06-28 11:13:44',106529,'/lander-2'),
(244186,'2013-06-28 11:15:50',106530,'/home'),
(244187,'2013-06-28 11:16:27',106529,'/products'),
(244188,'2013-06-28 11:16:37',106523,'/thank-you-for-your-order'),
(244189,'2013-06-28 11:18:08',106530,'/products'),
(244190,'2013-06-28 11:19:04',106530,'/the-original-mr-fuzzy'),
(244191,'2013-06-28 11:19:56',106529,'/the-original-mr-fuzzy'),
(244192,'2013-06-28 11:22:01',106531,'/lander-2'),
(244193,'2013-06-28 11:22:43',106532,'/lander-2'),
(244194,'2013-06-28 11:23:00',106533,'/lander-2'),
(244195,'2013-06-28 11:24:00',106531,'/products'),
(244196,'2013-06-28 11:24:42',106533,'/products'),
(244197,'2013-06-28 11:25:09',106534,'/home'),
(244198,'2013-06-28 11:25:48',106535,'/home'),
(244199,'2013-06-28 11:27:17',106536,'/home'),
(244200,'2013-06-28 11:27:33',106533,'/the-original-mr-fuzzy'),
(244201,'2013-06-28 11:28:50',106533,'/cart'),
(244202,'2013-06-28 11:29:10',106537,'/home'),
(244203,'2013-06-28 11:29:44',106533,'/shipping'),
(244204,'2013-06-28 11:30:19',106538,'/lander-2'),
(244205,'2013-06-28 11:30:22',106539,'/lander-2'),
(244206,'2013-06-28 11:31:05',106538,'/products'),
(244207,'2013-06-28 11:31:51',106540,'/lander-2'),
(244208,'2013-06-28 11:33:01',106537,'/products'),
(244209,'2013-06-28 11:33:23',106538,'/the-original-mr-fuzzy'),
(244210,'2013-06-28 11:34:36',106539,'/products'),
(244211,'2013-06-28 11:45:41',106541,'/lander-2'),
(244212,'2013-06-28 11:46:11',106541,'/products'),
(244213,'2013-06-28 11:47:22',106542,'/home'),
(244214,'2013-06-28 11:48:56',106541,'/the-original-mr-fuzzy'),
(244215,'2013-06-28 11:50:04',106541,'/cart'),
(244216,'2013-06-28 11:52:29',106541,'/shipping'),
(244217,'2013-06-28 11:53:14',106543,'/lander-2'),
(244218,'2013-06-28 11:55:14',106541,'/billing-2'),
(244219,'2013-06-28 12:01:43',106544,'/lander-2'),
(244220,'2013-06-28 12:02:14',106545,'/home'),
(244221,'2013-06-28 12:03:30',106544,'/products'),
(244222,'2013-06-28 12:04:18',106546,'/home'),
(244223,'2013-06-28 12:05:01',106547,'/lander-2'),
(244224,'2013-06-28 12:05:24',106545,'/products'),
(244225,'2013-06-28 12:05:42',106544,'/the-original-mr-fuzzy'),
(244226,'2013-06-28 12:06:21',106547,'/products'),
(244227,'2013-06-28 12:07:26',106547,'/the-original-mr-fuzzy'),
(244228,'2013-06-28 12:07:52',106545,'/the-original-mr-fuzzy'),
(244229,'2013-06-28 12:09:16',106545,'/cart'),
(244230,'2013-06-28 12:10:38',106547,'/cart'),
(244231,'2013-06-28 12:11:20',106548,'/lander-2'),
(244232,'2013-06-28 12:12:04',106549,'/lander-2'),
(244233,'2013-06-28 12:13:47',106550,'/lander-2'),
(244234,'2013-06-28 12:14:25',106549,'/products'),
(244235,'2013-06-28 12:16:08',106550,'/products'),
(244236,'2013-06-28 12:16:35',106549,'/the-original-mr-fuzzy'),
(244237,'2013-06-28 12:17:01',106549,'/cart'),
(244238,'2013-06-28 12:19:02',106550,'/the-original-mr-fuzzy'),
(244239,'2013-06-28 12:33:19',106551,'/lander-2'),
(244240,'2013-06-28 12:38:07',106552,'/lander-2'),
(244241,'2013-06-28 12:41:24',106553,'/lander-2'),
(244242,'2013-06-28 12:41:55',106552,'/products'),
(244243,'2013-06-28 12:43:49',106554,'/lander-2'),
(244244,'2013-06-28 12:45:16',106552,'/the-original-mr-fuzzy'),
(244245,'2013-06-28 12:46:24',106555,'/lander-2'),
(244246,'2013-06-28 12:48:20',106552,'/cart'),
(244247,'2013-06-28 12:48:40',106556,'/lander-2'),
(244248,'2013-06-28 12:49:13',106555,'/products'),
(244249,'2013-06-28 12:49:21',106557,'/lander-2'),
(244250,'2013-06-28 12:50:14',106552,'/shipping'),
(244251,'2013-06-28 12:52:16',106557,'/products'),
(244252,'2013-06-28 12:52:35',106555,'/the-forever-love-bear'),
(244253,'2013-06-28 12:54:14',106558,'/lander-2'),
(244254,'2013-06-28 12:54:23',106557,'/the-forever-love-bear'),
(244255,'2013-06-28 12:55:18',106555,'/cart'),
(244256,'2013-06-28 12:57:13',106555,'/shipping'),
(244257,'2013-06-28 12:57:15',106558,'/products'),
(244258,'2013-06-28 12:58:20',106557,'/cart'),
(244259,'2013-06-28 13:00:10',106555,'/billing-2'),
(244260,'2013-06-28 13:01:41',106559,'/home'),
(244261,'2013-06-28 13:02:02',106560,'/lander-2'),
(244262,'2013-06-28 13:02:16',106561,'/lander-2'),
(244263,'2013-06-28 13:02:52',106561,'/products'),
(244264,'2013-06-28 13:04:22',106560,'/products'),
(244265,'2013-06-28 13:05:35',106561,'/the-original-mr-fuzzy'),
(244266,'2013-06-28 13:06:09',106559,'/products'),
(244267,'2013-06-28 13:06:30',106562,'/lander-2'),
(244268,'2013-06-28 13:06:47',106561,'/cart'),
(244269,'2013-06-28 13:07:14',106562,'/products'),
(244270,'2013-06-28 13:07:36',106563,'/lander-2'),
(244271,'2013-06-28 13:07:45',106560,'/the-original-mr-fuzzy'),
(244272,'2013-06-28 13:07:49',106561,'/shipping'),
(244273,'2013-06-28 13:08:56',106561,'/billing-2'),
(244274,'2013-06-28 13:09:29',106564,'/lander-2'),
(244275,'2013-06-28 13:10:21',106565,'/lander-2'),
(244276,'2013-06-28 13:10:24',106562,'/the-original-mr-fuzzy'),
(244277,'2013-06-28 13:10:29',106563,'/products'),
(244278,'2013-06-28 13:10:48',106559,'/the-original-mr-fuzzy'),
(244279,'2013-06-28 13:10:59',106566,'/lander-2'),
(244280,'2013-06-28 13:11:04',106561,'/thank-you-for-your-order'),
(244281,'2013-06-28 13:11:07',106560,'/cart'),
(244282,'2013-06-28 13:12:25',106567,'/home'),
(244283,'2013-06-28 13:13:33',106563,'/the-forever-love-bear'),
(244284,'2013-06-28 13:14:39',106559,'/cart'),
(244285,'2013-06-28 13:14:42',106560,'/shipping'),
(244286,'2013-06-28 13:15:07',106564,'/products'),
(244287,'2013-06-28 13:16:15',106564,'/the-original-mr-fuzzy'),
(244288,'2013-06-28 13:16:20',106563,'/cart'),
(244289,'2013-06-28 13:16:58',106567,'/products'),
(244290,'2013-06-28 13:17:35',106567,'/the-original-mr-fuzzy'),
(244291,'2013-06-28 13:17:36',106563,'/shipping'),
(244292,'2013-06-28 13:17:48',106568,'/lander-2'),
(244293,'2013-06-28 13:17:56',106560,'/billing-2'),
(244294,'2013-06-28 13:18:49',106564,'/cart'),
(244295,'2013-06-28 13:19:02',106563,'/billing-2'),
(244296,'2013-06-28 13:21:42',106564,'/shipping'),
(244297,'2013-06-28 13:21:46',106568,'/products'),
(244298,'2013-06-28 13:22:01',106560,'/thank-you-for-your-order'),
(244299,'2013-06-28 13:22:04',106563,'/thank-you-for-your-order'),
(244300,'2013-06-28 13:22:15',106564,'/billing-2'),
(244301,'2013-06-28 13:24:51',106569,'/home'),
(244302,'2013-06-28 13:25:40',106568,'/the-original-mr-fuzzy'),
(244303,'2013-06-28 13:25:53',106569,'/products'),
(244304,'2013-06-28 13:27:12',106570,'/lander-2'),
(244305,'2013-06-28 13:27:42',106571,'/lander-2'),
(244306,'2013-06-28 13:29:06',106571,'/products'),
(244307,'2013-06-28 13:30:01',106569,'/the-original-mr-fuzzy'),
(244308,'2013-06-28 13:30:27',106570,'/products'),
(244309,'2013-06-28 13:31:34',106572,'/lander-2'),
(244310,'2013-06-28 13:32:29',106573,'/lander-2'),
(244311,'2013-06-28 13:33:24',106571,'/the-original-mr-fuzzy'),
(244312,'2013-06-28 13:33:51',106571,'/cart'),
(244313,'2013-06-28 13:34:43',106570,'/the-original-mr-fuzzy'),
(244314,'2013-06-28 13:35:21',106573,'/products'),
(244315,'2013-06-28 13:36:58',106571,'/shipping'),
(244316,'2013-06-28 13:38:02',106571,'/billing-2'),
(244317,'2013-06-28 13:39:22',106573,'/the-original-mr-fuzzy'),
(244318,'2013-06-28 13:40:45',106574,'/home'),
(244319,'2013-06-28 13:40:49',106573,'/cart'),
(244320,'2013-06-28 13:43:50',106573,'/shipping'),
(244321,'2013-06-28 13:44:13',106573,'/billing-2'),
(244322,'2013-06-28 13:45:16',106575,'/home'),
(244323,'2013-06-28 13:45:29',106576,'/lander-2'),
(244324,'2013-06-28 13:48:47',106575,'/products'),
(244325,'2013-06-28 13:51:08',106577,'/lander-2'),
(244326,'2013-06-28 13:51:16',106575,'/the-original-mr-fuzzy'),
(244327,'2013-06-28 13:51:54',106578,'/lander-2'),
(244328,'2013-06-28 13:52:20',106579,'/lander-2'),
(244329,'2013-06-28 13:52:24',106577,'/products'),
(244330,'2013-06-28 13:53:06',106575,'/cart'),
(244331,'2013-06-28 13:55:58',106580,'/lander-2'),
(244332,'2013-06-28 13:56:03',106581,'/lander-2'),
(244333,'2013-06-28 13:56:22',106578,'/products'),
(244334,'2013-06-28 13:56:59',106577,'/the-original-mr-fuzzy'),
(244335,'2013-06-28 13:57:12',106579,'/products'),
(244336,'2013-06-28 13:57:36',106582,'/home'),
(244337,'2013-06-28 13:58:20',106578,'/the-original-mr-fuzzy'),
(244338,'2013-06-28 13:58:42',106580,'/products'),
(244339,'2013-06-28 13:58:58',106580,'/the-forever-love-bear'),
(244340,'2013-06-28 14:00:30',106582,'/products'),
(244341,'2013-06-28 14:02:34',106583,'/lander-2'),
(244342,'2013-06-28 14:04:00',106583,'/products'),
(244343,'2013-06-28 14:05:57',106584,'/lander-2'),
(244344,'2013-06-28 14:07:39',106585,'/lander-2'),
(244345,'2013-06-28 14:07:58',106583,'/the-original-mr-fuzzy'),
(244346,'2013-06-28 14:09:42',106586,'/lander-2'),
(244347,'2013-06-28 14:09:51',106587,'/lander-2'),
(244348,'2013-06-28 14:11:25',106588,'/home'),
(244349,'2013-06-28 14:13:30',106589,'/lander-2'),
(244350,'2013-06-28 14:15:20',106586,'/products'),
(244351,'2013-06-28 14:16:28',106586,'/the-original-mr-fuzzy'),
(244352,'2013-06-28 14:17:14',106586,'/cart'),
(244353,'2013-06-28 14:19:04',106586,'/shipping'),
(244354,'2013-06-28 14:20:24',106586,'/billing-2'),
(244355,'2013-06-28 14:22:30',106590,'/lander-2'),
(244356,'2013-06-28 14:23:26',106586,'/thank-you-for-your-order'),
(244357,'2013-06-28 14:23:35',106590,'/products'),
(244358,'2013-06-28 14:31:49',106591,'/lander-2'),
(244359,'2013-06-28 14:36:03',106592,'/lander-2'),
(244360,'2013-06-28 14:40:01',106593,'/lander-2'),
(244361,'2013-06-28 14:40:14',106592,'/products'),
(244362,'2013-06-28 14:42:35',106592,'/the-original-mr-fuzzy'),
(244363,'2013-06-28 14:45:32',106594,'/home'),
(244364,'2013-06-28 14:45:57',106595,'/lander-2'),
(244365,'2013-06-28 14:46:28',106596,'/lander-2'),
(244366,'2013-06-28 14:47:25',106594,'/products'),
(244367,'2013-06-28 14:48:28',106597,'/home'),
(244368,'2013-06-28 14:48:39',106596,'/products'),
(244369,'2013-06-28 14:51:01',106596,'/the-original-mr-fuzzy'),
(244370,'2013-06-28 14:51:07',106594,'/the-original-mr-fuzzy'),
(244371,'2013-06-28 14:52:18',106598,'/home'),
(244372,'2013-06-28 14:52:36',106596,'/cart'),
(244373,'2013-06-28 14:56:54',106598,'/products'),
(244374,'2013-06-28 14:57:21',106598,'/the-original-mr-fuzzy'),
(244375,'2013-06-28 14:59:53',106599,'/lander-2'),
(244376,'2013-06-28 15:00:01',106600,'/lander-2'),
(244377,'2013-06-28 15:02:58',106599,'/products'),
(244378,'2013-06-28 15:03:25',106601,'/lander-2'),
(244379,'2013-06-28 15:04:12',106602,'/lander-2'),
(244380,'2013-06-28 15:04:16',106600,'/products'),
(244381,'2013-06-28 15:06:32',106603,'/lander-2'),
(244382,'2013-06-28 15:06:44',106599,'/the-original-mr-fuzzy'),
(244383,'2013-06-28 15:08:13',106599,'/cart'),
(244384,'2013-06-28 15:08:13',106600,'/the-original-mr-fuzzy'),
(244385,'2013-06-28 15:10:32',106600,'/cart'),
(244386,'2013-06-28 15:11:36',106599,'/shipping'),
(244387,'2013-06-28 15:13:53',106599,'/billing-2'),
(244388,'2013-06-28 15:14:26',106600,'/shipping'),
(244389,'2013-06-28 15:15:44',106604,'/lander-2'),
(244390,'2013-06-28 15:18:02',106605,'/lander-2'),
(244391,'2013-06-28 15:28:03',106606,'/lander-2'),
(244392,'2013-06-28 15:30:20',106607,'/lander-2'),
(244393,'2013-06-28 15:30:25',106606,'/products'),
(244394,'2013-06-28 15:33:10',106607,'/products'),
(244395,'2013-06-28 15:34:34',106608,'/lander-2'),
(244396,'2013-06-28 15:36:17',106609,'/lander-2'),
(244397,'2013-06-28 15:37:00',106607,'/the-original-mr-fuzzy'),
(244398,'2013-06-28 15:40:01',106610,'/lander-2'),
(244399,'2013-06-28 15:40:24',106611,'/lander-2'),
(244400,'2013-06-28 15:43:43',106612,'/lander-2'),
(244401,'2013-06-28 15:44:06',106613,'/lander-2'),
(244402,'2013-06-28 15:44:33',106611,'/products'),
(244403,'2013-06-28 15:47:09',106611,'/the-original-mr-fuzzy'),
(244404,'2013-06-28 15:48:09',106613,'/products'),
(244405,'2013-06-28 15:49:25',106613,'/the-original-mr-fuzzy'),
(244406,'2013-06-28 15:50:34',106614,'/lander-2'),
(244407,'2013-06-28 15:51:07',106614,'/products'),
(244408,'2013-06-28 15:51:12',106615,'/lander-2'),
(244409,'2013-06-28 15:53:29',106615,'/products'),
(244410,'2013-06-28 15:53:48',106614,'/the-original-mr-fuzzy'),
(244411,'2013-06-28 15:54:01',106615,'/the-original-mr-fuzzy'),
(244412,'2013-06-28 15:55:08',106616,'/lander-2'),
(244413,'2013-06-28 15:56:49',106614,'/cart'),
(244414,'2013-06-28 15:56:57',106616,'/products'),
(244415,'2013-06-28 15:58:04',106615,'/cart'),
(244416,'2013-06-28 15:58:41',106614,'/shipping'),
(244417,'2013-06-28 15:58:43',106617,'/lander-2'),
(244418,'2013-06-28 15:58:55',106615,'/shipping'),
(244419,'2013-06-28 16:00:09',106616,'/the-original-mr-fuzzy'),
(244420,'2013-06-28 16:00:10',106615,'/billing-2'),
(244421,'2013-06-28 16:01:09',106618,'/lander-2'),
(244422,'2013-06-28 16:02:27',106619,'/home'),
(244423,'2013-06-28 16:03:00',106619,'/products'),
(244424,'2013-06-28 16:03:28',106617,'/products'),
(244425,'2013-06-28 16:04:09',106620,'/lander-2'),
(244426,'2013-06-28 16:04:23',106617,'/the-original-mr-fuzzy'),
(244427,'2013-06-28 16:06:34',106619,'/the-original-mr-fuzzy'),
(244428,'2013-06-28 16:10:51',106621,'/lander-2'),
(244429,'2013-06-28 16:11:10',106622,'/home'),
(244430,'2013-06-28 16:14:41',106622,'/products'),
(244431,'2013-06-28 16:16:17',106622,'/the-original-mr-fuzzy'),
(244432,'2013-06-28 16:19:50',106623,'/lander-2'),
(244433,'2013-06-28 16:20:00',106624,'/lander-2'),
(244434,'2013-06-28 16:21:44',106624,'/products'),
(244435,'2013-06-28 16:22:58',106625,'/lander-2'),
(244436,'2013-06-28 16:23:09',106624,'/the-original-mr-fuzzy'),
(244437,'2013-06-28 16:23:14',106626,'/lander-2'),
(244438,'2013-06-28 16:24:57',106627,'/lander-2'),
(244439,'2013-06-28 16:26:22',106628,'/home'),
(244440,'2013-06-28 16:27:15',106625,'/products'),
(244441,'2013-06-28 16:29:06',106629,'/lander-2'),
(244442,'2013-06-28 16:29:18',106625,'/the-original-mr-fuzzy'),
(244443,'2013-06-28 16:30:01',106630,'/lander-2'),
(244444,'2013-06-28 16:30:52',106631,'/home'),
(244445,'2013-06-28 16:31:21',106628,'/products'),
(244446,'2013-06-28 16:32:42',106628,'/the-original-mr-fuzzy'),
(244447,'2013-06-28 16:34:38',106629,'/products'),
(244448,'2013-06-28 16:34:57',106632,'/lander-2'),
(244449,'2013-06-28 16:34:59',106629,'/the-original-mr-fuzzy'),
(244450,'2013-06-28 16:37:24',106633,'/lander-2'),
(244451,'2013-06-28 16:37:44',106634,'/lander-2'),
(244452,'2013-06-28 16:38:48',106632,'/products'),
(244453,'2013-06-28 16:40:39',106632,'/the-original-mr-fuzzy'),
(244454,'2013-06-28 16:40:48',106635,'/lander-2'),
(244455,'2013-06-28 16:40:55',106636,'/lander-2'),
(244456,'2013-06-28 16:42:07',106636,'/products'),
(244457,'2013-06-28 16:42:32',106634,'/products'),
(244458,'2013-06-28 16:44:10',106632,'/cart'),
(244459,'2013-06-28 16:44:13',106637,'/lander-2'),
(244460,'2013-06-28 16:44:50',106635,'/products'),
(244461,'2013-06-28 16:44:51',106638,'/lander-2'),
(244462,'2013-06-28 16:46:04',106632,'/shipping'),
(244463,'2013-06-28 16:46:06',106634,'/the-original-mr-fuzzy'),
(244464,'2013-06-28 16:46:53',106638,'/products'),
(244465,'2013-06-28 16:48:02',106632,'/billing-2'),
(244466,'2013-06-28 16:50:04',106638,'/the-original-mr-fuzzy'),
(244467,'2013-06-28 16:52:14',106639,'/lander-2'),
(244468,'2013-06-28 16:54:26',106640,'/lander-2'),
(244469,'2013-06-28 16:56:18',106641,'/lander-2'),
(244470,'2013-06-28 16:59:25',106640,'/products'),
(244471,'2013-06-28 17:00:00',106640,'/the-forever-love-bear'),
(244472,'2013-06-28 17:00:24',106641,'/products'),
(244473,'2013-06-28 17:00:54',106642,'/lander-2'),
(244474,'2013-06-28 17:01:20',106640,'/cart'),
(244475,'2013-06-28 17:02:19',106641,'/the-original-mr-fuzzy'),
(244476,'2013-06-28 17:04:12',106643,'/lander-2'),
(244477,'2013-06-28 17:04:24',106640,'/shipping'),
(244478,'2013-06-28 17:04:33',106644,'/lander-2'),
(244479,'2013-06-28 17:05:17',106644,'/products'),
(244480,'2013-06-28 17:07:12',106640,'/billing-2'),
(244481,'2013-06-28 17:07:43',106645,'/home'),
(244482,'2013-06-28 17:08:27',106644,'/the-forever-love-bear'),
(244483,'2013-06-28 17:10:06',106646,'/lander-2'),
(244484,'2013-06-28 17:11:30',106644,'/cart'),
(244485,'2013-06-28 17:11:33',106646,'/products'),
(244486,'2013-06-28 17:12:31',106646,'/the-original-mr-fuzzy'),
(244487,'2013-06-28 17:12:35',106647,'/lander-2'),
(244488,'2013-06-28 17:14:37',106648,'/lander-2'),
(244489,'2013-06-28 17:17:09',106648,'/products'),
(244490,'2013-06-28 17:22:02',106649,'/lander-2'),
(244491,'2013-06-28 17:22:27',106650,'/lander-2'),
(244492,'2013-06-28 17:22:29',106651,'/lander-2'),
(244493,'2013-06-28 17:25:10',106649,'/products'),
(244494,'2013-06-28 17:29:08',106649,'/the-original-mr-fuzzy'),
(244495,'2013-06-28 17:30:13',106652,'/lander-2'),
(244496,'2013-06-28 17:30:22',106653,'/lander-2'),
(244497,'2013-06-28 17:32:01',106654,'/lander-2'),
(244498,'2013-06-28 17:32:38',106649,'/cart'),
(244499,'2013-06-28 17:32:40',106652,'/products'),
(244500,'2013-06-28 17:32:42',106653,'/products'),
(244501,'2013-06-28 17:33:05',106653,'/the-original-mr-fuzzy'),
(244502,'2013-06-28 17:33:42',106653,'/cart'),
(244503,'2013-06-28 17:34:46',106649,'/shipping'),
(244504,'2013-06-28 17:34:51',106653,'/shipping'),
(244505,'2013-06-28 17:35:35',106655,'/lander-2'),
(244506,'2013-06-28 17:36:03',106652,'/the-original-mr-fuzzy'),
(244507,'2013-06-28 17:36:03',106653,'/billing-2'),
(244508,'2013-06-28 17:36:46',106649,'/billing-2'),
(244509,'2013-06-28 17:37:23',106655,'/products'),
(244510,'2013-06-28 17:37:42',106655,'/the-original-mr-fuzzy'),
(244511,'2013-06-28 17:38:15',106656,'/lander-2'),
(244512,'2013-06-28 17:40:48',106655,'/cart'),
(244513,'2013-06-28 17:42:15',106649,'/thank-you-for-your-order'),
(244514,'2013-06-28 17:43:08',106656,'/products'),
(244515,'2013-06-28 17:43:23',106655,'/shipping'),
(244516,'2013-06-28 17:46:00',106655,'/billing-2'),
(244517,'2013-06-28 17:48:08',106655,'/thank-you-for-your-order'),
(244518,'2013-06-28 17:49:38',106657,'/home'),
(244519,'2013-06-28 17:50:04',106658,'/lander-2'),
(244520,'2013-06-28 17:50:41',106659,'/lander-2'),
(244521,'2013-06-28 17:51:58',106660,'/home'),
(244522,'2013-06-28 17:52:41',106657,'/products'),
(244523,'2013-06-28 17:52:54',106659,'/products'),
(244524,'2013-06-28 17:54:50',106661,'/lander-2'),
(244525,'2013-06-28 17:54:51',106662,'/home'),
(244526,'2013-06-28 17:55:30',106660,'/products'),
(244527,'2013-06-28 17:56:53',106661,'/products'),
(244528,'2013-06-28 18:01:31',106661,'/the-original-mr-fuzzy'),
(244529,'2013-06-28 18:01:51',106663,'/home'),
(244530,'2013-06-28 18:08:01',106664,'/lander-2'),
(244531,'2013-06-28 18:10:38',106665,'/lander-2'),
(244532,'2013-06-28 18:11:47',106665,'/products'),
(244533,'2013-06-28 18:12:17',106666,'/lander-2'),
(244534,'2013-06-28 18:13:57',106667,'/lander-2'),
(244535,'2013-06-28 18:19:31',106668,'/home'),
(244536,'2013-06-28 18:21:34',106668,'/products'),
(244537,'2013-06-28 18:22:28',106669,'/lander-2'),
(244538,'2013-06-28 18:22:57',106669,'/products'),
(244539,'2013-06-28 18:26:03',106670,'/lander-2'),
(244540,'2013-06-28 18:27:14',106669,'/the-original-mr-fuzzy'),
(244541,'2013-06-28 18:28:57',106671,'/lander-2'),
(244542,'2013-06-28 18:30:22',106672,'/lander-2'),
(244543,'2013-06-28 18:30:50',106671,'/products'),
(244544,'2013-06-28 18:33:42',106671,'/the-original-mr-fuzzy'),
(244545,'2013-06-28 18:33:59',106673,'/home'),
(244546,'2013-06-28 18:37:08',106673,'/products'),
(244547,'2013-06-28 18:50:33',106674,'/lander-2'),
(244548,'2013-06-28 18:50:55',106675,'/lander-2'),
(244549,'2013-06-28 18:52:12',106676,'/lander-2'),
(244550,'2013-06-28 18:53:21',106674,'/products'),
(244551,'2013-06-28 18:54:34',106674,'/the-original-mr-fuzzy'),
(244552,'2013-06-28 18:55:02',106677,'/lander-2'),
(244553,'2013-06-28 18:56:17',106675,'/products'),
(244554,'2013-06-28 18:56:38',106677,'/products'),
(244555,'2013-06-28 18:56:53',106674,'/cart'),
(244556,'2013-06-28 18:57:02',106678,'/lander-2'),
(244557,'2013-06-28 18:57:54',106675,'/the-original-mr-fuzzy'),
(244558,'2013-06-28 18:58:52',106674,'/shipping'),
(244559,'2013-06-28 18:59:17',106674,'/billing-2'),
(244560,'2013-06-28 18:59:46',106675,'/cart'),
(244561,'2013-06-28 19:00:07',106679,'/lander-2'),
(244562,'2013-06-28 19:00:53',106677,'/the-original-mr-fuzzy'),
(244563,'2013-06-28 19:01:35',106675,'/shipping'),
(244564,'2013-06-28 19:02:43',106678,'/products'),
(244565,'2013-06-28 19:02:50',106677,'/cart'),
(244566,'2013-06-28 19:03:24',106674,'/thank-you-for-your-order'),
(244567,'2013-06-28 19:04:12',106675,'/billing-2'),
(244568,'2013-06-28 19:04:47',106679,'/products'),
(244569,'2013-06-28 19:05:34',106678,'/the-original-mr-fuzzy'),
(244570,'2013-06-28 19:06:01',106679,'/the-original-mr-fuzzy'),
(244571,'2013-06-28 19:07:25',106675,'/thank-you-for-your-order'),
(244572,'2013-06-28 19:09:45',106679,'/cart'),
(244573,'2013-06-28 19:12:34',106679,'/shipping'),
(244574,'2013-06-28 19:13:39',106680,'/lander-2'),
(244575,'2013-06-28 19:18:51',106680,'/products'),
(244576,'2013-06-28 19:20:40',106680,'/the-forever-love-bear'),
(244577,'2013-06-28 19:22:06',106680,'/cart'),
(244578,'2013-06-28 19:23:13',106680,'/shipping'),
(244579,'2013-06-28 19:29:23',106681,'/home'),
(244580,'2013-06-28 19:30:13',106682,'/lander-2'),
(244581,'2013-06-28 19:39:05',106683,'/lander-2'),
(244582,'2013-06-28 19:40:10',106683,'/products'),
(244583,'2013-06-28 19:40:36',106684,'/lander-2'),
(244584,'2013-06-28 19:40:51',106683,'/the-original-mr-fuzzy'),
(244585,'2013-06-28 19:41:17',106685,'/lander-2'),
(244586,'2013-06-28 19:42:32',106686,'/lander-2'),
(244587,'2013-06-28 19:43:02',106687,'/lander-2'),
(244588,'2013-06-28 19:43:14',106688,'/lander-2'),
(244589,'2013-06-28 19:44:11',106686,'/products'),
(244590,'2013-06-28 19:46:12',106689,'/home'),
(244591,'2013-06-28 19:46:14',106685,'/products'),
(244592,'2013-06-28 19:46:20',106686,'/the-original-mr-fuzzy'),
(244593,'2013-06-28 19:46:50',106690,'/lander-2'),
(244594,'2013-06-28 19:47:30',106691,'/lander-2'),
(244595,'2013-06-28 19:48:18',106688,'/products'),
(244596,'2013-06-28 19:49:45',106689,'/products'),
(244597,'2013-06-28 19:50:04',106689,'/the-original-mr-fuzzy'),
(244598,'2013-06-28 19:51:10',106691,'/products'),
(244599,'2013-06-28 19:52:21',106688,'/the-original-mr-fuzzy'),
(244600,'2013-06-28 19:53:34',106691,'/the-original-mr-fuzzy'),
(244601,'2013-06-28 19:55:27',106692,'/lander-2'),
(244602,'2013-06-28 20:07:26',106693,'/lander-2'),
(244603,'2013-06-28 20:10:53',106694,'/lander-2'),
(244604,'2013-06-28 20:11:52',106693,'/products'),
(244605,'2013-06-28 20:13:52',106693,'/the-original-mr-fuzzy'),
(244606,'2013-06-28 20:14:10',106695,'/lander-2'),
(244607,'2013-06-28 20:14:43',106694,'/products'),
(244608,'2013-06-28 20:16:28',106696,'/home'),
(244609,'2013-06-28 20:17:13',106694,'/the-original-mr-fuzzy'),
(244610,'2013-06-28 20:20:56',106696,'/products'),
(244611,'2013-06-28 20:22:48',106696,'/the-original-mr-fuzzy'),
(244612,'2013-06-28 20:34:37',106697,'/lander-2'),
(244613,'2013-06-28 20:53:15',106698,'/lander-2'),
(244614,'2013-06-28 20:54:35',106698,'/products'),
(244615,'2013-06-28 20:56:53',106699,'/lander-2'),
(244616,'2013-06-28 21:04:37',106700,'/lander-2'),
(244617,'2013-06-28 21:10:22',106701,'/lander-2'),
(244618,'2013-06-28 21:11:50',106702,'/lander-2'),
(244619,'2013-06-28 21:14:13',106701,'/products'),
(244620,'2013-06-28 21:15:47',106701,'/the-original-mr-fuzzy'),
(244621,'2013-06-28 21:17:27',106703,'/lander-2'),
(244622,'2013-06-28 21:18:37',106701,'/cart'),
(244623,'2013-06-28 21:19:01',106701,'/shipping'),
(244624,'2013-06-28 21:21:20',106703,'/products'),
(244625,'2013-06-28 21:23:20',106703,'/the-original-mr-fuzzy'),
(244626,'2013-06-28 21:33:04',106704,'/lander-2'),
(244627,'2013-06-28 21:42:33',106705,'/lander-2'),
(244628,'2013-06-28 21:44:36',106705,'/products'),
(244629,'2013-06-28 21:48:02',106706,'/lander-2'),
(244630,'2013-06-28 21:59:31',106707,'/home'),
(244631,'2013-06-28 22:01:59',106707,'/products'),
(244632,'2013-06-28 22:02:36',106707,'/the-original-mr-fuzzy'),
(244633,'2013-06-28 22:02:56',106708,'/lander-2'),
(244634,'2013-06-28 22:04:46',106707,'/cart'),
(244635,'2013-06-28 22:06:41',106707,'/shipping'),
(244636,'2013-06-28 22:09:27',106707,'/billing-2'),
(244637,'2013-06-28 22:10:52',106709,'/lander-2'),
(244638,'2013-06-28 22:12:36',106707,'/thank-you-for-your-order'),
(244639,'2013-06-28 22:17:00',106710,'/lander-2'),
(244640,'2013-06-28 22:26:00',106711,'/lander-2'),
(244641,'2013-06-28 22:28:28',106712,'/lander-2'),
(244642,'2013-06-28 22:38:18',106713,'/lander-2'),
(244643,'2013-06-28 22:41:54',106714,'/lander-2'),
(244644,'2013-06-28 22:43:31',106714,'/products'),
(244645,'2013-06-28 22:44:45',106714,'/the-original-mr-fuzzy'),
(244646,'2013-06-28 22:48:14',106715,'/lander-2'),
(244647,'2013-06-28 22:55:00',106716,'/home'),
(244648,'2013-06-28 22:56:26',106717,'/home'),
(244649,'2013-06-28 23:00:42',106716,'/products'),
(244650,'2013-06-28 23:03:13',106718,'/lander-2'),
(244651,'2013-06-28 23:04:46',106716,'/the-original-mr-fuzzy'),
(244652,'2013-06-28 23:05:31',106718,'/products'),
(244653,'2013-06-28 23:08:42',106718,'/the-original-mr-fuzzy'),
(244654,'2013-06-28 23:08:56',106719,'/lander-2'),
(244655,'2013-06-28 23:24:39',106720,'/lander-2'),
(244656,'2013-06-28 23:29:21',106721,'/home'),
(244657,'2013-06-28 23:29:55',106722,'/home'),
(244658,'2013-06-28 23:31:01',106721,'/products'),
(244659,'2013-06-28 23:34:26',106721,'/the-original-mr-fuzzy'),
(244660,'2013-06-28 23:35:17',106722,'/products'),
(244661,'2013-06-28 23:38:09',106722,'/the-original-mr-fuzzy'),
(244662,'2013-06-28 23:40:06',106722,'/cart'),
(244663,'2013-06-28 23:40:57',106722,'/shipping'),
(244664,'2013-06-28 23:44:01',106723,'/lander-2'),
(244665,'2013-06-28 23:49:25',106724,'/home'),
(244666,'2013-06-28 23:54:50',106725,'/home'),
(244667,'2013-06-28 23:55:32',106725,'/products'),
(244668,'2013-06-28 23:59:23',106725,'/the-original-mr-fuzzy'),
(244669,'2013-06-28 23:59:26',106726,'/home'),
(244670,'2013-06-29 00:02:12',106725,'/cart'),
(244671,'2013-06-29 00:05:14',106727,'/lander-2'),
(244672,'2013-06-29 00:10:14',106727,'/products'),
(244673,'2013-06-29 00:11:47',106727,'/the-original-mr-fuzzy'),
(244674,'2013-06-29 00:14:48',106728,'/lander-2'),
(244675,'2013-06-29 00:15:26',106729,'/lander-2'),
(244676,'2013-06-29 00:16:48',106728,'/products'),
(244677,'2013-06-29 00:17:18',106730,'/lander-2'),
(244678,'2013-06-29 00:21:27',106730,'/products'),
(244679,'2013-06-29 00:21:51',106730,'/the-original-mr-fuzzy'),
(244680,'2013-06-29 00:24:06',106731,'/home'),
(244681,'2013-06-29 00:36:03',106732,'/home'),
(244682,'2013-06-29 00:38:34',106732,'/products'),
(244683,'2013-06-29 00:40:03',106732,'/the-original-mr-fuzzy'),
(244684,'2013-06-29 00:40:33',106732,'/cart'),
(244685,'2013-06-29 00:42:18',106732,'/shipping'),
(244686,'2013-06-29 00:43:01',106733,'/lander-2'),
(244687,'2013-06-29 00:45:04',106732,'/billing-2'),
(244688,'2013-06-29 00:45:09',106733,'/products'),
(244689,'2013-06-29 00:45:19',106734,'/home'),
(244690,'2013-06-29 00:50:04',106734,'/products'),
(244691,'2013-06-29 00:50:25',106735,'/lander-2'),
(244692,'2013-06-29 00:50:38',106732,'/thank-you-for-your-order'),
(244693,'2013-06-29 00:51:37',106734,'/the-original-mr-fuzzy'),
(244694,'2013-06-29 00:52:32',106734,'/cart'),
(244695,'2013-06-29 00:53:05',106736,'/lander-2'),
(244696,'2013-06-29 00:54:51',106734,'/shipping'),
(244697,'2013-06-29 00:56:22',106737,'/lander-2'),
(244698,'2013-06-29 00:57:06',106734,'/billing-2'),
(244699,'2013-06-29 00:58:57',106737,'/products'),
(244700,'2013-06-29 00:59:02',106738,'/home'),
(244701,'2013-06-29 01:01:36',106738,'/products'),
(244702,'2013-06-29 01:04:38',106738,'/the-original-mr-fuzzy'),
(244703,'2013-06-29 01:08:43',106739,'/lander-2'),
(244704,'2013-06-29 01:10:17',106740,'/lander-2'),
(244705,'2013-06-29 01:12:43',106740,'/products'),
(244706,'2013-06-29 01:14:11',106740,'/the-original-mr-fuzzy'),
(244707,'2013-06-29 01:23:52',106741,'/lander-2'),
(244708,'2013-06-29 01:28:43',106741,'/products'),
(244709,'2013-06-29 01:30:47',106742,'/lander-2'),
(244710,'2013-06-29 01:31:06',106741,'/the-original-mr-fuzzy'),
(244711,'2013-06-29 01:31:52',106742,'/products'),
(244712,'2013-06-29 01:33:49',106741,'/cart'),
(244713,'2013-06-29 01:34:44',106742,'/the-original-mr-fuzzy'),
(244714,'2013-06-29 01:36:11',106741,'/shipping'),
(244715,'2013-06-29 01:37:48',106742,'/cart'),
(244716,'2013-06-29 01:38:46',106742,'/shipping'),
(244717,'2013-06-29 01:38:48',106741,'/billing-2'),
(244718,'2013-06-29 01:39:32',106743,'/home'),
(244719,'2013-06-29 01:41:19',106743,'/products'),
(244720,'2013-06-29 01:41:51',106742,'/billing-2'),
(244721,'2013-06-29 01:43:51',106743,'/the-original-mr-fuzzy'),
(244722,'2013-06-29 01:44:04',106742,'/thank-you-for-your-order'),
(244723,'2013-06-29 01:46:57',106743,'/cart'),
(244724,'2013-06-29 01:47:59',106743,'/shipping'),
(244725,'2013-06-29 01:59:35',106744,'/home'),
(244726,'2013-06-29 02:02:20',106744,'/products'),
(244727,'2013-06-29 02:06:10',106744,'/the-original-mr-fuzzy'),
(244728,'2013-06-29 02:32:36',106745,'/lander-2'),
(244729,'2013-06-29 02:33:34',106746,'/lander-2'),
(244730,'2013-06-29 02:45:28',106747,'/lander-2'),
(244731,'2013-06-29 02:49:00',106747,'/products'),
(244732,'2013-06-29 02:51:12',106748,'/lander-2'),
(244733,'2013-06-29 02:51:26',106747,'/the-original-mr-fuzzy'),
(244734,'2013-06-29 02:53:13',106748,'/products'),
(244735,'2013-06-29 02:53:40',106748,'/the-forever-love-bear'),
(244736,'2013-06-29 03:26:27',106749,'/lander-2'),
(244737,'2013-06-29 03:28:49',106749,'/products'),
(244738,'2013-06-29 03:57:46',106750,'/home'),
(244739,'2013-06-29 04:05:51',106751,'/lander-2'),
(244740,'2013-06-29 04:07:53',106752,'/lander-2'),
(244741,'2013-06-29 04:10:07',106753,'/lander-2'),
(244742,'2013-06-29 04:10:37',106754,'/home'),
(244743,'2013-06-29 04:13:57',106753,'/products'),
(244744,'2013-06-29 04:14:41',106754,'/products'),
(244745,'2013-06-29 04:17:27',106753,'/the-original-mr-fuzzy'),
(244746,'2013-06-29 04:17:50',106755,'/lander-2'),
(244747,'2013-06-29 04:19:45',106753,'/cart'),
(244748,'2013-06-29 04:20:09',106755,'/products'),
(244749,'2013-06-29 04:22:47',106755,'/the-original-mr-fuzzy'),
(244750,'2013-06-29 04:51:58',106756,'/lander-2'),
(244751,'2013-06-29 04:53:29',106756,'/products'),
(244752,'2013-06-29 04:55:55',106756,'/the-original-mr-fuzzy'),
(244753,'2013-06-29 04:57:38',106756,'/cart'),
(244754,'2013-06-29 05:12:41',106757,'/lander-2'),
(244755,'2013-06-29 05:16:41',106757,'/products'),
(244756,'2013-06-29 05:18:55',106758,'/lander-2'),
(244757,'2013-06-29 05:20:42',106757,'/the-original-mr-fuzzy'),
(244758,'2013-06-29 05:22:06',106758,'/products'),
(244759,'2013-06-29 05:42:24',106759,'/home'),
(244760,'2013-06-29 06:37:03',106760,'/lander-2'),
(244761,'2013-06-29 06:39:55',106760,'/products'),
(244762,'2013-06-29 06:43:39',106760,'/the-original-mr-fuzzy'),
(244763,'2013-06-29 06:43:57',106761,'/lander-2'),
(244764,'2013-06-29 06:44:59',106760,'/cart'),
(244765,'2013-06-29 06:48:09',106761,'/products'),
(244766,'2013-06-29 06:50:05',106761,'/the-original-mr-fuzzy'),
(244767,'2013-06-29 06:51:08',106761,'/cart'),
(244768,'2013-06-29 06:53:35',106762,'/lander-2'),
(244769,'2013-06-29 07:07:18',106763,'/home'),
(244770,'2013-06-29 07:11:33',106763,'/products'),
(244771,'2013-06-29 07:11:35',106764,'/home'),
(244772,'2013-06-29 07:13:31',106765,'/home'),
(244773,'2013-06-29 07:14:10',106763,'/the-original-mr-fuzzy'),
(244774,'2013-06-29 07:28:20',106766,'/lander-2'),
(244775,'2013-06-29 07:36:58',106767,'/lander-2'),
(244776,'2013-06-29 07:37:44',106767,'/products'),
(244777,'2013-06-29 07:39:11',106768,'/lander-2'),
(244778,'2013-06-29 07:40:06',106768,'/products'),
(244779,'2013-06-29 07:40:46',106769,'/lander-2'),
(244780,'2013-06-29 07:44:01',106769,'/products'),
(244781,'2013-06-29 07:46:38',106769,'/the-original-mr-fuzzy'),
(244782,'2013-06-29 07:47:29',106769,'/cart'),
(244783,'2013-06-29 07:49:23',106769,'/shipping'),
(244784,'2013-06-29 07:50:45',106769,'/billing-2'),
(244785,'2013-06-29 07:54:58',106769,'/thank-you-for-your-order'),
(244786,'2013-06-29 08:11:18',106770,'/lander-2'),
(244787,'2013-06-29 08:16:05',106771,'/lander-2'),
(244788,'2013-06-29 08:39:47',106772,'/lander-2'),
(244789,'2013-06-29 08:43:51',106772,'/products'),
(244790,'2013-06-29 08:44:27',106772,'/the-original-mr-fuzzy'),
(244791,'2013-06-29 09:01:15',106773,'/lander-2'),
(244792,'2013-06-29 09:04:26',106774,'/lander-2'),
(244793,'2013-06-29 09:06:14',106773,'/products'),
(244794,'2013-06-29 09:07:46',106775,'/home'),
(244795,'2013-06-29 09:09:57',106773,'/the-original-mr-fuzzy'),
(244796,'2013-06-29 09:10:38',106773,'/cart'),
(244797,'2013-06-29 09:12:58',106775,'/products'),
(244798,'2013-06-29 09:16:15',106775,'/the-original-mr-fuzzy'),
(244799,'2013-06-29 09:21:50',106776,'/lander-2'),
(244800,'2013-06-29 09:21:53',106777,'/lander-2'),
(244801,'2013-06-29 09:45:52',106778,'/lander-2'),
(244802,'2013-06-29 10:04:36',106779,'/home'),
(244803,'2013-06-29 10:12:27',106780,'/lander-2'),
(244804,'2013-06-29 10:15:02',106781,'/home'),
(244805,'2013-06-29 10:23:52',106782,'/lander-2'),
(244806,'2013-06-29 10:24:40',106782,'/products'),
(244807,'2013-06-29 10:25:14',106782,'/the-original-mr-fuzzy'),
(244808,'2013-06-29 10:34:55',106783,'/home'),
(244809,'2013-06-29 10:36:16',106784,'/home'),
(244810,'2013-06-29 10:39:22',106785,'/lander-2'),
(244811,'2013-06-29 10:41:16',106784,'/products'),
(244812,'2013-06-29 10:45:12',106786,'/lander-2'),
(244813,'2013-06-29 10:45:13',106787,'/lander-2'),
(244814,'2013-06-29 10:45:57',106786,'/products'),
(244815,'2013-06-29 10:46:04',106788,'/lander-2'),
(244816,'2013-06-29 10:47:33',106786,'/the-original-mr-fuzzy'),
(244817,'2013-06-29 10:48:00',106786,'/cart'),
(244818,'2013-06-29 10:49:53',106789,'/lander-2'),
(244819,'2013-06-29 10:50:20',106789,'/products'),
(244820,'2013-06-29 10:50:28',106786,'/shipping'),
(244821,'2013-06-29 10:51:15',106790,'/lander-2'),
(244822,'2013-06-29 10:51:59',106789,'/the-original-mr-fuzzy'),
(244823,'2013-06-29 10:52:19',106791,'/lander-2'),
(244824,'2013-06-29 10:52:34',106792,'/lander-2'),
(244825,'2013-06-29 10:52:49',106793,'/lander-2'),
(244826,'2013-06-29 10:53:35',106786,'/billing-2'),
(244827,'2013-06-29 10:54:17',106792,'/products'),
(244828,'2013-06-29 10:56:16',106792,'/the-original-mr-fuzzy'),
(244829,'2013-06-29 10:56:58',106790,'/products'),
(244830,'2013-06-29 10:57:02',106786,'/thank-you-for-your-order'),
(244831,'2013-06-29 11:00:10',106790,'/the-original-mr-fuzzy'),
(244832,'2013-06-29 11:06:06',106794,'/lander-2'),
(244833,'2013-06-29 11:07:00',106795,'/lander-2'),
(244834,'2013-06-29 11:07:30',106794,'/products'),
(244835,'2013-06-29 11:12:00',106794,'/the-forever-love-bear'),
(244836,'2013-06-29 11:13:25',106796,'/lander-2'),
(244837,'2013-06-29 11:14:55',106796,'/products'),
(244838,'2013-06-29 11:17:55',106796,'/the-original-mr-fuzzy'),
(244839,'2013-06-29 11:21:07',106797,'/lander-2'),
(244840,'2013-06-29 11:21:23',106796,'/cart'),
(244841,'2013-06-29 11:22:41',106797,'/products'),
(244842,'2013-06-29 11:23:57',106797,'/the-original-mr-fuzzy'),
(244843,'2013-06-29 11:30:22',106798,'/lander-2'),
(244844,'2013-06-29 11:31:36',106799,'/lander-2'),
(244845,'2013-06-29 11:33:06',106800,'/home'),
(244846,'2013-06-29 11:34:53',106801,'/home'),
(244847,'2013-06-29 11:36:06',106802,'/lander-2'),
(244848,'2013-06-29 11:40:19',106802,'/products'),
(244849,'2013-06-29 11:41:49',106802,'/the-original-mr-fuzzy'),
(244850,'2013-06-29 11:42:20',106803,'/lander-2'),
(244851,'2013-06-29 11:42:45',106802,'/cart'),
(244852,'2013-06-29 11:44:30',106804,'/lander-2'),
(244853,'2013-06-29 11:45:04',106804,'/products'),
(244854,'2013-06-29 11:45:30',106802,'/shipping'),
(244855,'2013-06-29 11:47:55',106802,'/billing-2'),
(244856,'2013-06-29 11:48:32',106804,'/the-original-mr-fuzzy'),
(244857,'2013-06-29 11:49:41',106804,'/cart'),
(244858,'2013-06-29 11:52:07',106804,'/shipping'),
(244859,'2013-06-29 11:52:27',106805,'/lander-2'),
(244860,'2013-06-29 11:54:29',106804,'/billing-2'),
(244861,'2013-06-29 11:56:17',106806,'/home'),
(244862,'2013-06-29 11:56:51',106805,'/products'),
(244863,'2013-06-29 11:58:31',106804,'/thank-you-for-your-order'),
(244864,'2013-06-29 12:00:37',106805,'/the-original-mr-fuzzy'),
(244865,'2013-06-29 12:03:11',106805,'/cart'),
(244866,'2013-06-29 12:04:05',106807,'/lander-2'),
(244867,'2013-06-29 12:50:41',106808,'/lander-2'),
(244868,'2013-06-29 12:50:46',106809,'/lander-2'),
(244869,'2013-06-29 12:55:23',106809,'/products'),
(244870,'2013-06-29 12:55:31',106810,'/home'),
(244871,'2013-06-29 12:59:07',106809,'/the-original-mr-fuzzy'),
(244872,'2013-06-29 13:04:31',106811,'/lander-2'),
(244873,'2013-06-29 13:22:46',106812,'/lander-2'),
(244874,'2013-06-29 13:24:32',106812,'/products'),
(244875,'2013-06-29 13:27:15',106812,'/the-original-mr-fuzzy'),
(244876,'2013-06-29 13:28:44',106813,'/lander-2'),
(244877,'2013-06-29 13:30:56',106813,'/products'),
(244878,'2013-06-29 13:31:50',106814,'/lander-2'),
(244879,'2013-06-29 13:33:03',106813,'/the-original-mr-fuzzy'),
(244880,'2013-06-29 13:36:20',106815,'/lander-2'),
(244881,'2013-06-29 13:37:07',106815,'/products'),
(244882,'2013-06-29 13:37:11',106814,'/products'),
(244883,'2013-06-29 13:39:23',106814,'/the-original-mr-fuzzy'),
(244884,'2013-06-29 13:41:03',106814,'/cart'),
(244885,'2013-06-29 13:44:38',106814,'/shipping'),
(244886,'2013-06-29 13:45:57',106814,'/billing-2'),
(244887,'2013-06-29 13:47:43',106816,'/lander-2'),
(244888,'2013-06-29 13:48:37',106817,'/lander-2'),
(244889,'2013-06-29 13:50:06',106817,'/products'),
(244890,'2013-06-29 13:54:29',106817,'/the-original-mr-fuzzy'),
(244891,'2013-06-29 13:58:21',106817,'/cart'),
(244892,'2013-06-29 14:01:28',106817,'/shipping'),
(244893,'2013-06-29 14:02:35',106818,'/lander-2'),
(244894,'2013-06-29 14:05:17',106819,'/lander-2'),
(244895,'2013-06-29 14:11:36',106820,'/lander-2'),
(244896,'2013-06-29 14:11:44',106821,'/lander-2'),
(244897,'2013-06-29 14:16:27',106822,'/home'),
(244898,'2013-06-29 14:24:00',106823,'/lander-2'),
(244899,'2013-06-29 14:26:12',106824,'/lander-2'),
(244900,'2013-06-29 14:26:54',106823,'/products'),
(244901,'2013-06-29 14:28:25',106825,'/home'),
(244902,'2013-06-29 14:28:43',106823,'/the-original-mr-fuzzy'),
(244903,'2013-06-29 14:29:47',106826,'/lander-2'),
(244904,'2013-06-29 14:30:19',106825,'/products'),
(244905,'2013-06-29 14:30:31',106824,'/products'),
(244906,'2013-06-29 14:30:33',106826,'/products'),
(244907,'2013-06-29 14:31:39',106823,'/cart'),
(244908,'2013-06-29 14:33:59',106825,'/the-original-mr-fuzzy'),
(244909,'2013-06-29 14:35:03',106824,'/the-forever-love-bear'),
(244910,'2013-06-29 14:35:06',106826,'/the-original-mr-fuzzy'),
(244911,'2013-06-29 14:36:40',106825,'/cart'),
(244912,'2013-06-29 14:37:15',106827,'/home'),
(244913,'2013-06-29 14:37:35',106825,'/shipping'),
(244914,'2013-06-29 14:39:40',106825,'/billing-2'),
(244915,'2013-06-29 14:41:43',106828,'/lander-2'),
(244916,'2013-06-29 14:43:44',106825,'/thank-you-for-your-order'),
(244917,'2013-06-29 14:45:36',106829,'/lander-2'),
(244918,'2013-06-29 14:51:58',106830,'/lander-2'),
(244919,'2013-06-29 14:52:38',106830,'/products'),
(244920,'2013-06-29 14:55:15',106830,'/the-original-mr-fuzzy'),
(244921,'2013-06-29 14:55:49',106830,'/cart'),
(244922,'2013-06-29 14:57:55',106830,'/shipping'),
(244923,'2013-06-29 15:01:08',106830,'/billing-2'),
(244924,'2013-06-29 15:03:21',106831,'/home'),
(244925,'2013-06-29 15:03:35',106830,'/thank-you-for-your-order'),
(244926,'2013-06-29 15:14:16',106832,'/lander-2'),
(244927,'2013-06-29 15:17:41',106833,'/lander-2'),
(244928,'2013-06-29 15:22:04',106834,'/home'),
(244929,'2013-06-29 15:22:21',106833,'/products'),
(244930,'2013-06-29 15:25:57',106833,'/the-original-mr-fuzzy'),
(244931,'2013-06-29 15:27:49',106834,'/products'),
(244932,'2013-06-29 15:28:55',106834,'/the-original-mr-fuzzy'),
(244933,'2013-06-29 15:32:01',106835,'/home'),
(244934,'2013-06-29 15:37:06',106835,'/products'),
(244935,'2013-06-29 15:39:19',106836,'/lander-2'),
(244936,'2013-06-29 15:40:15',106836,'/products'),
(244937,'2013-06-29 15:43:30',106836,'/the-original-mr-fuzzy'),
(244938,'2013-06-29 15:45:09',106836,'/cart'),
(244939,'2013-06-29 15:48:55',106837,'/lander-2'),
(244940,'2013-06-29 15:48:56',106836,'/shipping'),
(244941,'2013-06-29 15:49:40',106836,'/billing-2'),
(244942,'2013-06-29 15:53:49',106838,'/lander-2'),
(244943,'2013-06-29 16:02:29',106839,'/lander-2'),
(244944,'2013-06-29 16:04:42',106840,'/lander-2'),
(244945,'2013-06-29 16:05:32',106839,'/products'),
(244946,'2013-06-29 16:09:23',106839,'/the-original-mr-fuzzy'),
(244947,'2013-06-29 16:10:32',106840,'/products'),
(244948,'2013-06-29 16:11:00',106840,'/the-original-mr-fuzzy'),
(244949,'2013-06-29 16:11:42',106841,'/lander-2'),
(244950,'2013-06-29 16:11:51',106839,'/cart'),
(244951,'2013-06-29 16:13:25',106839,'/shipping'),
(244952,'2013-06-29 16:15:27',106841,'/products'),
(244953,'2013-06-29 16:15:51',106839,'/billing-2'),
(244954,'2013-06-29 16:19:11',106841,'/the-original-mr-fuzzy'),
(244955,'2013-06-29 16:20:34',106839,'/thank-you-for-your-order'),
(244956,'2013-06-29 16:21:37',106842,'/lander-2'),
(244957,'2013-06-29 16:22:02',106843,'/lander-2'),
(244958,'2013-06-29 16:23:05',106844,'/lander-2'),
(244959,'2013-06-29 16:24:11',106844,'/products'),
(244960,'2013-06-29 16:25:12',106845,'/home'),
(244961,'2013-06-29 16:27:59',106844,'/the-original-mr-fuzzy'),
(244962,'2013-06-29 16:36:31',106846,'/home'),
(244963,'2013-06-29 16:40:33',106847,'/lander-2'),
(244964,'2013-06-29 16:41:11',106848,'/lander-2'),
(244965,'2013-06-29 16:41:38',106846,'/products'),
(244966,'2013-06-29 16:58:07',106849,'/home'),
(244967,'2013-06-29 16:58:13',106850,'/home'),
(244968,'2013-06-29 16:59:23',106851,'/lander-2'),
(244969,'2013-06-29 17:03:01',106850,'/products'),
(244970,'2013-06-29 17:04:11',106851,'/products'),
(244971,'2013-06-29 17:06:07',106850,'/the-original-mr-fuzzy'),
(244972,'2013-06-29 17:07:13',106852,'/lander-2'),
(244973,'2013-06-29 17:08:05',106851,'/the-original-mr-fuzzy'),
(244974,'2013-06-29 17:11:23',106851,'/cart'),
(244975,'2013-06-29 17:12:39',106852,'/products'),
(244976,'2013-06-29 17:13:44',106852,'/the-original-mr-fuzzy'),
(244977,'2013-06-29 17:14:41',106851,'/shipping'),
(244978,'2013-06-29 17:15:06',106852,'/cart'),
(244979,'2013-06-29 17:15:34',106851,'/billing-2'),
(244980,'2013-06-29 17:19:05',106853,'/lander-2'),
(244981,'2013-06-29 17:20:48',106851,'/thank-you-for-your-order'),
(244982,'2013-06-29 17:23:27',106854,'/home'),
(244983,'2013-06-29 17:28:17',106855,'/lander-2'),
(244984,'2013-06-29 17:29:01',106854,'/products'),
(244985,'2013-06-29 17:34:56',106856,'/lander-2'),
(244986,'2013-06-29 17:38:56',106856,'/products'),
(244987,'2013-06-29 17:41:13',106856,'/the-original-mr-fuzzy'),
(244988,'2013-06-29 17:52:22',106857,'/lander-2'),
(244989,'2013-06-29 17:54:22',106857,'/products'),
(244990,'2013-06-29 17:55:28',106858,'/lander-2'),
(244991,'2013-06-29 17:57:54',106857,'/the-original-mr-fuzzy'),
(244992,'2013-06-29 18:30:30',106859,'/lander-2'),
(244993,'2013-06-29 18:33:55',106859,'/products'),
(244994,'2013-06-29 18:35:40',106859,'/the-original-mr-fuzzy'),
(244995,'2013-06-29 18:35:59',106860,'/lander-2'),
(244996,'2013-06-29 18:37:35',106861,'/lander-2'),
(244997,'2013-06-29 18:40:05',106861,'/products'),
(244998,'2013-06-29 18:42:22',106861,'/the-original-mr-fuzzy'),
(244999,'2013-06-29 19:18:01',106862,'/lander-2'),
(245000,'2013-06-29 19:19:18',106862,'/products'),
(245001,'2013-06-29 19:20:50',106862,'/the-original-mr-fuzzy'),
(245002,'2013-06-29 19:31:53',106863,'/home'),
(245003,'2013-06-29 19:35:39',106864,'/lander-2'),
(245004,'2013-06-29 19:37:29',106865,'/lander-2'),
(245005,'2013-06-29 19:40:41',106864,'/products'),
(245006,'2013-06-29 19:42:59',106865,'/products'),
(245007,'2013-06-29 19:43:32',106865,'/the-original-mr-fuzzy'),
(245008,'2013-06-29 19:43:38',106866,'/home'),
(245009,'2013-06-29 19:47:35',106867,'/lander-2'),
(245010,'2013-06-29 19:48:01',106868,'/lander-2'),
(245011,'2013-06-29 19:48:02',106866,'/products'),
(245012,'2013-06-29 19:48:26',106867,'/products'),
(245013,'2013-06-29 19:49:23',106867,'/the-forever-love-bear'),
(245014,'2013-06-29 19:50:19',106868,'/products'),
(245015,'2013-06-29 19:50:22',106866,'/the-original-mr-fuzzy'),
(245016,'2013-06-29 19:52:15',106868,'/the-original-mr-fuzzy'),
(245017,'2013-06-29 20:09:35',106869,'/lander-2'),
(245018,'2013-06-29 20:12:51',106870,'/lander-2'),
(245019,'2013-06-29 20:14:23',106869,'/products'),
(245020,'2013-06-29 20:36:10',106871,'/lander-2'),
(245021,'2013-06-29 20:38:12',106871,'/products'),
(245022,'2013-06-29 20:40:18',106871,'/the-original-mr-fuzzy'),
(245023,'2013-06-29 20:52:11',106872,'/home'),
(245024,'2013-06-29 20:55:51',106873,'/lander-2'),
(245025,'2013-06-29 20:57:28',106874,'/lander-2'),
(245026,'2013-06-29 20:57:51',106872,'/products'),
(245027,'2013-06-29 20:59:19',106874,'/products'),
(245028,'2013-06-29 20:59:28',106873,'/products'),
(245029,'2013-06-29 21:01:58',106873,'/the-original-mr-fuzzy'),
(245030,'2013-06-29 21:02:19',106872,'/the-original-mr-fuzzy'),
(245031,'2013-06-29 21:02:37',106874,'/the-original-mr-fuzzy'),
(245032,'2013-06-29 21:05:51',106873,'/cart'),
(245033,'2013-06-29 21:06:12',106872,'/cart'),
(245034,'2013-06-29 21:06:36',106873,'/shipping'),
(245035,'2013-06-29 21:07:12',106875,'/lander-2'),
(245036,'2013-06-29 21:09:12',106873,'/billing-2'),
(245037,'2013-06-29 21:09:48',106876,'/lander-2'),
(245038,'2013-06-29 21:10:17',106873,'/thank-you-for-your-order'),
(245039,'2013-06-29 21:27:31',106877,'/lander-2'),
(245040,'2013-06-29 21:29:38',106877,'/products'),
(245041,'2013-06-29 21:33:59',106877,'/the-original-mr-fuzzy'),
(245042,'2013-06-29 21:42:24',106878,'/lander-2'),
(245043,'2013-06-29 21:45:39',106878,'/products'),
(245044,'2013-06-29 21:46:43',106879,'/home'),
(245045,'2013-06-29 21:48:22',106878,'/the-original-mr-fuzzy'),
(245046,'2013-06-29 21:51:04',106879,'/products'),
(245047,'2013-06-29 21:56:54',106880,'/home'),
(245048,'2013-06-29 21:58:04',106880,'/products'),
(245049,'2013-06-29 21:58:24',106880,'/the-original-mr-fuzzy'),
(245050,'2013-06-29 22:13:41',106881,'/lander-2'),
(245051,'2013-06-29 22:14:27',106882,'/lander-2'),
(245052,'2013-06-29 22:16:06',106883,'/home'),
(245053,'2013-06-29 22:18:16',106884,'/lander-2'),
(245054,'2013-06-29 22:19:21',106881,'/products'),
(245055,'2013-06-29 22:19:22',106882,'/products'),
(245056,'2013-06-29 22:19:27',106885,'/lander-2'),
(245057,'2013-06-29 22:19:38',106882,'/the-original-mr-fuzzy'),
(245058,'2013-06-29 22:21:25',106881,'/the-original-mr-fuzzy'),
(245059,'2013-06-29 22:21:32',106885,'/products'),
(245060,'2013-06-29 22:22:36',106884,'/products'),
(245061,'2013-06-29 22:23:48',106886,'/lander-2'),
(245062,'2013-06-29 22:25:09',106881,'/cart'),
(245063,'2013-06-29 22:25:41',106885,'/the-original-mr-fuzzy'),
(245064,'2013-06-29 22:25:50',106881,'/shipping'),
(245065,'2013-06-29 22:26:17',106884,'/the-original-mr-fuzzy'),
(245066,'2013-06-29 22:27:09',106881,'/billing-2'),
(245067,'2013-06-29 22:28:11',106886,'/products'),
(245068,'2013-06-29 22:28:48',106886,'/the-original-mr-fuzzy'),
(245069,'2013-06-29 22:31:56',106881,'/thank-you-for-your-order'),
(245070,'2013-06-29 22:36:19',106887,'/lander-2'),
(245071,'2013-06-29 22:38:21',106887,'/products'),
(245072,'2013-06-29 22:41:57',106887,'/the-original-mr-fuzzy'),
(245073,'2013-06-29 22:51:03',106888,'/lander-2'),
(245074,'2013-06-29 22:55:35',106888,'/products'),
(245075,'2013-06-29 22:58:15',106888,'/the-original-mr-fuzzy'),
(245076,'2013-06-29 23:01:53',106889,'/lander-2'),
(245077,'2013-06-29 23:07:00',106889,'/products'),
(245078,'2013-06-29 23:09:15',106889,'/the-original-mr-fuzzy'),
(245079,'2013-06-29 23:12:12',106889,'/cart'),
(245080,'2013-06-29 23:14:39',106890,'/lander-2'),
(245081,'2013-06-29 23:15:45',106891,'/lander-2'),
(245082,'2013-06-29 23:16:46',106891,'/products'),
(245083,'2013-06-29 23:19:49',106891,'/the-original-mr-fuzzy'),
(245084,'2013-06-29 23:21:38',106892,'/lander-2'),
(245085,'2013-06-29 23:22:09',106893,'/lander-2'),
(245086,'2013-06-29 23:26:34',106892,'/products'),
(245087,'2013-06-29 23:33:32',106894,'/lander-2'),
(245088,'2013-06-29 23:36:11',106894,'/products'),
(245089,'2013-06-29 23:40:02',106894,'/the-original-mr-fuzzy'),
(245090,'2013-06-29 23:43:10',106894,'/cart'),
(245091,'2013-06-29 23:49:25',106895,'/lander-2'),
(245092,'2013-06-30 00:34:51',106896,'/lander-2'),
(245093,'2013-06-30 00:36:39',106896,'/products'),
(245094,'2013-06-30 00:39:09',106897,'/lander-2'),
(245095,'2013-06-30 00:51:36',106898,'/home'),
(245096,'2013-06-30 00:57:44',106899,'/lander-2'),
(245097,'2013-06-30 00:59:25',106899,'/products'),
(245098,'2013-06-30 01:00:23',106899,'/the-original-mr-fuzzy'),
(245099,'2013-06-30 01:53:19',106900,'/lander-2'),
(245100,'2013-06-30 01:57:52',106900,'/products'),
(245101,'2013-06-30 01:59:44',106900,'/the-original-mr-fuzzy'),
(245102,'2013-06-30 02:01:24',106901,'/home'),
(245103,'2013-06-30 02:02:31',106900,'/cart'),
(245104,'2013-06-30 02:28:25',106902,'/lander-2'),
(245105,'2013-06-30 02:42:46',106903,'/lander-2'),
(245106,'2013-06-30 02:45:42',106904,'/lander-2'),
(245107,'2013-06-30 02:46:38',106903,'/products'),
(245108,'2013-06-30 02:48:23',106903,'/the-forever-love-bear'),
(245109,'2013-06-30 02:54:09',106905,'/lander-2'),
(245110,'2013-06-30 03:10:25',106906,'/home'),
(245111,'2013-06-30 03:32:08',106907,'/lander-2'),
(245112,'2013-06-30 03:35:48',106907,'/products'),
(245113,'2013-06-30 03:38:42',106907,'/the-original-mr-fuzzy'),
(245114,'2013-06-30 03:42:45',106907,'/cart'),
(245115,'2013-06-30 03:54:51',106908,'/home'),
(245116,'2013-06-30 04:16:43',106909,'/lander-2'),
(245117,'2013-06-30 04:19:03',106910,'/lander-2'),
(245118,'2013-06-30 04:31:03',106911,'/lander-2'),
(245119,'2013-06-30 04:31:16',106912,'/lander-2'),
(245120,'2013-06-30 04:34:33',106912,'/products'),
(245121,'2013-06-30 04:39:10',106912,'/the-original-mr-fuzzy'),
(245122,'2013-06-30 04:39:42',106912,'/cart'),
(245123,'2013-06-30 04:43:02',106913,'/lander-2'),
(245124,'2013-06-30 05:25:05',106914,'/lander-2'),
(245125,'2013-06-30 05:28:14',106914,'/products'),
(245126,'2013-06-30 05:29:07',106914,'/the-original-mr-fuzzy'),
(245127,'2013-06-30 05:36:13',106915,'/home'),
(245128,'2013-06-30 05:41:11',106916,'/lander-2'),
(245129,'2013-06-30 05:50:16',106917,'/lander-2'),
(245130,'2013-06-30 06:20:41',106918,'/home'),
(245131,'2013-06-30 06:47:44',106919,'/lander-2'),
(245132,'2013-06-30 06:49:34',106919,'/products'),
(245133,'2013-06-30 06:53:06',106919,'/the-forever-love-bear'),
(245134,'2013-06-30 07:41:22',106920,'/home'),
(245135,'2013-06-30 08:00:37',106921,'/home'),
(245136,'2013-06-30 08:01:46',106922,'/lander-2'),
(245137,'2013-06-30 08:09:31',106923,'/lander-2'),
(245138,'2013-06-30 08:28:58',106924,'/lander-2'),
(245139,'2013-06-30 08:33:11',106924,'/products'),
(245140,'2013-06-30 08:34:42',106924,'/the-original-mr-fuzzy'),
(245141,'2013-06-30 08:47:02',106925,'/lander-2'),
(245142,'2013-06-30 08:51:31',106926,'/home'),
(245143,'2013-06-30 08:53:52',106927,'/lander-2'),
(245144,'2013-06-30 08:57:30',106927,'/products'),
(245145,'2013-06-30 08:58:40',106927,'/the-original-mr-fuzzy'),
(245146,'2013-06-30 08:59:45',106927,'/cart'),
(245147,'2013-06-30 09:11:09',106928,'/home'),
(245148,'2013-06-30 09:12:20',106929,'/lander-2'),
(245149,'2013-06-30 09:17:15',106929,'/products'),
(245150,'2013-06-30 09:32:14',106930,'/lander-2'),
(245151,'2013-06-30 09:36:00',106930,'/products'),
(245152,'2013-06-30 09:48:21',106931,'/lander-2'),
(245153,'2013-06-30 09:50:25',106931,'/products'),
(245154,'2013-06-30 09:50:33',106932,'/lander-2'),
(245155,'2013-06-30 09:51:17',106933,'/lander-2'),
(245156,'2013-06-30 09:53:40',106934,'/home'),
(245157,'2013-06-30 09:54:57',106933,'/products'),
(245158,'2013-06-30 09:55:59',106933,'/the-original-mr-fuzzy'),
(245159,'2013-06-30 10:11:07',106935,'/lander-2'),
(245160,'2013-06-30 10:44:06',106936,'/home'),
(245161,'2013-06-30 10:48:08',106936,'/products'),
(245162,'2013-06-30 10:48:26',106937,'/lander-2'),
(245163,'2013-06-30 10:49:04',106938,'/lander-2'),
(245164,'2013-06-30 10:49:33',106936,'/the-original-mr-fuzzy'),
(245165,'2013-06-30 10:52:58',106936,'/cart'),
(245166,'2013-06-30 10:53:46',106936,'/shipping'),
(245167,'2013-06-30 10:54:26',106938,'/products'),
(245168,'2013-06-30 10:55:07',106936,'/billing-2'),
(245169,'2013-06-30 10:58:10',106938,'/the-original-mr-fuzzy'),
(245170,'2013-06-30 11:24:19',106939,'/lander-2'),
(245171,'2013-06-30 11:28:37',106940,'/lander-2'),
(245172,'2013-06-30 11:29:44',106939,'/products'),
(245173,'2013-06-30 11:35:03',106941,'/lander-2'),
(245174,'2013-06-30 11:35:45',106941,'/products'),
(245175,'2013-06-30 11:36:40',106941,'/the-original-mr-fuzzy'),
(245176,'2013-06-30 11:39:07',106941,'/cart'),
(245177,'2013-06-30 11:43:10',106942,'/lander-2'),
(245178,'2013-06-30 12:03:57',106943,'/lander-2'),
(245179,'2013-06-30 12:04:06',106944,'/lander-2'),
(245180,'2013-06-30 12:05:08',106944,'/products'),
(245181,'2013-06-30 12:07:29',106944,'/the-original-mr-fuzzy'),
(245182,'2013-06-30 12:09:06',106944,'/cart'),
(245183,'2013-06-30 12:09:37',106943,'/products'),
(245184,'2013-06-30 12:11:34',106943,'/the-original-mr-fuzzy'),
(245185,'2013-06-30 12:14:28',106945,'/lander-2'),
(245186,'2013-06-30 12:19:02',106945,'/products'),
(245187,'2013-06-30 12:24:55',106946,'/lander-2'),
(245188,'2013-06-30 12:27:48',106947,'/lander-2'),
(245189,'2013-06-30 12:29:30',106946,'/products'),
(245190,'2013-06-30 12:30:42',106946,'/the-original-mr-fuzzy'),
(245191,'2013-06-30 12:32:14',106948,'/lander-2'),
(245192,'2013-06-30 12:34:06',106949,'/lander-2'),
(245193,'2013-06-30 12:36:13',106948,'/products'),
(245194,'2013-06-30 12:39:20',106949,'/products'),
(245195,'2013-06-30 12:42:27',106949,'/the-original-mr-fuzzy'),
(245196,'2013-06-30 12:44:57',106950,'/lander-2'),
(245197,'2013-06-30 12:45:56',106951,'/lander-2'),
(245198,'2013-06-30 12:46:22',106949,'/cart'),
(245199,'2013-06-30 12:47:04',106951,'/products'),
(245200,'2013-06-30 12:48:00',106949,'/shipping'),
(245201,'2013-06-30 12:49:33',106950,'/products'),
(245202,'2013-06-30 12:49:57',106951,'/the-original-mr-fuzzy'),
(245203,'2013-06-30 12:50:26',106949,'/billing-2'),
(245204,'2013-06-30 12:53:20',106951,'/cart'),
(245205,'2013-06-30 12:55:12',106951,'/shipping'),
(245206,'2013-06-30 12:57:11',106951,'/billing-2'),
(245207,'2013-06-30 13:04:18',106952,'/lander-2'),
(245208,'2013-06-30 13:06:00',106953,'/lander-2'),
(245209,'2013-06-30 13:06:05',106954,'/home'),
(245210,'2013-06-30 13:07:16',106952,'/products'),
(245211,'2013-06-30 13:07:42',106952,'/the-original-mr-fuzzy'),
(245212,'2013-06-30 13:08:47',106952,'/cart'),
(245213,'2013-06-30 13:08:47',106955,'/lander-2'),
(245214,'2013-06-30 13:09:17',106952,'/shipping'),
(245215,'2013-06-30 13:11:34',106952,'/billing-2'),
(245216,'2013-06-30 13:12:28',106955,'/products'),
(245217,'2013-06-30 13:14:35',106955,'/the-original-mr-fuzzy'),
(245218,'2013-06-30 13:16:45',106955,'/cart'),
(245219,'2013-06-30 13:20:29',106955,'/shipping'),
(245220,'2013-06-30 13:22:43',106955,'/billing-2'),
(245221,'2013-06-30 13:25:15',106956,'/lander-2'),
(245222,'2013-06-30 13:27:11',106955,'/thank-you-for-your-order'),
(245223,'2013-06-30 13:31:49',106957,'/lander-2'),
(245224,'2013-06-30 13:35:31',106958,'/home'),
(245225,'2013-06-30 13:37:18',106958,'/products'),
(245226,'2013-06-30 13:39:09',106959,'/lander-2'),
(245227,'2013-06-30 13:40:27',106959,'/products'),
(245228,'2013-06-30 13:41:56',106958,'/the-original-mr-fuzzy'),
(245229,'2013-06-30 13:43:43',106959,'/the-original-mr-fuzzy'),
(245230,'2013-06-30 13:43:54',106960,'/lander-2'),
(245231,'2013-06-30 13:45:47',106960,'/products'),
(245232,'2013-06-30 13:47:13',106959,'/cart'),
(245233,'2013-06-30 13:49:45',106959,'/shipping'),
(245234,'2013-06-30 13:50:48',106959,'/billing-2'),
(245235,'2013-06-30 13:52:59',106959,'/thank-you-for-your-order'),
(245236,'2013-06-30 13:57:49',106961,'/lander-2'),
(245237,'2013-06-30 13:58:43',106961,'/products'),
(245238,'2013-06-30 14:06:45',106962,'/lander-2'),
(245239,'2013-06-30 14:09:12',106962,'/products'),
(245240,'2013-06-30 14:23:59',106963,'/lander-2'),
(245241,'2013-06-30 15:06:20',106964,'/lander-2'),
(245242,'2013-06-30 15:07:05',106965,'/lander-2'),
(245243,'2013-06-30 15:10:55',106966,'/lander-2'),
(245244,'2013-06-30 15:11:50',106965,'/products'),
(245245,'2013-06-30 15:14:02',106965,'/the-original-mr-fuzzy'),
(245246,'2013-06-30 15:17:21',106965,'/cart'),
(245247,'2013-06-30 15:20:26',106967,'/home'),
(245248,'2013-06-30 15:22:45',106967,'/products'),
(245249,'2013-06-30 15:25:05',106968,'/lander-2'),
(245250,'2013-06-30 15:30:34',106968,'/products'),
(245251,'2013-06-30 15:31:31',106968,'/the-original-mr-fuzzy'),
(245252,'2013-06-30 15:42:28',106969,'/home'),
(245253,'2013-06-30 15:45:40',106970,'/lander-2'),
(245254,'2013-06-30 15:51:29',106970,'/products'),
(245255,'2013-06-30 15:52:04',106971,'/lander-2'),
(245256,'2013-06-30 15:53:50',106970,'/the-original-mr-fuzzy'),
(245257,'2013-06-30 16:01:42',106972,'/lander-2'),
(245258,'2013-06-30 16:01:54',106973,'/lander-2'),
(245259,'2013-06-30 16:03:12',106974,'/lander-2'),
(245260,'2013-06-30 16:05:38',106973,'/products'),
(245261,'2013-06-30 16:05:46',106972,'/products'),
(245262,'2013-06-30 16:06:06',106973,'/the-original-mr-fuzzy'),
(245263,'2013-06-30 16:09:58',106972,'/the-original-mr-fuzzy'),
(245264,'2013-06-30 16:11:57',106972,'/cart'),
(245265,'2013-06-30 16:13:04',106972,'/shipping'),
(245266,'2013-06-30 16:25:19',106975,'/lander-2'),
(245267,'2013-06-30 16:28:38',106976,'/lander-2'),
(245268,'2013-06-30 16:29:51',106976,'/products'),
(245269,'2013-06-30 16:35:04',106977,'/lander-2'),
(245270,'2013-06-30 16:35:22',106978,'/lander-2'),
(245271,'2013-06-30 16:39:13',106977,'/products'),
(245272,'2013-06-30 16:40:51',106979,'/home'),
(245273,'2013-06-30 16:41:58',106980,'/lander-2'),
(245274,'2013-06-30 16:44:27',106979,'/products'),
(245275,'2013-06-30 16:44:43',106980,'/products'),
(245276,'2013-06-30 16:47:25',106980,'/the-original-mr-fuzzy'),
(245277,'2013-06-30 16:49:24',106981,'/lander-2'),
(245278,'2013-06-30 17:00:21',106982,'/lander-2'),
(245279,'2013-06-30 17:02:04',106983,'/home'),
(245280,'2013-06-30 17:02:48',106982,'/products'),
(245281,'2013-06-30 17:03:08',106984,'/lander-2'),
(245282,'2013-06-30 17:04:00',106985,'/home'),
(245283,'2013-06-30 17:04:22',106986,'/lander-2'),
(245284,'2013-06-30 17:05:48',106982,'/the-original-mr-fuzzy'),
(245285,'2013-06-30 17:05:51',106983,'/products'),
(245286,'2013-06-30 17:06:53',106985,'/products'),
(245287,'2013-06-30 17:08:03',106986,'/products'),
(245288,'2013-06-30 17:08:59',106982,'/cart'),
(245289,'2013-06-30 17:09:09',106985,'/the-original-mr-fuzzy'),
(245290,'2013-06-30 17:10:06',106986,'/the-original-mr-fuzzy'),
(245291,'2013-06-30 17:11:27',106985,'/cart'),
(245292,'2013-06-30 17:12:43',106985,'/shipping'),
(245293,'2013-06-30 17:13:51',106985,'/billing-2'),
(245294,'2013-06-30 17:16:05',106985,'/thank-you-for-your-order'),
(245295,'2013-06-30 17:20:47',106987,'/lander-2'),
(245296,'2013-06-30 17:25:43',106988,'/lander-2'),
(245297,'2013-06-30 17:31:03',106989,'/lander-2'),
(245298,'2013-06-30 17:40:04',106990,'/lander-2'),
(245299,'2013-06-30 17:42:41',106991,'/lander-2'),
(245300,'2013-06-30 17:43:24',106992,'/lander-2'),
(245301,'2013-06-30 17:43:44',106990,'/products'),
(245302,'2013-06-30 17:46:56',106990,'/the-original-mr-fuzzy'),
(245303,'2013-06-30 17:47:05',106993,'/lander-2'),
(245304,'2013-06-30 17:48:25',106990,'/cart'),
(245305,'2013-06-30 17:48:58',106992,'/products'),
(245306,'2013-06-30 17:49:30',106994,'/lander-2'),
(245307,'2013-06-30 17:49:43',106992,'/the-original-mr-fuzzy'),
(245308,'2013-06-30 17:50:40',106995,'/lander-2'),
(245309,'2013-06-30 17:51:01',106990,'/shipping'),
(245310,'2013-06-30 17:52:14',106993,'/products'),
(245311,'2013-06-30 17:53:10',106990,'/billing-2'),
(245312,'2013-06-30 17:53:30',106992,'/cart'),
(245313,'2013-06-30 17:55:01',106993,'/the-original-mr-fuzzy'),
(245314,'2013-06-30 17:55:06',106994,'/products'),
(245315,'2013-06-30 17:55:14',106992,'/shipping'),
(245316,'2013-06-30 17:56:27',106992,'/billing-2'),
(245317,'2013-06-30 17:57:11',106990,'/thank-you-for-your-order'),
(245318,'2013-06-30 17:58:53',106992,'/thank-you-for-your-order'),
(245319,'2013-06-30 18:08:15',106996,'/lander-2'),
(245320,'2013-06-30 18:09:55',106996,'/products'),
(245321,'2013-06-30 18:12:28',106996,'/the-original-mr-fuzzy'),
(245322,'2013-06-30 18:24:09',106997,'/lander-2'),
(245323,'2013-06-30 18:27:14',106998,'/lander-2'),
(245324,'2013-06-30 18:27:49',106998,'/products'),
(245325,'2013-06-30 18:28:17',106997,'/products'),
(245326,'2013-06-30 18:31:51',106999,'/lander-2'),
(245327,'2013-06-30 18:31:58',106998,'/the-original-mr-fuzzy'),
(245328,'2013-06-30 18:32:28',106997,'/the-original-mr-fuzzy'),
(245329,'2013-06-30 18:32:36',106999,'/products'),
(245330,'2013-06-30 18:35:02',106998,'/cart'),
(245331,'2013-06-30 18:42:21',107000,'/lander-2'),
(245332,'2013-06-30 18:46:34',107000,'/products'),
(245333,'2013-06-30 18:49:59',107001,'/home'),
(245334,'2013-06-30 18:50:07',107000,'/the-original-mr-fuzzy'),
(245335,'2013-06-30 18:53:08',107002,'/lander-2'),
(245336,'2013-06-30 18:53:41',107000,'/cart'),
(245337,'2013-06-30 18:55:01',107003,'/lander-2'),
(245338,'2013-06-30 18:55:45',107004,'/lander-2'),
(245339,'2013-06-30 18:58:45',107002,'/products'),
(245340,'2013-06-30 18:59:02',107003,'/products'),
(245341,'2013-06-30 18:59:22',107002,'/the-original-mr-fuzzy'),
(245342,'2013-06-30 19:00:20',107002,'/cart'),
(245343,'2013-06-30 19:00:40',107004,'/products'),
(245344,'2013-06-30 19:00:52',107002,'/shipping'),
(245345,'2013-06-30 19:01:40',107004,'/the-original-mr-fuzzy'),
(245346,'2013-06-30 19:03:06',107002,'/billing-2'),
(245347,'2013-06-30 19:10:37',107005,'/home'),
(245348,'2013-06-30 19:15:00',107006,'/lander-2'),
(245349,'2013-06-30 19:18:59',107006,'/products'),
(245350,'2013-06-30 19:21:56',107006,'/the-original-mr-fuzzy'),
(245351,'2013-06-30 19:24:15',107007,'/home'),
(245352,'2013-06-30 19:26:17',107007,'/products'),
(245353,'2013-06-30 19:28:56',107007,'/the-forever-love-bear'),
(245354,'2013-06-30 19:29:53',107007,'/cart'),
(245355,'2013-06-30 19:32:37',107008,'/lander-2'),
(245356,'2013-06-30 20:12:06',107009,'/lander-2'),
(245357,'2013-06-30 20:23:19',107010,'/home'),
(245358,'2013-06-30 20:28:27',107010,'/products'),
(245359,'2013-06-30 20:32:35',107010,'/the-original-mr-fuzzy'),
(245360,'2013-06-30 20:33:25',107011,'/home'),
(245361,'2013-06-30 20:34:04',107010,'/cart'),
(245362,'2013-06-30 20:34:29',107011,'/products'),
(245363,'2013-06-30 20:34:47',107010,'/shipping'),
(245364,'2013-06-30 20:38:09',107011,'/the-original-mr-fuzzy'),
(245365,'2013-06-30 20:39:33',107012,'/lander-2'),
(245366,'2013-06-30 20:42:34',107013,'/lander-2'),
(245367,'2013-06-30 20:44:32',107013,'/products'),
(245368,'2013-06-30 20:45:47',107013,'/the-forever-love-bear'),
(245369,'2013-06-30 20:46:34',107014,'/lander-2'),
(245370,'2013-06-30 20:47:20',107015,'/lander-2'),
(245371,'2013-06-30 20:51:54',107015,'/products'),
(245372,'2013-06-30 20:53:42',107016,'/home'),
(245373,'2013-06-30 20:55:44',107015,'/the-original-mr-fuzzy'),
(245374,'2013-06-30 20:56:12',107015,'/cart'),
(245375,'2013-06-30 21:04:05',107017,'/lander-2'),
(245376,'2013-06-30 21:08:53',107017,'/products'),
(245377,'2013-06-30 21:10:50',107017,'/the-forever-love-bear'),
(245378,'2013-06-30 21:11:59',107017,'/cart'),
(245379,'2013-06-30 21:12:33',107018,'/lander-2'),
(245380,'2013-06-30 21:13:36',107017,'/shipping'),
(245381,'2013-06-30 21:14:06',107019,'/home'),
(245382,'2013-06-30 21:16:26',107019,'/products'),
(245383,'2013-06-30 21:18:49',107019,'/the-original-mr-fuzzy'),
(245384,'2013-06-30 21:18:52',107020,'/lander-2'),
(245385,'2013-06-30 21:19:25',107021,'/lander-2'),
(245386,'2013-06-30 21:19:40',107020,'/products'),
(245387,'2013-06-30 21:19:50',107021,'/products'),
(245388,'2013-06-30 21:21:06',107020,'/the-original-mr-fuzzy'),
(245389,'2013-06-30 21:24:01',107021,'/the-forever-love-bear'),
(245390,'2013-06-30 21:26:05',107022,'/home'),
(245391,'2013-06-30 21:27:39',107023,'/lander-2'),
(245392,'2013-06-30 21:27:58',107021,'/cart'),
(245393,'2013-06-30 21:29:59',107021,'/shipping'),
(245394,'2013-06-30 21:31:18',107021,'/billing-2'),
(245395,'2013-06-30 21:33:20',107023,'/products'),
(245396,'2013-06-30 21:36:06',107021,'/thank-you-for-your-order'),
(245397,'2013-06-30 21:36:10',107024,'/lander-2'),
(245398,'2013-06-30 21:36:26',107023,'/the-original-mr-fuzzy'),
(245399,'2013-06-30 21:37:40',107023,'/cart'),
(245400,'2013-06-30 21:38:05',107024,'/products'),
(245401,'2013-06-30 21:39:01',107023,'/shipping'),
(245402,'2013-06-30 21:40:46',107024,'/the-original-mr-fuzzy'),
(245403,'2013-06-30 21:41:30',107023,'/billing-2'),
(245404,'2013-06-30 21:44:56',107025,'/lander-2'),
(245405,'2013-06-30 21:45:15',107026,'/home'),
(245406,'2013-06-30 21:45:44',107027,'/lander-2'),
(245407,'2013-06-30 21:46:43',107026,'/products'),
(245408,'2013-06-30 21:47:07',107025,'/products'),
(245409,'2013-06-30 21:47:14',107023,'/thank-you-for-your-order'),
(245410,'2013-06-30 21:47:29',107028,'/lander-2'),
(245411,'2013-06-30 21:50:37',107026,'/the-original-mr-fuzzy'),
(245412,'2013-06-30 21:51:36',107029,'/lander-2'),
(245413,'2013-06-30 21:53:02',107029,'/products'),
(245414,'2013-06-30 21:55:24',107029,'/the-forever-love-bear'),
(245415,'2013-06-30 21:56:36',107029,'/cart'),
(245416,'2013-06-30 21:56:56',107029,'/shipping'),
(245417,'2013-06-30 21:59:16',107029,'/billing-2'),
(245418,'2013-06-30 21:59:34',107030,'/home'),
(245419,'2013-06-30 22:02:30',107029,'/thank-you-for-your-order'),
(245420,'2013-06-30 22:24:29',107031,'/lander-2'),
(245421,'2013-06-30 22:28:53',107031,'/products'),
(245422,'2013-06-30 22:33:12',107031,'/the-forever-love-bear'),
(245423,'2013-06-30 22:35:05',107031,'/cart'),
(245424,'2013-06-30 22:49:19',107032,'/lander-2'),
(245425,'2013-06-30 22:49:41',107033,'/home'),
(245426,'2013-06-30 22:51:42',107032,'/products'),
(245427,'2013-06-30 22:52:35',107033,'/products'),
(245428,'2013-06-30 22:52:39',107032,'/the-original-mr-fuzzy'),
(245429,'2013-06-30 22:53:01',107033,'/the-original-mr-fuzzy'),
(245430,'2013-06-30 22:54:23',107034,'/lander-2'),
(245431,'2013-06-30 22:54:25',107032,'/cart'),
(245432,'2013-06-30 22:55:19',107032,'/shipping'),
(245433,'2013-06-30 22:56:00',107034,'/products'),
(245434,'2013-06-30 22:56:14',107032,'/billing-2'),
(245435,'2013-06-30 22:57:56',107035,'/lander-2'),
(245436,'2013-06-30 22:59:52',107032,'/thank-you-for-your-order'),
(245437,'2013-06-30 23:04:34',107036,'/lander-2'),
(245438,'2013-06-30 23:08:15',107036,'/products'),
(245439,'2013-06-30 23:13:48',107037,'/lander-2'),
(245440,'2013-06-30 23:16:45',107038,'/home'),
(245441,'2013-06-30 23:18:01',107037,'/products'),
(245442,'2013-06-30 23:21:27',107037,'/the-original-mr-fuzzy'),
(245443,'2013-06-30 23:21:38',107038,'/products'),
(245444,'2013-06-30 23:22:02',107039,'/lander-2'),
(245445,'2013-06-30 23:24:02',107038,'/the-forever-love-bear'),
(245446,'2013-06-30 23:24:13',107037,'/cart'),
(245447,'2013-06-30 23:25:12',107040,'/lander-2'),
(245448,'2013-06-30 23:26:18',107041,'/lander-2'),
(245449,'2013-06-30 23:26:41',107042,'/lander-2'),
(245450,'2013-06-30 23:28:35',107043,'/lander-2'),
(245451,'2013-06-30 23:30:12',107042,'/products'),
(245452,'2013-06-30 23:31:22',107041,'/products'),
(245453,'2013-06-30 23:32:12',107043,'/products'),
(245454,'2013-06-30 23:32:47',107041,'/the-original-mr-fuzzy'),
(245455,'2013-06-30 23:33:38',107041,'/cart'),
(245456,'2013-06-30 23:34:15',107042,'/the-original-mr-fuzzy'),
(245457,'2013-06-30 23:34:41',107043,'/the-forever-love-bear'),
(245458,'2013-06-30 23:34:41',107044,'/lander-2'),
(245459,'2013-06-30 23:36:49',107041,'/shipping'),
(245460,'2013-06-30 23:39:55',107041,'/billing-2'),
(245461,'2013-06-30 23:43:57',107045,'/lander-2'),
(245462,'2013-06-30 23:45:20',107046,'/lander-2'),
(245463,'2013-06-30 23:45:22',107047,'/home'),
(245464,'2013-06-30 23:49:02',107048,'/home'),
(245465,'2013-06-30 23:51:07',107047,'/products'),
(245466,'2013-06-30 23:51:15',107048,'/products'),
(245467,'2013-06-30 23:52:26',107048,'/the-original-mr-fuzzy'),
(245468,'2013-06-30 23:55:32',107047,'/the-original-mr-fuzzy'),
(245469,'2013-06-30 23:58:19',107047,'/cart'),
(245470,'2013-07-01 00:00:26',107047,'/shipping'),
(245471,'2013-07-01 00:01:11',107047,'/billing-2'),
(245472,'2013-07-01 00:03:53',107047,'/thank-you-for-your-order'),
(245473,'2013-07-01 00:06:26',107049,'/lander-2'),
(245474,'2013-07-01 00:08:24',107050,'/lander-2'),
(245475,'2013-07-01 00:13:21',107050,'/products'),
(245476,'2013-07-01 00:18:59',107051,'/lander-2'),
(245477,'2013-07-01 00:25:12',107052,'/lander-2'),
(245478,'2013-07-01 00:30:58',107052,'/products'),
(245479,'2013-07-01 00:32:12',107052,'/the-original-mr-fuzzy'),
(245480,'2013-07-01 00:35:52',107052,'/cart'),
(245481,'2013-07-01 00:36:57',107053,'/lander-2'),
(245482,'2013-07-01 00:37:20',107054,'/home'),
(245483,'2013-07-01 00:40:26',107054,'/products'),
(245484,'2013-07-01 00:42:20',107053,'/products'),
(245485,'2013-07-01 00:43:54',107054,'/the-original-mr-fuzzy'),
(245486,'2013-07-01 00:44:42',107053,'/the-original-mr-fuzzy'),
(245487,'2013-07-01 00:47:51',107055,'/lander-2'),
(245488,'2013-07-01 00:59:08',107056,'/lander-2'),
(245489,'2013-07-01 00:59:15',107057,'/lander-2'),
(245490,'2013-07-01 00:59:22',107058,'/lander-2'),
(245491,'2013-07-01 01:00:09',107058,'/products'),
(245492,'2013-07-01 01:01:20',107059,'/lander-2'),
(245493,'2013-07-01 01:01:50',107060,'/lander-2'),
(245494,'2013-07-01 01:02:01',107056,'/products'),
(245495,'2013-07-01 01:03:12',107056,'/the-original-mr-fuzzy'),
(245496,'2013-07-01 01:03:15',107057,'/products'),
(245497,'2013-07-01 01:03:24',107058,'/the-original-mr-fuzzy'),
(245498,'2013-07-01 01:03:28',107061,'/lander-2'),
(245499,'2013-07-01 01:04:54',107061,'/products'),
(245500,'2013-07-01 01:05:41',107058,'/cart'),
(245501,'2013-07-01 01:05:42',107062,'/lander-2'),
(245502,'2013-07-01 01:06:24',107058,'/shipping'),
(245503,'2013-07-01 01:07:18',107057,'/the-original-mr-fuzzy'),
(245504,'2013-07-01 01:08:42',107061,'/the-original-mr-fuzzy'),
(245505,'2013-07-01 01:09:17',107058,'/billing-2'),
(245506,'2013-07-01 01:11:22',107058,'/thank-you-for-your-order'),
(245507,'2013-07-01 01:16:03',107063,'/home'),
(245508,'2013-07-01 01:24:41',107064,'/home'),
(245509,'2013-07-01 01:26:30',107065,'/lander-2'),
(245510,'2013-07-01 01:27:42',107064,'/products'),
(245511,'2013-07-01 01:28:18',107065,'/products'),
(245512,'2013-07-01 01:28:42',107066,'/lander-2'),
(245513,'2013-07-01 01:29:18',107066,'/products'),
(245514,'2013-07-01 01:30:44',107065,'/the-original-mr-fuzzy'),
(245515,'2013-07-01 01:31:53',107066,'/the-original-mr-fuzzy'),
(245516,'2013-07-01 01:32:17',107064,'/the-forever-love-bear'),
(245517,'2013-07-01 01:39:35',107067,'/lander-2'),
(245518,'2013-07-01 01:42:59',107068,'/home'),
(245519,'2013-07-01 01:43:15',107067,'/products'),
(245520,'2013-07-01 01:44:14',107067,'/the-original-mr-fuzzy'),
(245521,'2013-07-01 01:45:55',107068,'/products'),
(245522,'2013-07-01 01:47:16',107068,'/the-forever-love-bear'),
(245523,'2013-07-01 01:59:31',107069,'/lander-2'),
(245524,'2013-07-01 02:18:34',107070,'/home'),
(245525,'2013-07-01 02:20:15',107070,'/products'),
(245526,'2013-07-01 02:23:45',107070,'/the-original-mr-fuzzy'),
(245527,'2013-07-01 02:37:50',107071,'/lander-2'),
(245528,'2013-07-01 02:40:11',107071,'/products'),
(245529,'2013-07-01 02:44:34',107071,'/the-original-mr-fuzzy'),
(245530,'2013-07-01 02:55:09',107072,'/home'),
(245531,'2013-07-01 02:56:03',107073,'/home'),
(245532,'2013-07-01 02:57:49',107074,'/lander-2'),
(245533,'2013-07-01 03:00:37',107072,'/products'),
(245534,'2013-07-01 03:16:00',107075,'/home'),
(245535,'2013-07-01 03:21:31',107076,'/home'),
(245536,'2013-07-01 03:32:51',107077,'/lander-2'),
(245537,'2013-07-01 03:37:43',107077,'/products'),
(245538,'2013-07-01 03:50:40',107078,'/lander-2'),
(245539,'2013-07-01 04:04:00',107079,'/home'),
(245540,'2013-07-01 04:14:10',107080,'/lander-2'),
(245541,'2013-07-01 04:17:13',107081,'/lander-2'),
(245542,'2013-07-01 04:22:08',107081,'/products'),
(245543,'2013-07-01 04:24:07',107082,'/home'),
(245544,'2013-07-01 04:24:27',107081,'/the-original-mr-fuzzy'),
(245545,'2013-07-01 04:35:40',107083,'/lander-2'),
(245546,'2013-07-01 04:41:36',107084,'/home'),
(245547,'2013-07-01 04:42:13',107085,'/home'),
(245548,'2013-07-01 04:42:39',107084,'/products'),
(245549,'2013-07-01 04:45:17',107084,'/the-original-mr-fuzzy'),
(245550,'2013-07-01 04:45:39',107085,'/products'),
(245551,'2013-07-01 04:47:09',107085,'/the-forever-love-bear'),
(245552,'2013-07-01 04:48:55',107084,'/cart'),
(245553,'2013-07-01 04:49:23',107084,'/shipping'),
(245554,'2013-07-01 04:50:47',107085,'/cart'),
(245555,'2013-07-01 04:50:56',107086,'/lander-2'),
(245556,'2013-07-01 04:52:26',107084,'/billing-2'),
(245557,'2013-07-01 04:54:13',107085,'/shipping'),
(245558,'2013-07-01 04:54:39',107085,'/billing-2'),
(245559,'2013-07-01 04:56:09',107086,'/products'),
(245560,'2013-07-01 04:56:24',107085,'/thank-you-for-your-order'),
(245561,'2013-07-01 04:59:57',107086,'/the-forever-love-bear'),
(245562,'2013-07-01 05:03:08',107086,'/cart'),
(245563,'2013-07-01 05:12:25',107087,'/lander-2'),
(245564,'2013-07-01 05:35:53',107088,'/lander-2'),
(245565,'2013-07-01 05:41:16',107089,'/lander-2'),
(245566,'2013-07-01 05:43:03',107089,'/products'),
(245567,'2013-07-01 05:44:02',107089,'/the-original-mr-fuzzy'),
(245568,'2013-07-01 05:56:51',107090,'/lander-2'),
(245569,'2013-07-01 05:59:19',107090,'/products'),
(245570,'2013-07-01 06:00:32',107091,'/lander-2'),
(245571,'2013-07-01 06:04:18',107091,'/products'),
(245572,'2013-07-01 06:06:23',107091,'/the-original-mr-fuzzy'),
(245573,'2013-07-01 06:07:20',107091,'/cart'),
(245574,'2013-07-01 06:20:05',107092,'/lander-2'),
(245575,'2013-07-01 06:20:27',107093,'/home'),
(245576,'2013-07-01 06:24:44',107093,'/products'),
(245577,'2013-07-01 06:27:35',107093,'/the-original-mr-fuzzy'),
(245578,'2013-07-01 06:28:08',107094,'/lander-2'),
(245579,'2013-07-01 06:28:27',107095,'/lander-2'),
(245580,'2013-07-01 06:29:42',107093,'/cart'),
(245581,'2013-07-01 06:32:17',107096,'/lander-2'),
(245582,'2013-07-01 06:33:00',107096,'/products'),
(245583,'2013-07-01 06:36:17',107096,'/the-original-mr-fuzzy'),
(245584,'2013-07-01 06:39:55',107096,'/cart'),
(245585,'2013-07-01 06:45:53',107097,'/lander-2'),
(245586,'2013-07-01 06:50:52',107097,'/products'),
(245587,'2013-07-01 06:51:49',107098,'/home'),
(245588,'2013-07-01 06:52:56',107098,'/products'),
(245589,'2013-07-01 06:54:05',107097,'/the-forever-love-bear'),
(245590,'2013-07-01 06:54:29',107098,'/the-original-mr-fuzzy'),
(245591,'2013-07-01 06:54:33',107097,'/cart'),
(245592,'2013-07-01 06:55:38',107097,'/shipping'),
(245593,'2013-07-01 06:56:26',107098,'/cart'),
(245594,'2013-07-01 06:57:06',107097,'/billing-2'),
(245595,'2013-07-01 06:57:28',107099,'/lander-2'),
(245596,'2013-07-01 06:58:22',107098,'/shipping'),
(245597,'2013-07-01 06:59:34',107099,'/products'),
(245598,'2013-07-01 07:00:18',107100,'/lander-2'),
(245599,'2013-07-01 07:02:40',107100,'/products'),
(245600,'2013-07-01 07:04:58',107100,'/the-original-mr-fuzzy'),
(245601,'2013-07-01 07:07:25',107101,'/lander-2'),
(245602,'2013-07-01 07:12:46',107102,'/lander-2'),
(245603,'2013-07-01 07:21:32',107103,'/lander-2'),
(245604,'2013-07-01 07:22:43',107103,'/products'),
(245605,'2013-07-01 07:27:50',107104,'/lander-2'),
(245606,'2013-07-01 07:42:20',107105,'/lander-2'),
(245607,'2013-07-01 07:47:30',107105,'/products'),
(245608,'2013-07-01 07:49:42',107105,'/the-original-mr-fuzzy'),
(245609,'2013-07-01 07:50:20',107105,'/cart'),
(245610,'2013-07-01 07:52:52',107105,'/shipping'),
(245611,'2013-07-01 07:54:47',107106,'/lander-2'),
(245612,'2013-07-01 07:55:37',107105,'/billing-2'),
(245613,'2013-07-01 07:56:29',107107,'/lander-2'),
(245614,'2013-07-01 07:57:34',107105,'/thank-you-for-your-order'),
(245615,'2013-07-01 07:58:40',107107,'/products'),
(245616,'2013-07-01 08:01:18',107108,'/lander-2'),
(245617,'2013-07-01 08:04:03',107109,'/lander-2'),
(245618,'2013-07-01 08:06:04',107108,'/products'),
(245619,'2013-07-01 08:09:52',107108,'/the-original-mr-fuzzy'),
(245620,'2013-07-01 08:15:12',107110,'/lander-2'),
(245621,'2013-07-01 08:18:42',107111,'/lander-2'),
(245622,'2013-07-01 08:19:26',107112,'/home'),
(245623,'2013-07-01 08:19:47',107113,'/home'),
(245624,'2013-07-01 08:20:02',107112,'/products'),
(245625,'2013-07-01 08:21:34',107113,'/products'),
(245626,'2013-07-01 08:21:41',107111,'/products'),
(245627,'2013-07-01 08:22:10',107113,'/the-original-mr-fuzzy'),
(245628,'2013-07-01 08:22:42',107113,'/cart'),
(245629,'2013-07-01 08:25:01',107111,'/the-original-mr-fuzzy'),
(245630,'2013-07-01 08:25:39',107113,'/shipping'),
(245631,'2013-07-01 08:28:53',107113,'/billing-2'),
(245632,'2013-07-01 08:29:49',107114,'/lander-2'),
(245633,'2013-07-01 08:32:15',107115,'/lander-2'),
(245634,'2013-07-01 08:32:48',107113,'/thank-you-for-your-order'),
(245635,'2013-07-01 08:55:24',107116,'/home'),
(245636,'2013-07-01 09:10:46',107117,'/lander-2'),
(245637,'2013-07-01 09:15:37',107118,'/lander-2'),
(245638,'2013-07-01 09:19:51',107119,'/lander-2'),
(245639,'2013-07-01 09:24:41',107119,'/products'),
(245640,'2013-07-01 09:25:29',107120,'/lander-2'),
(245641,'2013-07-01 09:26:06',107121,'/lander-2'),
(245642,'2013-07-01 09:26:32',107122,'/lander-2'),
(245643,'2013-07-01 09:30:33',107120,'/products'),
(245644,'2013-07-01 09:32:08',107120,'/the-original-mr-fuzzy'),
(245645,'2013-07-01 09:36:09',107120,'/cart'),
(245646,'2013-07-01 09:36:46',107123,'/lander-2'),
(245647,'2013-07-01 09:39:21',107120,'/shipping'),
(245648,'2013-07-01 09:41:03',107120,'/billing-2'),
(245649,'2013-07-01 09:41:18',107124,'/lander-2'),
(245650,'2013-07-01 09:42:07',107125,'/lander-2'),
(245651,'2013-07-01 09:43:51',107120,'/thank-you-for-your-order'),
(245652,'2013-07-01 09:45:59',107125,'/products'),
(245653,'2013-07-01 09:47:25',107125,'/the-forever-love-bear'),
(245654,'2013-07-01 09:50:12',107126,'/home'),
(245655,'2013-07-01 09:53:29',107126,'/products'),
(245656,'2013-07-01 09:55:41',107126,'/the-original-mr-fuzzy'),
(245657,'2013-07-01 09:56:14',107127,'/lander-2'),
(245658,'2013-07-01 09:57:50',107128,'/lander-2'),
(245659,'2013-07-01 10:00:31',107129,'/home'),
(245660,'2013-07-01 10:01:16',107130,'/home'),
(245661,'2013-07-01 10:01:23',107127,'/products'),
(245662,'2013-07-01 10:01:33',107131,'/lander-2'),
(245663,'2013-07-01 10:02:52',107131,'/products'),
(245664,'2013-07-01 10:03:00',107128,'/products'),
(245665,'2013-07-01 10:03:22',107127,'/the-original-mr-fuzzy'),
(245666,'2013-07-01 10:03:31',107129,'/products'),
(245667,'2013-07-01 10:03:56',107129,'/the-original-mr-fuzzy'),
(245668,'2013-07-01 10:03:57',107131,'/the-forever-love-bear'),
(245669,'2013-07-01 10:04:04',107132,'/home'),
(245670,'2013-07-01 10:04:30',107130,'/products'),
(245671,'2013-07-01 10:05:06',107131,'/cart'),
(245672,'2013-07-01 10:05:54',107130,'/the-original-mr-fuzzy'),
(245673,'2013-07-01 10:06:00',107133,'/lander-2'),
(245674,'2013-07-01 10:06:05',107128,'/the-original-mr-fuzzy'),
(245675,'2013-07-01 10:06:20',107132,'/products'),
(245676,'2013-07-01 10:06:49',107127,'/cart'),
(245677,'2013-07-01 10:07:16',107132,'/the-original-mr-fuzzy'),
(245678,'2013-07-01 10:09:33',107132,'/cart'),
(245679,'2013-07-01 10:09:42',107134,'/lander-2'),
(245680,'2013-07-01 10:10:03',107127,'/shipping'),
(245681,'2013-07-01 10:11:28',107127,'/billing-2'),
(245682,'2013-07-01 10:11:30',107133,'/products'),
(245683,'2013-07-01 10:11:35',107135,'/lander-2'),
(245684,'2013-07-01 10:12:11',107132,'/shipping'),
(245685,'2013-07-01 10:12:43',107133,'/the-original-mr-fuzzy'),
(245686,'2013-07-01 10:13:10',107127,'/thank-you-for-your-order'),
(245687,'2013-07-01 10:16:22',107136,'/home'),
(245688,'2013-07-01 10:16:35',107133,'/cart'),
(245689,'2013-07-01 10:18:44',107137,'/lander-2'),
(245690,'2013-07-01 10:19:44',107133,'/shipping'),
(245691,'2013-07-01 10:20:50',107138,'/lander-2'),
(245692,'2013-07-01 10:21:01',107136,'/products'),
(245693,'2013-07-01 10:21:23',107133,'/billing-2'),
(245694,'2013-07-01 10:23:57',107139,'/lander-2'),
(245695,'2013-07-01 10:24:01',107136,'/the-forever-love-bear'),
(245696,'2013-07-01 10:24:45',107140,'/lander-2'),
(245697,'2013-07-01 10:24:48',107141,'/home'),
(245698,'2013-07-01 10:25:09',107136,'/cart'),
(245699,'2013-07-01 10:25:31',107136,'/shipping'),
(245700,'2013-07-01 10:26:03',107142,'/lander-2'),
(245701,'2013-07-01 10:26:19',107139,'/products'),
(245702,'2013-07-01 10:27:12',107140,'/products'),
(245703,'2013-07-01 10:27:17',107141,'/products'),
(245704,'2013-07-01 10:28:30',107143,'/home'),
(245705,'2013-07-01 10:28:36',107139,'/the-original-mr-fuzzy'),
(245706,'2013-07-01 10:29:23',107140,'/the-forever-love-bear'),
(245707,'2013-07-01 10:29:47',107144,'/lander-2'),
(245708,'2013-07-01 10:30:52',107145,'/lander-2'),
(245709,'2013-07-01 10:31:05',107141,'/the-forever-love-bear'),
(245710,'2013-07-01 10:31:26',107146,'/lander-2'),
(245711,'2013-07-01 10:31:28',107147,'/lander-2'),
(245712,'2013-07-01 10:32:02',107141,'/cart'),
(245713,'2013-07-01 10:34:07',107147,'/products'),
(245714,'2013-07-01 10:34:10',107143,'/products'),
(245715,'2013-07-01 10:34:51',107141,'/shipping'),
(245716,'2013-07-01 10:35:22',107145,'/products'),
(245717,'2013-07-01 10:35:35',107141,'/billing-2'),
(245718,'2013-07-01 10:35:59',107146,'/products'),
(245719,'2013-07-01 10:36:14',107145,'/the-original-mr-fuzzy'),
(245720,'2013-07-01 10:36:32',107148,'/home'),
(245721,'2013-07-01 10:37:33',107143,'/the-original-mr-fuzzy'),
(245722,'2013-07-01 10:38:42',107146,'/the-original-mr-fuzzy'),
(245723,'2013-07-01 10:39:06',107149,'/home'),
(245724,'2013-07-01 10:39:35',107148,'/products'),
(245725,'2013-07-01 10:40:21',107141,'/thank-you-for-your-order'),
(245726,'2013-07-01 10:41:02',107150,'/lander-2'),
(245727,'2013-07-01 10:41:10',107149,'/products'),
(245728,'2013-07-01 10:41:32',107148,'/the-original-mr-fuzzy'),
(245729,'2013-07-01 10:42:27',107148,'/cart'),
(245730,'2013-07-01 10:42:31',107149,'/the-original-mr-fuzzy'),
(245731,'2013-07-01 10:46:54',107151,'/lander-2'),
(245732,'2013-07-01 10:50:42',107152,'/lander-2'),
(245733,'2013-07-01 10:53:25',107153,'/home'),
(245734,'2013-07-01 10:53:25',107154,'/lander-2'),
(245735,'2013-07-01 10:57:15',107155,'/lander-2'),
(245736,'2013-07-01 10:57:53',107155,'/products'),
(245737,'2013-07-01 10:58:04',107153,'/products'),
(245738,'2013-07-01 10:58:41',107153,'/the-original-mr-fuzzy'),
(245739,'2013-07-01 10:58:52',107156,'/lander-2'),
(245740,'2013-07-01 10:59:35',107157,'/lander-2'),
(245741,'2013-07-01 11:01:04',107155,'/the-original-mr-fuzzy'),
(245742,'2013-07-01 11:01:26',107157,'/products'),
(245743,'2013-07-01 11:02:03',107157,'/the-original-mr-fuzzy'),
(245744,'2013-07-01 11:02:24',107155,'/cart'),
(245745,'2013-07-01 11:04:18',107155,'/shipping'),
(245746,'2013-07-01 11:04:28',107158,'/lander-2'),
(245747,'2013-07-01 11:05:37',107155,'/billing-2'),
(245748,'2013-07-01 11:05:42',107159,'/lander-2'),
(245749,'2013-07-01 11:06:29',107160,'/lander-2'),
(245750,'2013-07-01 11:07:55',107160,'/products'),
(245751,'2013-07-01 11:08:08',107155,'/thank-you-for-your-order'),
(245752,'2013-07-01 11:09:15',107161,'/home'),
(245753,'2013-07-01 11:09:26',107162,'/lander-2'),
(245754,'2013-07-01 11:09:47',107158,'/products'),
(245755,'2013-07-01 11:10:42',107163,'/lander-2'),
(245756,'2013-07-01 11:11:07',107164,'/lander-2'),
(245757,'2013-07-01 11:11:54',107158,'/the-original-mr-fuzzy'),
(245758,'2013-07-01 11:12:00',107160,'/the-original-mr-fuzzy'),
(245759,'2013-07-01 11:12:01',107162,'/products'),
(245760,'2013-07-01 11:12:34',107162,'/the-original-mr-fuzzy'),
(245761,'2013-07-01 11:12:57',107165,'/lander-2'),
(245762,'2013-07-01 11:12:58',107161,'/products'),
(245763,'2013-07-01 11:14:13',107160,'/cart'),
(245764,'2013-07-01 11:15:12',107164,'/products'),
(245765,'2013-07-01 11:15:23',107160,'/shipping'),
(245766,'2013-07-01 11:15:25',107158,'/cart'),
(245767,'2013-07-01 11:16:09',107158,'/shipping'),
(245768,'2013-07-01 11:16:37',107160,'/billing-2'),
(245769,'2013-07-01 11:17:15',107158,'/billing-2'),
(245770,'2013-07-01 11:17:58',107166,'/home'),
(245771,'2013-07-01 11:18:40',107164,'/the-original-mr-fuzzy'),
(245772,'2013-07-01 11:20:14',107158,'/thank-you-for-your-order'),
(245773,'2013-07-01 11:22:24',107164,'/cart'),
(245774,'2013-07-01 11:24:32',107167,'/lander-2'),
(245775,'2013-07-01 11:25:43',107164,'/shipping'),
(245776,'2013-07-01 11:26:12',107167,'/products'),
(245777,'2013-07-01 11:28:24',107167,'/the-original-mr-fuzzy'),
(245778,'2013-07-01 11:33:11',107168,'/lander-2'),
(245779,'2013-07-01 11:33:34',107168,'/products'),
(245780,'2013-07-01 11:33:50',107169,'/lander-2'),
(245781,'2013-07-01 11:33:56',107168,'/the-original-mr-fuzzy'),
(245782,'2013-07-01 11:35:14',107170,'/lander-2'),
(245783,'2013-07-01 11:36:06',107171,'/lander-2'),
(245784,'2013-07-01 11:37:26',107170,'/products'),
(245785,'2013-07-01 11:37:45',107169,'/products'),
(245786,'2013-07-01 11:38:33',107172,'/lander-2'),
(245787,'2013-07-01 11:38:36',107173,'/lander-2'),
(245788,'2013-07-01 11:39:19',107174,'/home'),
(245789,'2013-07-01 11:39:22',107175,'/lander-2'),
(245790,'2013-07-01 11:39:30',107176,'/lander-2'),
(245791,'2013-07-01 11:40:34',107171,'/products'),
(245792,'2013-07-01 11:40:38',107177,'/lander-2'),
(245793,'2013-07-01 11:41:35',107169,'/the-original-mr-fuzzy'),
(245794,'2013-07-01 11:41:58',107170,'/the-original-mr-fuzzy'),
(245795,'2013-07-01 11:42:42',107171,'/the-original-mr-fuzzy'),
(245796,'2013-07-01 11:43:21',107171,'/cart'),
(245797,'2013-07-01 11:44:27',107174,'/products'),
(245798,'2013-07-01 11:44:32',107178,'/lander-2'),
(245799,'2013-07-01 11:45:12',107177,'/products'),
(245800,'2013-07-01 11:45:20',107171,'/shipping'),
(245801,'2013-07-01 11:45:38',107174,'/the-forever-love-bear'),
(245802,'2013-07-01 11:46:59',107179,'/lander-2'),
(245803,'2013-07-01 11:47:53',107171,'/billing-2'),
(245804,'2013-07-01 11:48:52',107177,'/the-original-mr-fuzzy'),
(245805,'2013-07-01 11:49:39',107180,'/lander-2'),
(245806,'2013-07-01 11:50:08',107179,'/products'),
(245807,'2013-07-01 11:50:09',107181,'/lander-2'),
(245808,'2013-07-01 11:51:27',107182,'/lander-2'),
(245809,'2013-07-01 11:52:03',107180,'/products'),
(245810,'2013-07-01 11:53:23',107180,'/the-original-mr-fuzzy'),
(245811,'2013-07-01 11:53:59',107181,'/products'),
(245812,'2013-07-01 11:54:46',107182,'/products'),
(245813,'2013-07-01 11:54:50',107183,'/home'),
(245814,'2013-07-01 11:55:16',107184,'/lander-2'),
(245815,'2013-07-01 11:55:57',107180,'/cart'),
(245816,'2013-07-01 11:56:37',107183,'/products'),
(245817,'2013-07-01 11:58:12',107181,'/the-original-mr-fuzzy'),
(245818,'2013-07-01 11:58:23',107182,'/the-original-mr-fuzzy'),
(245819,'2013-07-01 11:58:27',107184,'/products'),
(245820,'2013-07-01 11:59:11',107180,'/shipping'),
(245821,'2013-07-01 12:00:15',107185,'/lander-2'),
(245822,'2013-07-01 12:01:25',107181,'/cart'),
(245823,'2013-07-01 12:01:33',107186,'/lander-2'),
(245824,'2013-07-01 12:01:34',107187,'/lander-2'),
(245825,'2013-07-01 12:02:50',107188,'/lander-2'),
(245826,'2013-07-01 12:03:16',107188,'/products'),
(245827,'2013-07-01 12:03:19',107185,'/products'),
(245828,'2013-07-01 12:03:25',107189,'/lander-2'),
(245829,'2013-07-01 12:04:02',107185,'/the-original-mr-fuzzy'),
(245830,'2013-07-01 12:04:38',107186,'/products'),
(245831,'2013-07-01 12:05:52',107189,'/products'),
(245832,'2013-07-01 12:05:59',107186,'/the-original-mr-fuzzy'),
(245833,'2013-07-01 12:08:33',107190,'/lander-2'),
(245834,'2013-07-01 12:10:13',107189,'/the-forever-love-bear'),
(245835,'2013-07-01 12:11:59',107191,'/lander-2'),
(245836,'2013-07-01 12:13:13',107192,'/lander-2'),
(245837,'2013-07-01 12:17:49',107193,'/lander-2'),
(245838,'2013-07-01 12:19:35',107194,'/lander-2'),
(245839,'2013-07-01 12:22:25',107195,'/lander-2'),
(245840,'2013-07-01 12:23:17',107195,'/products'),
(245841,'2013-07-01 12:25:46',107196,'/home'),
(245842,'2013-07-01 12:27:28',107195,'/the-original-mr-fuzzy'),
(245843,'2013-07-01 12:27:37',107196,'/products'),
(245844,'2013-07-01 12:28:05',107195,'/cart'),
(245845,'2013-07-01 12:30:46',107195,'/shipping'),
(245846,'2013-07-01 12:30:52',107196,'/the-original-mr-fuzzy'),
(245847,'2013-07-01 12:33:37',107195,'/billing-2'),
(245848,'2013-07-01 12:34:53',107196,'/cart'),
(245849,'2013-07-01 12:36:51',107197,'/lander-2'),
(245850,'2013-07-01 12:38:19',107196,'/shipping'),
(245851,'2013-07-01 12:38:45',107198,'/home'),
(245852,'2013-07-01 12:38:46',107196,'/billing-2'),
(245853,'2013-07-01 12:39:42',107199,'/lander-2'),
(245854,'2013-07-01 12:40:19',107196,'/thank-you-for-your-order'),
(245855,'2013-07-01 12:40:42',107198,'/products'),
(245856,'2013-07-01 12:40:49',107200,'/lander-2'),
(245857,'2013-07-01 12:43:55',107200,'/products'),
(245858,'2013-07-01 12:44:06',107198,'/the-original-mr-fuzzy'),
(245859,'2013-07-01 12:46:17',107201,'/lander-2'),
(245860,'2013-07-01 12:48:23',107202,'/lander-2'),
(245861,'2013-07-01 12:50:08',107201,'/products'),
(245862,'2013-07-01 12:50:52',107203,'/lander-2'),
(245863,'2013-07-01 12:52:43',107201,'/the-original-mr-fuzzy'),
(245864,'2013-07-01 12:53:16',107204,'/lander-2'),
(245865,'2013-07-01 12:53:42',107203,'/products'),
(245866,'2013-07-01 12:53:46',107205,'/lander-2'),
(245867,'2013-07-01 12:53:51',107202,'/products'),
(245868,'2013-07-01 12:54:36',107206,'/lander-2'),
(245869,'2013-07-01 12:54:44',107207,'/lander-2'),
(245870,'2013-07-01 12:54:53',107208,'/lander-2'),
(245871,'2013-07-01 12:54:56',107204,'/products'),
(245872,'2013-07-01 12:56:09',107203,'/the-original-mr-fuzzy'),
(245873,'2013-07-01 12:58:33',107206,'/products'),
(245874,'2013-07-01 12:58:46',107205,'/products'),
(245875,'2013-07-01 12:59:06',107207,'/products'),
(245876,'2013-07-01 12:59:13',107204,'/the-original-mr-fuzzy'),
(245877,'2013-07-01 12:59:19',107205,'/the-original-mr-fuzzy'),
(245878,'2013-07-01 12:59:22',107203,'/cart'),
(245879,'2013-07-01 12:59:56',107205,'/cart'),
(245880,'2013-07-01 13:00:42',107209,'/lander-2'),
(245881,'2013-07-01 13:00:46',107205,'/shipping'),
(245882,'2013-07-01 13:01:23',107210,'/home'),
(245883,'2013-07-01 13:01:28',107206,'/the-original-mr-fuzzy'),
(245884,'2013-07-01 13:02:49',107204,'/cart'),
(245885,'2013-07-01 13:02:52',107209,'/products'),
(245886,'2013-07-01 13:02:59',107207,'/the-original-mr-fuzzy'),
(245887,'2013-07-01 13:03:41',107205,'/billing-2'),
(245888,'2013-07-01 13:04:02',107207,'/cart'),
(245889,'2013-07-01 13:04:19',107206,'/cart'),
(245890,'2013-07-01 13:04:23',107204,'/shipping'),
(245891,'2013-07-01 13:06:28',107204,'/billing-2'),
(245892,'2013-07-01 13:06:44',107207,'/shipping'),
(245893,'2013-07-01 13:07:40',107211,'/lander-2'),
(245894,'2013-07-01 13:08:48',107212,'/lander-2'),
(245895,'2013-07-01 13:08:55',107207,'/billing-2'),
(245896,'2013-07-01 13:09:27',107212,'/products'),
(245897,'2013-07-01 13:09:56',107204,'/thank-you-for-your-order'),
(245898,'2013-07-01 13:21:18',107213,'/lander-2'),
(245899,'2013-07-01 13:22:46',107214,'/lander-2'),
(245900,'2013-07-01 13:24:47',107213,'/products'),
(245901,'2013-07-01 13:26:15',107215,'/lander-2'),
(245902,'2013-07-01 13:26:18',107213,'/the-original-mr-fuzzy'),
(245903,'2013-07-01 13:26:36',107214,'/products'),
(245904,'2013-07-01 13:26:53',107216,'/lander-2'),
(245905,'2013-07-01 13:30:31',107216,'/products'),
(245906,'2013-07-01 13:30:53',107216,'/the-original-mr-fuzzy'),
(245907,'2013-07-01 13:31:10',107214,'/the-forever-love-bear'),
(245908,'2013-07-01 13:31:23',107217,'/home'),
(245909,'2013-07-01 13:31:36',107218,'/lander-2'),
(245910,'2013-07-01 13:32:24',107219,'/lander-2'),
(245911,'2013-07-01 13:33:48',107220,'/lander-2'),
(245912,'2013-07-01 13:34:15',107218,'/products'),
(245913,'2013-07-01 13:35:34',107217,'/products'),
(245914,'2013-07-01 13:36:20',107221,'/lander-2'),
(245915,'2013-07-01 13:36:41',107217,'/the-original-mr-fuzzy'),
(245916,'2013-07-01 13:37:28',107221,'/products'),
(245917,'2013-07-01 13:38:29',107218,'/the-original-mr-fuzzy'),
(245918,'2013-07-01 13:39:29',107222,'/lander-2'),
(245919,'2013-07-01 13:39:36',107220,'/products'),
(245920,'2013-07-01 13:40:14',107217,'/cart'),
(245921,'2013-07-01 13:41:41',107221,'/the-original-mr-fuzzy'),
(245922,'2013-07-01 13:41:43',107218,'/cart'),
(245923,'2013-07-01 13:42:17',107223,'/lander-2'),
(245924,'2013-07-01 13:43:30',107218,'/shipping'),
(245925,'2013-07-01 13:43:42',107217,'/shipping'),
(245926,'2013-07-01 13:43:55',107220,'/the-original-mr-fuzzy'),
(245927,'2013-07-01 13:45:10',107223,'/products'),
(245928,'2013-07-01 13:45:23',107220,'/cart'),
(245929,'2013-07-01 13:45:32',107217,'/billing-2'),
(245930,'2013-07-01 13:45:45',107218,'/billing-2'),
(245931,'2013-07-01 13:46:48',107224,'/lander-2'),
(245932,'2013-07-01 13:47:16',107217,'/thank-you-for-your-order'),
(245933,'2013-07-01 13:47:31',107225,'/lander-2'),
(245934,'2013-07-01 13:47:52',107224,'/products'),
(245935,'2013-07-01 13:48:36',107223,'/the-original-mr-fuzzy'),
(245936,'2013-07-01 13:49:42',107225,'/products'),
(245937,'2013-07-01 13:52:11',107224,'/the-forever-love-bear'),
(245938,'2013-07-01 13:54:59',107226,'/lander-2'),
(245939,'2013-07-01 13:55:06',107227,'/lander-2'),
(245940,'2013-07-01 13:55:23',107228,'/lander-2'),
(245941,'2013-07-01 13:55:54',107229,'/home'),
(245942,'2013-07-01 13:56:21',107227,'/products'),
(245943,'2013-07-01 13:56:26',107230,'/lander-2'),
(245944,'2013-07-01 13:56:59',107226,'/products'),
(245945,'2013-07-01 13:57:07',107230,'/products'),
(245946,'2013-07-01 13:58:36',107227,'/the-original-mr-fuzzy'),
(245947,'2013-07-01 13:59:05',107231,'/lander-2'),
(245948,'2013-07-01 13:59:12',107226,'/the-original-mr-fuzzy'),
(245949,'2013-07-01 14:00:02',107226,'/cart'),
(245950,'2013-07-01 14:01:28',107230,'/the-forever-love-bear'),
(245951,'2013-07-01 14:01:39',107227,'/cart'),
(245952,'2013-07-01 14:02:13',107231,'/products'),
(245953,'2013-07-01 14:02:20',107232,'/lander-2'),
(245954,'2013-07-01 14:04:03',107233,'/lander-2'),
(245955,'2013-07-01 14:04:43',107234,'/lander-2'),
(245956,'2013-07-01 14:06:24',107232,'/products'),
(245957,'2013-07-01 14:06:26',107234,'/products'),
(245958,'2013-07-01 14:07:32',107235,'/lander-2'),
(245959,'2013-07-01 14:09:18',107233,'/products'),
(245960,'2013-07-01 14:09:23',107234,'/the-original-mr-fuzzy'),
(245961,'2013-07-01 14:10:47',107233,'/the-original-mr-fuzzy'),
(245962,'2013-07-01 14:12:31',107236,'/lander-2'),
(245963,'2013-07-01 14:12:54',107237,'/lander-2'),
(245964,'2013-07-01 14:15:53',107238,'/lander-2'),
(245965,'2013-07-01 14:16:53',107237,'/products'),
(245966,'2013-07-01 14:17:50',107239,'/lander-2'),
(245967,'2013-07-01 14:17:57',107236,'/products'),
(245968,'2013-07-01 14:18:14',107237,'/the-original-mr-fuzzy'),
(245969,'2013-07-01 14:18:20',107239,'/products'),
(245970,'2013-07-01 14:19:09',107236,'/the-original-mr-fuzzy'),
(245971,'2013-07-01 14:19:36',107237,'/cart'),
(245972,'2013-07-01 14:20:49',107240,'/lander-2'),
(245973,'2013-07-01 14:21:14',107239,'/the-original-mr-fuzzy'),
(245974,'2013-07-01 14:21:22',107237,'/shipping'),
(245975,'2013-07-01 14:22:06',107241,'/lander-2'),
(245976,'2013-07-01 14:22:07',107239,'/cart'),
(245977,'2013-07-01 14:22:11',107242,'/lander-2'),
(245978,'2013-07-01 14:23:54',107237,'/billing-2'),
(245979,'2013-07-01 14:26:46',107241,'/products'),
(245980,'2013-07-01 14:26:51',107237,'/thank-you-for-your-order'),
(245981,'2013-07-01 14:28:06',107241,'/the-original-mr-fuzzy'),
(245982,'2013-07-01 14:31:21',107243,'/lander-2'),
(245983,'2013-07-01 14:31:40',107241,'/cart'),
(245984,'2013-07-01 14:33:51',107243,'/products'),
(245985,'2013-07-01 14:34:13',107244,'/lander-2'),
(245986,'2013-07-01 14:34:48',107241,'/shipping'),
(245987,'2013-07-01 14:35:56',107245,'/lander-2'),
(245988,'2013-07-01 14:37:29',107241,'/billing-2'),
(245989,'2013-07-01 14:38:41',107246,'/lander-2'),
(245990,'2013-07-01 14:41:16',107241,'/thank-you-for-your-order'),
(245991,'2013-07-01 14:43:51',107247,'/lander-2'),
(245992,'2013-07-01 14:44:11',107248,'/home'),
(245993,'2013-07-01 14:44:32',107249,'/home'),
(245994,'2013-07-01 14:46:11',107248,'/products'),
(245995,'2013-07-01 14:49:19',107249,'/products'),
(245996,'2013-07-01 14:49:20',107250,'/lander-2'),
(245997,'2013-07-01 14:49:23',107247,'/products'),
(245998,'2013-07-01 14:50:21',107250,'/products'),
(245999,'2013-07-01 14:50:38',107251,'/lander-2'),
(246000,'2013-07-01 14:51:21',107249,'/the-original-mr-fuzzy'),
(246001,'2013-07-01 14:51:31',107247,'/the-original-mr-fuzzy'),
(246002,'2013-07-01 14:52:48',107251,'/products'),
(246003,'2013-07-01 14:53:23',107252,'/home'),
(246004,'2013-07-01 14:53:51',107250,'/the-original-mr-fuzzy'),
(246005,'2013-07-01 14:55:07',107251,'/the-forever-love-bear'),
(246006,'2013-07-01 14:55:19',107247,'/cart'),
(246007,'2013-07-01 14:55:41',107251,'/cart'),
(246008,'2013-07-01 14:56:35',107251,'/shipping'),
(246009,'2013-07-01 14:58:09',107247,'/shipping'),
(246010,'2013-07-01 14:58:09',107251,'/billing-2'),
(246011,'2013-07-01 14:58:18',107252,'/products'),
(246012,'2013-07-01 15:00:44',107247,'/billing-2'),
(246013,'2013-07-01 15:02:24',107251,'/thank-you-for-your-order'),
(246014,'2013-07-01 15:05:00',107247,'/thank-you-for-your-order'),
(246015,'2013-07-01 15:13:12',107253,'/lander-2'),
(246016,'2013-07-01 15:13:27',107254,'/lander-2'),
(246017,'2013-07-01 15:14:24',107253,'/products'),
(246018,'2013-07-01 15:15:12',107253,'/the-original-mr-fuzzy'),
(246019,'2013-07-01 15:19:34',107255,'/lander-2'),
(246020,'2013-07-01 15:19:42',107256,'/home'),
(246021,'2013-07-01 15:22:23',107257,'/lander-2'),
(246022,'2013-07-01 15:24:53',107256,'/products'),
(246023,'2013-07-01 15:30:04',107258,'/lander-2'),
(246024,'2013-07-01 15:36:28',107259,'/home'),
(246025,'2013-07-01 15:38:46',107259,'/products'),
(246026,'2013-07-01 15:40:03',107259,'/the-original-mr-fuzzy'),
(246027,'2013-07-01 15:42:25',107260,'/lander-2'),
(246028,'2013-07-01 15:43:57',107261,'/lander-2'),
(246029,'2013-07-01 15:44:56',107262,'/home'),
(246030,'2013-07-01 15:45:41',107262,'/products'),
(246031,'2013-07-01 15:46:01',107263,'/lander-2'),
(246032,'2013-07-01 15:46:43',107261,'/products'),
(246033,'2013-07-01 15:46:53',107262,'/the-original-mr-fuzzy'),
(246034,'2013-07-01 15:49:05',107264,'/home'),
(246035,'2013-07-01 15:49:56',107265,'/lander-2'),
(246036,'2013-07-01 15:50:25',107261,'/the-original-mr-fuzzy'),
(246037,'2013-07-01 15:51:57',107266,'/lander-2'),
(246038,'2013-07-01 15:52:55',107267,'/lander-2'),
(246039,'2013-07-01 15:53:12',107265,'/products'),
(246040,'2013-07-01 15:54:30',107264,'/products'),
(246041,'2013-07-01 15:55:35',107267,'/products'),
(246042,'2013-07-01 15:59:03',107267,'/the-original-mr-fuzzy'),
(246043,'2013-07-01 16:01:46',107268,'/lander-2'),
(246044,'2013-07-01 16:08:55',107269,'/lander-2'),
(246045,'2013-07-01 16:10:01',107269,'/products'),
(246046,'2013-07-01 16:11:17',107270,'/lander-2'),
(246047,'2013-07-01 16:12:14',107271,'/lander-2'),
(246048,'2013-07-01 16:14:39',107269,'/the-original-mr-fuzzy'),
(246049,'2013-07-01 16:15:36',107270,'/products'),
(246050,'2013-07-01 16:16:40',107269,'/cart'),
(246051,'2013-07-01 16:23:39',107272,'/home'),
(246052,'2013-07-01 16:28:30',107273,'/home'),
(246053,'2013-07-01 16:29:08',107274,'/lander-2'),
(246054,'2013-07-01 16:29:16',107275,'/lander-2'),
(246055,'2013-07-01 16:30:24',107276,'/lander-2'),
(246056,'2013-07-01 16:31:34',107277,'/lander-2'),
(246057,'2013-07-01 16:32:36',107273,'/products'),
(246058,'2013-07-01 16:33:07',107278,'/lander-2'),
(246059,'2013-07-01 16:33:42',107279,'/home'),
(246060,'2013-07-01 16:34:25',107279,'/products'),
(246061,'2013-07-01 16:34:39',107276,'/products'),
(246062,'2013-07-01 16:34:54',107280,'/lander-2'),
(246063,'2013-07-01 16:35:35',107280,'/products'),
(246064,'2013-07-01 16:36:02',107278,'/products'),
(246065,'2013-07-01 16:36:17',107273,'/the-original-mr-fuzzy'),
(246066,'2013-07-01 16:36:43',107279,'/the-original-mr-fuzzy'),
(246067,'2013-07-01 16:36:57',107273,'/cart'),
(246068,'2013-07-01 16:37:21',107278,'/the-original-mr-fuzzy'),
(246069,'2013-07-01 16:37:26',107281,'/lander-2'),
(246070,'2013-07-01 16:37:53',107278,'/cart'),
(246071,'2013-07-01 16:38:15',107278,'/shipping'),
(246072,'2013-07-01 16:38:57',107276,'/the-original-mr-fuzzy'),
(246073,'2013-07-01 16:39:45',107282,'/lander-2'),
(246074,'2013-07-01 16:39:47',107273,'/shipping'),
(246075,'2013-07-01 16:40:13',107281,'/products'),
(246076,'2013-07-01 16:40:51',107278,'/billing-2'),
(246077,'2013-07-01 16:42:29',107273,'/billing-2'),
(246078,'2013-07-01 16:43:04',107281,'/the-forever-love-bear'),
(246079,'2013-07-01 16:43:15',107283,'/home'),
(246080,'2013-07-01 16:44:35',107282,'/products'),
(246081,'2013-07-01 16:45:11',107284,'/lander-2'),
(246082,'2013-07-01 16:46:04',107285,'/lander-2'),
(246083,'2013-07-01 16:46:32',107285,'/products'),
(246084,'2013-07-01 16:46:51',107285,'/the-original-mr-fuzzy'),
(246085,'2013-07-01 16:46:56',107281,'/cart'),
(246086,'2013-07-01 16:47:17',107282,'/the-original-mr-fuzzy'),
(246087,'2013-07-01 16:50:31',107286,'/lander-2'),
(246088,'2013-07-01 16:50:43',107281,'/shipping'),
(246089,'2013-07-01 16:51:58',107287,'/lander-2'),
(246090,'2013-07-01 16:52:25',107281,'/billing-2'),
(246091,'2013-07-01 16:53:29',107288,'/lander-2'),
(246092,'2013-07-01 16:53:30',107286,'/products'),
(246093,'2013-07-01 16:55:33',107286,'/the-original-mr-fuzzy'),
(246094,'2013-07-01 16:55:58',107289,'/lander-2'),
(246095,'2013-07-01 16:56:18',107287,'/products'),
(246096,'2013-07-01 16:56:46',107290,'/lander-2'),
(246097,'2013-07-01 16:57:13',107291,'/home'),
(246098,'2013-07-01 16:57:51',107292,'/home'),
(246099,'2013-07-01 16:58:18',107286,'/cart'),
(246100,'2013-07-01 17:01:13',107291,'/products'),
(246101,'2013-07-01 17:01:25',107286,'/shipping'),
(246102,'2013-07-01 17:02:21',107290,'/products'),
(246103,'2013-07-01 17:03:06',107293,'/lander-2'),
(246104,'2013-07-01 17:04:39',107286,'/billing-2'),
(246105,'2013-07-01 17:04:43',107294,'/lander-2'),
(246106,'2013-07-01 17:04:48',107291,'/the-forever-love-bear'),
(246107,'2013-07-01 17:04:48',107293,'/products'),
(246108,'2013-07-01 17:07:00',107290,'/the-original-mr-fuzzy'),
(246109,'2013-07-01 17:07:11',107295,'/home'),
(246110,'2013-07-01 17:07:41',107295,'/products'),
(246111,'2013-07-01 17:08:30',107293,'/the-original-mr-fuzzy'),
(246112,'2013-07-01 17:08:42',107290,'/cart'),
(246113,'2013-07-01 17:08:48',107296,'/home'),
(246114,'2013-07-01 17:09:03',107290,'/shipping'),
(246115,'2013-07-01 17:10:25',107294,'/products'),
(246116,'2013-07-01 17:13:32',107294,'/the-original-mr-fuzzy'),
(246117,'2013-07-01 17:13:44',107297,'/lander-2'),
(246118,'2013-07-01 17:14:02',107298,'/home'),
(246119,'2013-07-01 17:16:03',107299,'/lander-2'),
(246120,'2013-07-01 17:16:58',107299,'/products'),
(246121,'2013-07-01 17:17:01',107294,'/cart'),
(246122,'2013-07-01 17:17:13',107298,'/products'),
(246123,'2013-07-01 17:19:31',107299,'/the-original-mr-fuzzy'),
(246124,'2013-07-01 17:19:51',107294,'/shipping'),
(246125,'2013-07-01 17:21:25',107298,'/the-original-mr-fuzzy'),
(246126,'2013-07-01 17:21:51',107294,'/billing-2'),
(246127,'2013-07-01 17:21:54',107300,'/lander-2'),
(246128,'2013-07-01 17:21:57',107301,'/home'),
(246129,'2013-07-01 17:24:31',107294,'/thank-you-for-your-order'),
(246130,'2013-07-01 17:27:11',107302,'/lander-2'),
(246131,'2013-07-01 17:31:30',107303,'/lander-2'),
(246132,'2013-07-01 17:32:48',107303,'/products'),
(246133,'2013-07-01 17:35:05',107304,'/lander-2'),
(246134,'2013-07-01 17:37:08',107303,'/the-original-mr-fuzzy'),
(246135,'2013-07-01 17:38:07',107303,'/cart'),
(246136,'2013-07-01 17:38:45',107305,'/home'),
(246137,'2013-07-01 17:39:34',107306,'/lander-2'),
(246138,'2013-07-01 17:41:33',107305,'/products'),
(246139,'2013-07-01 17:41:36',107307,'/lander-2'),
(246140,'2013-07-01 17:41:45',107308,'/lander-2'),
(246141,'2013-07-01 17:43:35',107309,'/lander-2'),
(246142,'2013-07-01 17:44:26',107306,'/products'),
(246143,'2013-07-01 17:47:14',107308,'/products'),
(246144,'2013-07-01 17:47:18',107309,'/products'),
(246145,'2013-07-01 17:47:45',107308,'/the-forever-love-bear'),
(246146,'2013-07-01 17:49:03',107308,'/cart'),
(246147,'2013-07-01 17:49:14',107310,'/lander-2'),
(246148,'2013-07-01 17:50:11',107310,'/products'),
(246149,'2013-07-01 17:52:28',107311,'/lander-2'),
(246150,'2013-07-01 17:52:46',107310,'/the-original-mr-fuzzy'),
(246151,'2013-07-01 17:53:10',107311,'/products'),
(246152,'2013-07-01 17:55:25',107311,'/the-original-mr-fuzzy'),
(246153,'2013-07-01 17:55:56',107310,'/cart'),
(246154,'2013-07-01 17:56:00',107311,'/cart'),
(246155,'2013-07-01 17:57:59',107311,'/shipping'),
(246156,'2013-07-01 18:00:50',107311,'/billing-2'),
(246157,'2013-07-01 18:01:11',107312,'/lander-2'),
(246158,'2013-07-01 18:06:00',107313,'/lander-2'),
(246159,'2013-07-01 18:10:50',107314,'/home'),
(246160,'2013-07-01 18:14:54',107314,'/products'),
(246161,'2013-07-01 18:18:11',107314,'/the-forever-love-bear'),
(246162,'2013-07-01 18:18:19',107315,'/home'),
(246163,'2013-07-01 18:19:07',107315,'/products'),
(246164,'2013-07-01 18:19:11',107316,'/lander-2'),
(246165,'2013-07-01 18:19:40',107315,'/the-original-mr-fuzzy'),
(246166,'2013-07-01 18:20:43',107316,'/products'),
(246167,'2013-07-01 18:21:18',107317,'/lander-2'),
(246168,'2013-07-01 18:22:05',107314,'/cart'),
(246169,'2013-07-01 18:22:13',107316,'/the-forever-love-bear'),
(246170,'2013-07-01 18:22:26',107315,'/cart'),
(246171,'2013-07-01 18:23:12',107314,'/shipping'),
(246172,'2013-07-01 18:23:55',107316,'/cart'),
(246173,'2013-07-01 18:24:30',107318,'/home'),
(246174,'2013-07-01 18:25:20',107315,'/shipping'),
(246175,'2013-07-01 18:27:28',107315,'/billing-2'),
(246176,'2013-07-01 18:27:32',107316,'/shipping'),
(246177,'2013-07-01 18:28:55',107318,'/products'),
(246178,'2013-07-01 18:29:19',107316,'/billing-2'),
(246179,'2013-07-01 18:30:07',107318,'/the-original-mr-fuzzy'),
(246180,'2013-07-01 18:33:28',107319,'/lander-2'),
(246181,'2013-07-01 18:34:31',107320,'/lander-2'),
(246182,'2013-07-01 18:36:55',107320,'/products'),
(246183,'2013-07-01 18:37:52',107319,'/products'),
(246184,'2013-07-01 18:38:01',107321,'/lander-2'),
(246185,'2013-07-01 18:39:04',107319,'/the-original-mr-fuzzy'),
(246186,'2013-07-01 18:39:07',107320,'/the-original-mr-fuzzy'),
(246187,'2013-07-01 18:42:42',107322,'/home'),
(246188,'2013-07-01 18:48:07',107323,'/lander-2'),
(246189,'2013-07-01 18:48:27',107323,'/products'),
(246190,'2013-07-01 18:50:07',107324,'/lander-2'),
(246191,'2013-07-01 18:51:09',107323,'/the-original-mr-fuzzy'),
(246192,'2013-07-01 18:54:35',107323,'/cart'),
(246193,'2013-07-01 18:56:23',107325,'/home'),
(246194,'2013-07-01 18:56:31',107323,'/shipping'),
(246195,'2013-07-01 18:57:46',107326,'/lander-2'),
(246196,'2013-07-01 18:58:40',107323,'/billing-2'),
(246197,'2013-07-01 18:59:09',107325,'/products'),
(246198,'2013-07-01 19:02:23',107326,'/products'),
(246199,'2013-07-01 19:03:05',107327,'/lander-2'),
(246200,'2013-07-01 19:03:55',107323,'/thank-you-for-your-order'),
(246201,'2013-07-01 19:04:47',107328,'/lander-2'),
(246202,'2013-07-01 19:07:03',107329,'/lander-2'),
(246203,'2013-07-01 19:08:45',107330,'/lander-2'),
(246204,'2013-07-01 19:08:53',107331,'/lander-2'),
(246205,'2013-07-01 19:11:22',107329,'/products'),
(246206,'2013-07-01 19:12:31',107331,'/products'),
(246207,'2013-07-01 19:13:39',107329,'/the-original-mr-fuzzy'),
(246208,'2013-07-01 19:14:23',107329,'/cart'),
(246209,'2013-07-01 19:15:32',107331,'/the-original-mr-fuzzy'),
(246210,'2013-07-01 19:16:24',107329,'/shipping'),
(246211,'2013-07-01 19:17:21',107332,'/lander-2'),
(246212,'2013-07-01 19:23:24',107333,'/lander-2'),
(246213,'2013-07-01 19:28:41',107333,'/products'),
(246214,'2013-07-01 19:31:21',107334,'/lander-2'),
(246215,'2013-07-01 19:32:06',107334,'/products'),
(246216,'2013-07-01 19:32:16',107333,'/the-forever-love-bear'),
(246217,'2013-07-01 19:37:05',107335,'/lander-2'),
(246218,'2013-07-01 19:42:15',107335,'/products'),
(246219,'2013-07-01 19:42:34',107336,'/home'),
(246220,'2013-07-01 19:46:27',107335,'/the-original-mr-fuzzy'),
(246221,'2013-07-01 19:50:18',107335,'/cart'),
(246222,'2013-07-01 19:50:40',107335,'/shipping'),
(246223,'2013-07-01 19:52:17',107337,'/lander-2'),
(246224,'2013-07-01 19:52:49',107335,'/billing-2'),
(246225,'2013-07-01 19:54:00',107338,'/lander-2'),
(246226,'2013-07-01 19:57:04',107337,'/products'),
(246227,'2013-07-01 20:03:25',107339,'/lander-2'),
(246228,'2013-07-01 20:04:43',107340,'/lander-2'),
(246229,'2013-07-01 20:06:21',107339,'/products'),
(246230,'2013-07-01 20:06:36',107340,'/products'),
(246231,'2013-07-01 20:07:30',107339,'/the-original-mr-fuzzy'),
(246232,'2013-07-01 20:08:22',107340,'/the-original-mr-fuzzy'),
(246233,'2013-07-01 20:09:33',107339,'/cart'),
(246234,'2013-07-01 20:15:02',107341,'/lander-2'),
(246235,'2013-07-01 20:17:31',107342,'/lander-2'),
(246236,'2013-07-01 20:18:54',107341,'/products'),
(246237,'2013-07-01 20:19:36',107341,'/the-original-mr-fuzzy'),
(246238,'2013-07-01 20:21:34',107341,'/cart'),
(246239,'2013-07-01 20:21:46',107343,'/lander-2'),
(246240,'2013-07-01 20:22:21',107342,'/products'),
(246241,'2013-07-01 20:24:10',107341,'/shipping'),
(246242,'2013-07-01 20:24:29',107344,'/lander-2'),
(246243,'2013-07-01 20:24:41',107342,'/the-original-mr-fuzzy'),
(246244,'2013-07-01 20:26:00',107345,'/home'),
(246245,'2013-07-01 20:27:30',107346,'/lander-2'),
(246246,'2013-07-01 20:28:26',107346,'/products'),
(246247,'2013-07-01 20:29:00',107344,'/products'),
(246248,'2013-07-01 20:29:31',107344,'/the-original-mr-fuzzy'),
(246249,'2013-07-01 20:30:00',107347,'/lander-2'),
(246250,'2013-07-01 20:31:00',107348,'/lander-2'),
(246251,'2013-07-01 20:32:45',107344,'/cart'),
(246252,'2013-07-01 20:39:51',107349,'/lander-2'),
(246253,'2013-07-01 20:42:45',107350,'/home'),
(246254,'2013-07-01 20:43:03',107351,'/lander-2'),
(246255,'2013-07-01 20:46:54',107352,'/home'),
(246256,'2013-07-01 20:49:50',107353,'/lander-2'),
(246257,'2013-07-01 20:50:51',107354,'/lander-2'),
(246258,'2013-07-01 20:51:18',107355,'/home'),
(246259,'2013-07-01 20:51:37',107354,'/products'),
(246260,'2013-07-01 20:55:45',107354,'/the-original-mr-fuzzy'),
(246261,'2013-07-01 20:57:10',107356,'/lander-2'),
(246262,'2013-07-01 20:58:18',107354,'/cart'),
(246263,'2013-07-01 20:59:06',107354,'/shipping'),
(246264,'2013-07-01 21:00:10',107354,'/billing-2'),
(246265,'2013-07-01 21:00:51',107356,'/products'),
(246266,'2013-07-01 21:02:06',107356,'/the-original-mr-fuzzy'),
(246267,'2013-07-01 21:02:11',107354,'/thank-you-for-your-order'),
(246268,'2013-07-01 21:02:45',107357,'/lander-2'),
(246269,'2013-07-01 21:04:45',107356,'/cart'),
(246270,'2013-07-01 21:05:06',107357,'/products'),
(246271,'2013-07-01 21:06:34',107358,'/lander-2'),
(246272,'2013-07-01 21:07:05',107359,'/lander-2'),
(246273,'2013-07-01 21:07:29',107357,'/the-original-mr-fuzzy'),
(246274,'2013-07-01 21:11:30',107358,'/products'),
(246275,'2013-07-01 21:15:01',107358,'/the-original-mr-fuzzy'),
(246276,'2013-07-01 21:21:06',107360,'/lander-2'),
(246277,'2013-07-01 21:22:59',107361,'/home'),
(246278,'2013-07-01 21:23:49',107361,'/products'),
(246279,'2013-07-01 21:25:12',107361,'/the-original-mr-fuzzy'),
(246280,'2013-07-01 21:28:34',107362,'/home'),
(246281,'2013-07-01 21:35:07',107363,'/lander-2'),
(246282,'2013-07-01 21:37:48',107364,'/home'),
(246283,'2013-07-01 21:53:47',107365,'/lander-2'),
(246284,'2013-07-01 21:57:19',107366,'/lander-2'),
(246285,'2013-07-01 21:58:32',107367,'/lander-2'),
(246286,'2013-07-01 21:58:36',107366,'/products'),
(246287,'2013-07-01 21:59:01',107368,'/lander-2'),
(246288,'2013-07-01 21:59:07',107366,'/the-forever-love-bear'),
(246289,'2013-07-01 21:59:30',107367,'/products'),
(246290,'2013-07-01 22:02:05',107367,'/the-original-mr-fuzzy'),
(246291,'2013-07-01 22:15:54',107369,'/lander-2'),
(246292,'2013-07-01 22:20:43',107370,'/lander-2'),
(246293,'2013-07-01 22:24:14',107371,'/lander-2'),
(246294,'2013-07-01 22:24:30',107370,'/products'),
(246295,'2013-07-01 22:25:15',107372,'/home'),
(246296,'2013-07-01 22:25:50',107372,'/products'),
(246297,'2013-07-01 22:26:46',107370,'/the-original-mr-fuzzy'),
(246298,'2013-07-01 22:28:16',107370,'/cart'),
(246299,'2013-07-01 22:29:12',107372,'/the-forever-love-bear'),
(246300,'2013-07-01 22:31:20',107370,'/shipping'),
(246301,'2013-07-01 22:32:47',107370,'/billing-2'),
(246302,'2013-07-01 22:43:29',107373,'/lander-2'),
(246303,'2013-07-01 22:59:06',107374,'/lander-2'),
(246304,'2013-07-01 23:02:02',107375,'/home'),
(246305,'2013-07-01 23:03:02',107374,'/products'),
(246306,'2013-07-01 23:04:39',107375,'/products'),
(246307,'2013-07-01 23:05:36',107375,'/the-forever-love-bear'),
(246308,'2013-07-01 23:07:36',107376,'/lander-2'),
(246309,'2013-07-01 23:08:24',107375,'/cart'),
(246310,'2013-07-01 23:10:14',107375,'/shipping'),
(246311,'2013-07-01 23:15:14',107377,'/lander-2'),
(246312,'2013-07-01 23:15:54',107378,'/lander-2'),
(246313,'2013-07-01 23:18:42',107378,'/products'),
(246314,'2013-07-01 23:21:54',107378,'/the-forever-love-bear'),
(246315,'2013-07-01 23:24:30',107379,'/lander-2'),
(246316,'2013-07-01 23:29:06',107379,'/products'),
(246317,'2013-07-01 23:33:10',107379,'/the-original-mr-fuzzy'),
(246318,'2013-07-01 23:34:58',107379,'/cart'),
(246319,'2013-07-01 23:39:34',107380,'/lander-2'),
(246320,'2013-07-01 23:46:29',107381,'/lander-2'),
(246321,'2013-07-01 23:53:36',107382,'/lander-2'),
(246322,'2013-07-01 23:56:03',107382,'/products'),
(246323,'2013-07-01 23:57:43',107382,'/the-original-mr-fuzzy'),
(246324,'2013-07-01 23:58:20',107383,'/lander-2'),
(246325,'2013-07-02 00:01:55',107383,'/products'),
(246326,'2013-07-02 00:02:13',107383,'/the-original-mr-fuzzy'),
(246327,'2013-07-02 00:03:23',107384,'/lander-2'),
(246328,'2013-07-02 00:06:01',107383,'/cart'),
(246329,'2013-07-02 00:09:16',107383,'/shipping'),
(246330,'2013-07-02 00:25:04',107385,'/home'),
(246331,'2013-07-02 00:31:50',107386,'/lander-2'),
(246332,'2013-07-02 00:34:46',107386,'/products'),
(246333,'2013-07-02 00:35:25',107386,'/the-original-mr-fuzzy'),
(246334,'2013-07-02 00:38:48',107387,'/home'),
(246335,'2013-07-02 00:40:55',107387,'/products'),
(246336,'2013-07-02 00:43:03',107387,'/the-original-mr-fuzzy'),
(246337,'2013-07-02 00:43:07',107388,'/lander-2'),
(246338,'2013-07-02 00:48:11',107389,'/lander-2'),
(246339,'2013-07-02 00:48:21',107388,'/products'),
(246340,'2013-07-02 00:48:50',107389,'/products'),
(246341,'2013-07-02 00:49:12',107389,'/the-original-mr-fuzzy'),
(246342,'2013-07-02 00:50:38',107390,'/lander-2'),
(246343,'2013-07-02 00:52:24',107388,'/the-original-mr-fuzzy'),
(246344,'2013-07-02 01:00:26',107391,'/lander-2'),
(246345,'2013-07-02 01:02:02',107391,'/products'),
(246346,'2013-07-02 01:02:53',107392,'/lander-2'),
(246347,'2013-07-02 01:03:36',107392,'/products'),
(246348,'2013-07-02 01:06:16',107392,'/the-forever-love-bear'),
(246349,'2013-07-02 01:06:22',107393,'/home'),
(246350,'2013-07-02 01:08:32',107392,'/cart'),
(246351,'2013-07-02 01:10:23',107393,'/products'),
(246352,'2013-07-02 01:11:44',107392,'/shipping'),
(246353,'2013-07-02 01:12:33',107392,'/billing-2'),
(246354,'2013-07-02 01:13:32',107393,'/the-original-mr-fuzzy'),
(246355,'2013-07-02 01:16:48',107392,'/thank-you-for-your-order'),
(246356,'2013-07-02 01:29:57',107394,'/lander-2'),
(246357,'2013-07-02 01:31:50',107395,'/lander-2'),
(246358,'2013-07-02 01:42:58',107396,'/home'),
(246359,'2013-07-02 02:02:43',107397,'/lander-2'),
(246360,'2013-07-02 02:28:25',107398,'/lander-2'),
(246361,'2013-07-02 02:29:09',107398,'/products'),
(246362,'2013-07-02 02:32:13',107398,'/the-original-mr-fuzzy'),
(246363,'2013-07-02 02:35:24',107398,'/cart'),
(246364,'2013-07-02 02:46:46',107399,'/lander-2'),
(246365,'2013-07-02 02:47:46',107399,'/products'),
(246366,'2013-07-02 02:49:01',107399,'/the-original-mr-fuzzy'),
(246367,'2013-07-02 02:50:25',107399,'/cart'),
(246368,'2013-07-02 02:52:46',107399,'/shipping'),
(246369,'2013-07-02 02:54:48',107400,'/lander-2'),
(246370,'2013-07-02 02:55:04',107399,'/billing-2'),
(246371,'2013-07-02 02:55:45',107401,'/home'),
(246372,'2013-07-02 02:57:13',107400,'/products'),
(246373,'2013-07-02 02:58:26',107400,'/the-original-mr-fuzzy'),
(246374,'2013-07-02 02:59:35',107402,'/home'),
(246375,'2013-07-02 03:16:06',107403,'/lander-2'),
(246376,'2013-07-02 03:19:10',107403,'/products'),
(246377,'2013-07-02 03:21:16',107403,'/the-forever-love-bear'),
(246378,'2013-07-02 03:39:31',107404,'/home'),
(246379,'2013-07-02 04:06:19',107405,'/lander-2'),
(246380,'2013-07-02 04:07:29',107406,'/lander-2'),
(246381,'2013-07-02 04:12:11',107407,'/lander-2'),
(246382,'2013-07-02 04:12:21',107406,'/products'),
(246383,'2013-07-02 04:14:01',107408,'/lander-2'),
(246384,'2013-07-02 04:14:29',107406,'/the-original-mr-fuzzy'),
(246385,'2013-07-02 04:14:39',107407,'/products'),
(246386,'2013-07-02 04:17:13',107408,'/products'),
(246387,'2013-07-02 04:17:41',107409,'/lander-2'),
(246388,'2013-07-02 04:17:56',107408,'/the-original-mr-fuzzy'),
(246389,'2013-07-02 04:18:46',107407,'/the-original-mr-fuzzy'),
(246390,'2013-07-02 04:19:26',107407,'/cart'),
(246391,'2013-07-02 04:20:19',107408,'/cart'),
(246392,'2013-07-02 04:22:09',107408,'/shipping'),
(246393,'2013-07-02 04:25:03',107408,'/billing-2'),
(246394,'2013-07-02 04:29:16',107408,'/thank-you-for-your-order'),
(246395,'2013-07-02 04:34:23',107410,'/lander-2'),
(246396,'2013-07-02 04:51:18',107411,'/lander-2'),
(246397,'2013-07-02 04:54:41',107411,'/products'),
(246398,'2013-07-02 04:58:52',107412,'/lander-2'),
(246399,'2013-07-02 04:58:56',107411,'/the-original-mr-fuzzy'),
(246400,'2013-07-02 05:01:06',107411,'/cart'),
(246401,'2013-07-02 05:02:54',107411,'/shipping'),
(246402,'2013-07-02 05:04:21',107411,'/billing-2'),
(246403,'2013-07-02 05:29:40',107413,'/home'),
(246404,'2013-07-02 05:31:43',107413,'/products'),
(246405,'2013-07-02 05:32:54',107413,'/the-original-mr-fuzzy'),
(246406,'2013-07-02 05:36:11',107413,'/cart'),
(246407,'2013-07-02 05:47:32',107414,'/lander-2'),
(246408,'2013-07-02 05:52:03',107414,'/products'),
(246409,'2013-07-02 05:53:45',107414,'/the-original-mr-fuzzy'),
(246410,'2013-07-02 05:55:14',107415,'/lander-2'),
(246411,'2013-07-02 05:55:56',107414,'/cart'),
(246412,'2013-07-02 05:59:03',107414,'/shipping'),
(246413,'2013-07-02 06:11:16',107416,'/home'),
(246414,'2013-07-02 06:14:51',107416,'/products'),
(246415,'2013-07-02 06:15:11',107416,'/the-original-mr-fuzzy'),
(246416,'2013-07-02 06:37:37',107417,'/lander-2'),
(246417,'2013-07-02 06:46:32',107418,'/lander-2'),
(246418,'2013-07-02 06:56:53',107419,'/lander-2'),
(246419,'2013-07-02 07:06:34',107420,'/home'),
(246420,'2013-07-02 07:23:26',107421,'/lander-2'),
(246421,'2013-07-02 07:25:03',107421,'/products'),
(246422,'2013-07-02 07:25:47',107421,'/the-original-mr-fuzzy'),
(246423,'2013-07-02 07:26:26',107421,'/cart'),
(246424,'2013-07-02 07:45:41',107422,'/lander-2'),
(246425,'2013-07-02 07:47:11',107422,'/products'),
(246426,'2013-07-02 07:57:32',107423,'/lander-2'),
(246427,'2013-07-02 07:59:02',107423,'/products'),
(246428,'2013-07-02 08:00:27',107424,'/home'),
(246429,'2013-07-02 08:01:26',107423,'/the-original-mr-fuzzy'),
(246430,'2013-07-02 08:02:40',107425,'/home'),
(246431,'2013-07-02 08:02:50',107426,'/lander-2'),
(246432,'2013-07-02 08:05:02',107423,'/cart'),
(246433,'2013-07-02 08:05:50',107425,'/products'),
(246434,'2013-07-02 08:06:34',107425,'/the-original-mr-fuzzy'),
(246435,'2013-07-02 08:07:44',107423,'/shipping'),
(246436,'2013-07-02 08:07:45',107426,'/products'),
(246437,'2013-07-02 08:08:23',107426,'/the-original-mr-fuzzy'),
(246438,'2013-07-02 08:08:49',107423,'/billing-2'),
(246439,'2013-07-02 08:13:22',107427,'/lander-2'),
(246440,'2013-07-02 08:16:52',107428,'/home'),
(246441,'2013-07-02 08:18:07',107429,'/lander-2'),
(246442,'2013-07-02 08:20:32',107430,'/lander-2'),
(246443,'2013-07-02 08:30:09',107431,'/lander-2'),
(246444,'2013-07-02 08:34:15',107431,'/products'),
(246445,'2013-07-02 08:34:59',107431,'/the-forever-love-bear'),
(246446,'2013-07-02 08:36:00',107431,'/cart'),
(246447,'2013-07-02 08:39:50',107431,'/shipping'),
(246448,'2013-07-02 08:40:35',107431,'/billing-2'),
(246449,'2013-07-02 08:41:43',107432,'/lander-2'),
(246450,'2013-07-02 08:41:56',107433,'/lander-2'),
(246451,'2013-07-02 08:44:14',107432,'/products'),
(246452,'2013-07-02 08:45:30',107433,'/products'),
(246453,'2013-07-02 08:47:00',107433,'/the-original-mr-fuzzy'),
(246454,'2013-07-02 08:48:11',107433,'/cart'),
(246455,'2013-07-02 08:51:07',107434,'/lander-2'),
(246456,'2013-07-02 08:51:46',107433,'/shipping'),
(246457,'2013-07-02 08:55:59',107434,'/products'),
(246458,'2013-07-02 08:56:36',107434,'/the-original-mr-fuzzy'),
(246459,'2013-07-02 09:01:57',107435,'/lander-2'),
(246460,'2013-07-02 09:06:18',107435,'/products'),
(246461,'2013-07-02 09:07:21',107436,'/lander-2'),
(246462,'2013-07-02 09:08:53',107437,'/lander-2'),
(246463,'2013-07-02 09:09:05',107435,'/the-original-mr-fuzzy'),
(246464,'2013-07-02 09:16:03',107438,'/lander-2'),
(246465,'2013-07-02 09:16:19',107439,'/lander-2'),
(246466,'2013-07-02 09:16:30',107438,'/products'),
(246467,'2013-07-02 09:19:30',107438,'/the-original-mr-fuzzy'),
(246468,'2013-07-02 09:20:28',107439,'/products'),
(246469,'2013-07-02 09:21:53',107440,'/lander-2'),
(246470,'2013-07-02 09:21:58',107438,'/cart'),
(246471,'2013-07-02 09:22:27',107439,'/the-original-mr-fuzzy'),
(246472,'2013-07-02 09:24:27',107438,'/shipping'),
(246473,'2013-07-02 09:27:21',107440,'/products'),
(246474,'2013-07-02 09:27:34',107438,'/billing-2'),
(246475,'2013-07-02 09:27:58',107440,'/the-forever-love-bear'),
(246476,'2013-07-02 09:28:27',107441,'/lander-2'),
(246477,'2013-07-02 09:29:01',107440,'/cart'),
(246478,'2013-07-02 09:30:06',107438,'/thank-you-for-your-order'),
(246479,'2013-07-02 09:30:23',107440,'/shipping'),
(246480,'2013-07-02 09:30:30',107441,'/products'),
(246481,'2013-07-02 09:31:41',107440,'/billing-2'),
(246482,'2013-07-02 09:36:23',107440,'/thank-you-for-your-order'),
(246483,'2013-07-02 09:37:20',107442,'/lander-2'),
(246484,'2013-07-02 09:40:00',107443,'/home'),
(246485,'2013-07-02 09:41:11',107443,'/products'),
(246486,'2013-07-02 09:42:32',107443,'/the-original-mr-fuzzy'),
(246487,'2013-07-02 09:43:04',107444,'/lander-2'),
(246488,'2013-07-02 09:43:37',107443,'/cart'),
(246489,'2013-07-02 09:43:48',107445,'/lander-2'),
(246490,'2013-07-02 09:44:53',107446,'/lander-2'),
(246491,'2013-07-02 09:45:19',107447,'/lander-2'),
(246492,'2013-07-02 09:46:13',107443,'/shipping'),
(246493,'2013-07-02 09:46:25',107448,'/lander-2'),
(246494,'2013-07-02 09:47:15',107449,'/lander-2'),
(246495,'2013-07-02 09:48:03',107450,'/home'),
(246496,'2013-07-02 09:48:12',107447,'/products'),
(246497,'2013-07-02 09:48:22',107451,'/lander-2'),
(246498,'2013-07-02 09:49:19',107447,'/the-original-mr-fuzzy'),
(246499,'2013-07-02 09:49:28',107445,'/products'),
(246500,'2013-07-02 09:50:32',107448,'/products'),
(246501,'2013-07-02 09:50:40',107452,'/lander-2'),
(246502,'2013-07-02 09:50:52',107448,'/the-original-mr-fuzzy'),
(246503,'2013-07-02 09:52:49',107448,'/cart'),
(246504,'2013-07-02 09:53:31',107450,'/products'),
(246505,'2013-07-02 09:54:05',107445,'/the-original-mr-fuzzy'),
(246506,'2013-07-02 09:54:59',107453,'/lander-2'),
(246507,'2013-07-02 09:55:56',107445,'/cart'),
(246508,'2013-07-02 09:56:00',107450,'/the-original-mr-fuzzy'),
(246509,'2013-07-02 09:56:13',107454,'/lander-2'),
(246510,'2013-07-02 09:59:48',107450,'/cart'),
(246511,'2013-07-02 10:00:33',107454,'/products'),
(246512,'2013-07-02 10:02:53',107454,'/the-original-mr-fuzzy'),
(246513,'2013-07-02 10:06:03',107455,'/lander-2'),
(246514,'2013-07-02 10:07:34',107456,'/lander-2'),
(246515,'2013-07-02 10:07:51',107457,'/home'),
(246516,'2013-07-02 10:08:44',107457,'/products'),
(246517,'2013-07-02 10:09:38',107455,'/products'),
(246518,'2013-07-02 10:18:03',107458,'/lander-2'),
(246519,'2013-07-02 10:19:38',107458,'/products'),
(246520,'2013-07-02 10:23:37',107458,'/the-original-mr-fuzzy'),
(246521,'2013-07-02 10:25:23',107458,'/cart'),
(246522,'2013-07-02 10:25:55',107459,'/lander-2'),
(246523,'2013-07-02 10:25:58',107460,'/home'),
(246524,'2013-07-02 10:26:33',107461,'/home'),
(246525,'2013-07-02 10:26:38',107462,'/lander-2'),
(246526,'2013-07-02 10:26:46',107458,'/shipping'),
(246527,'2013-07-02 10:28:54',107461,'/products'),
(246528,'2013-07-02 10:29:26',107458,'/billing-2'),
(246529,'2013-07-02 10:30:02',107463,'/lander-2'),
(246530,'2013-07-02 10:30:48',107462,'/products'),
(246531,'2013-07-02 10:32:44',107461,'/the-forever-love-bear'),
(246532,'2013-07-02 10:33:25',107461,'/cart'),
(246533,'2013-07-02 10:34:19',107463,'/products'),
(246534,'2013-07-02 10:34:22',107458,'/thank-you-for-your-order'),
(246535,'2013-07-02 10:35:47',107461,'/shipping'),
(246536,'2013-07-02 10:36:09',107461,'/billing-2'),
(246537,'2013-07-02 10:36:51',107463,'/the-original-mr-fuzzy'),
(246538,'2013-07-02 10:37:23',107464,'/lander-2'),
(246539,'2013-07-02 10:40:31',107464,'/products'),
(246540,'2013-07-02 10:42:02',107465,'/lander-2'),
(246541,'2013-07-02 10:45:21',107465,'/products'),
(246542,'2013-07-02 10:45:23',107466,'/lander-2'),
(246543,'2013-07-02 10:51:14',107467,'/lander-2'),
(246544,'2013-07-02 10:52:20',107468,'/home'),
(246545,'2013-07-02 10:52:46',107468,'/products'),
(246546,'2013-07-02 10:53:42',107468,'/the-original-mr-fuzzy'),
(246547,'2013-07-02 10:55:00',107468,'/cart'),
(246548,'2013-07-02 10:55:07',107469,'/lander-2'),
(246549,'2013-07-02 10:58:46',107468,'/shipping'),
(246550,'2013-07-02 11:01:00',107468,'/billing-2'),
(246551,'2013-07-02 11:01:32',107470,'/lander-2'),
(246552,'2013-07-02 11:02:07',107470,'/products'),
(246553,'2013-07-02 11:03:23',107470,'/the-original-mr-fuzzy'),
(246554,'2013-07-02 11:05:49',107468,'/thank-you-for-your-order'),
(246555,'2013-07-02 11:06:18',107471,'/lander-2'),
(246556,'2013-07-02 11:07:13',107472,'/lander-2'),
(246557,'2013-07-02 11:07:14',107473,'/lander-2'),
(246558,'2013-07-02 11:09:26',107473,'/products'),
(246559,'2013-07-02 11:10:02',107474,'/lander-2'),
(246560,'2013-07-02 11:10:45',107474,'/products'),
(246561,'2013-07-02 11:11:55',107475,'/home'),
(246562,'2013-07-02 11:12:39',107473,'/the-original-mr-fuzzy'),
(246563,'2013-07-02 11:13:06',107473,'/cart'),
(246564,'2013-07-02 11:13:41',107476,'/lander-2'),
(246565,'2013-07-02 11:13:45',107473,'/shipping'),
(246566,'2013-07-02 11:14:00',107474,'/the-original-mr-fuzzy'),
(246567,'2013-07-02 11:14:21',107477,'/home'),
(246568,'2013-07-02 11:15:32',107474,'/cart'),
(246569,'2013-07-02 11:16:15',107476,'/products'),
(246570,'2013-07-02 11:16:42',107478,'/lander-2'),
(246571,'2013-07-02 11:17:14',107479,'/lander-2'),
(246572,'2013-07-02 11:17:46',107480,'/home'),
(246573,'2013-07-02 11:17:53',107474,'/shipping'),
(246574,'2013-07-02 11:18:53',107474,'/billing-2'),
(246575,'2013-07-02 11:18:57',107479,'/products'),
(246576,'2013-07-02 11:20:14',107478,'/products'),
(246577,'2013-07-02 11:21:12',107481,'/lander-2'),
(246578,'2013-07-02 11:21:42',107482,'/home'),
(246579,'2013-07-02 11:22:09',107478,'/the-original-mr-fuzzy'),
(246580,'2013-07-02 11:22:23',107474,'/thank-you-for-your-order'),
(246581,'2013-07-02 11:22:59',107479,'/the-original-mr-fuzzy'),
(246582,'2013-07-02 11:24:24',107478,'/cart'),
(246583,'2013-07-02 11:25:38',107482,'/products'),
(246584,'2013-07-02 11:26:30',107482,'/the-forever-love-bear'),
(246585,'2013-07-02 11:26:45',107478,'/shipping'),
(246586,'2013-07-02 11:27:37',107478,'/billing-2'),
(246587,'2013-07-02 11:29:44',107483,'/lander-2'),
(246588,'2013-07-02 11:29:55',107484,'/lander-2'),
(246589,'2013-07-02 11:33:29',107485,'/lander-2'),
(246590,'2013-07-02 11:34:03',107485,'/products'),
(246591,'2013-07-02 11:34:53',107485,'/the-forever-love-bear'),
(246592,'2013-07-02 11:34:59',107486,'/lander-2'),
(246593,'2013-07-02 11:37:28',107485,'/cart'),
(246594,'2013-07-02 11:38:14',107485,'/shipping'),
(246595,'2013-07-02 11:39:14',107485,'/billing-2'),
(246596,'2013-07-02 11:41:24',107487,'/lander-2'),
(246597,'2013-07-02 11:41:38',107488,'/lander-2'),
(246598,'2013-07-02 11:41:43',107489,'/lander-2'),
(246599,'2013-07-02 11:42:04',107490,'/lander-2'),
(246600,'2013-07-02 11:42:13',107491,'/lander-2'),
(246601,'2013-07-02 11:42:31',107490,'/products'),
(246602,'2013-07-02 11:42:55',107489,'/products'),
(246603,'2013-07-02 11:43:50',107490,'/the-forever-love-bear'),
(246604,'2013-07-02 11:46:16',107492,'/home'),
(246605,'2013-07-02 11:46:29',107493,'/lander-2'),
(246606,'2013-07-02 11:49:59',107493,'/products'),
(246607,'2013-07-02 11:52:08',107494,'/lander-2'),
(246608,'2013-07-02 11:52:55',107494,'/products'),
(246609,'2013-07-02 11:53:50',107493,'/the-original-mr-fuzzy'),
(246610,'2013-07-02 11:54:27',107495,'/lander-2'),
(246611,'2013-07-02 11:54:42',107494,'/the-original-mr-fuzzy'),
(246612,'2013-07-02 11:55:58',107493,'/cart'),
(246613,'2013-07-02 11:56:09',107496,'/lander-2'),
(246614,'2013-07-02 11:57:09',107494,'/cart'),
(246615,'2013-07-02 11:57:36',107496,'/products'),
(246616,'2013-07-02 11:59:07',107496,'/the-original-mr-fuzzy'),
(246617,'2013-07-02 12:00:44',107494,'/shipping'),
(246618,'2013-07-02 12:02:48',107494,'/billing-2'),
(246619,'2013-07-02 12:03:07',107497,'/lander-2'),
(246620,'2013-07-02 12:04:22',107498,'/home'),
(246621,'2013-07-02 12:04:31',107497,'/products'),
(246622,'2013-07-02 12:05:18',107494,'/thank-you-for-your-order'),
(246623,'2013-07-02 12:05:55',107499,'/home'),
(246624,'2013-07-02 12:05:58',107500,'/lander-2'),
(246625,'2013-07-02 12:06:06',107501,'/lander-2'),
(246626,'2013-07-02 12:06:29',107497,'/the-original-mr-fuzzy'),
(246627,'2013-07-02 12:08:05',107500,'/products'),
(246628,'2013-07-02 12:09:32',107500,'/the-original-mr-fuzzy'),
(246629,'2013-07-02 12:09:48',107502,'/lander-2'),
(246630,'2013-07-02 12:10:21',107503,'/lander-2'),
(246631,'2013-07-02 12:11:04',107499,'/products'),
(246632,'2013-07-02 12:11:19',107501,'/products'),
(246633,'2013-07-02 12:11:42',107499,'/the-forever-love-bear'),
(246634,'2013-07-02 12:11:58',107501,'/the-original-mr-fuzzy'),
(246635,'2013-07-02 12:13:46',107501,'/cart'),
(246636,'2013-07-02 12:14:43',107501,'/shipping'),
(246637,'2013-07-02 12:15:53',107501,'/billing-2'),
(246638,'2013-07-02 12:16:24',107504,'/home'),
(246639,'2013-07-02 12:25:34',107505,'/lander-2'),
(246640,'2013-07-02 12:29:49',107505,'/products'),
(246641,'2013-07-02 12:32:53',107505,'/the-forever-love-bear'),
(246642,'2013-07-02 12:34:09',107505,'/cart'),
(246643,'2013-07-02 12:39:56',107506,'/lander-2'),
(246644,'2013-07-02 12:42:58',107507,'/lander-2'),
(246645,'2013-07-02 12:44:31',107508,'/lander-2'),
(246646,'2013-07-02 12:45:42',107507,'/products'),
(246647,'2013-07-02 12:47:18',107508,'/products'),
(246648,'2013-07-02 12:47:43',107509,'/lander-2'),
(246649,'2013-07-02 12:50:00',107507,'/the-original-mr-fuzzy'),
(246650,'2013-07-02 12:50:33',107508,'/the-original-mr-fuzzy'),
(246651,'2013-07-02 12:51:39',107509,'/products'),
(246652,'2013-07-02 12:52:48',107510,'/lander-2'),
(246653,'2013-07-02 12:54:45',107509,'/the-forever-love-bear'),
(246654,'2013-07-02 12:54:53',107511,'/lander-2'),
(246655,'2013-07-02 12:55:13',107509,'/cart'),
(246656,'2013-07-02 12:56:05',107509,'/shipping'),
(246657,'2013-07-02 12:56:07',107511,'/products'),
(246658,'2013-07-02 12:58:20',107509,'/billing-2'),
(246659,'2013-07-02 13:05:35',107512,'/lander-2'),
(246660,'2013-07-02 13:12:12',107513,'/home'),
(246661,'2013-07-02 13:14:36',107514,'/lander-2'),
(246662,'2013-07-02 13:15:11',107515,'/home'),
(246663,'2013-07-02 13:15:46',107513,'/products'),
(246664,'2013-07-02 13:16:28',107516,'/lander-2'),
(246665,'2013-07-02 13:16:51',107513,'/the-original-mr-fuzzy'),
(246666,'2013-07-02 13:18:39',107513,'/cart'),
(246667,'2013-07-02 13:19:14',107516,'/products'),
(246668,'2013-07-02 13:19:30',107516,'/the-forever-love-bear'),
(246669,'2013-07-02 13:19:45',107513,'/shipping'),
(246670,'2013-07-02 13:20:46',107517,'/lander-2'),
(246671,'2013-07-02 13:21:17',107513,'/billing-2'),
(246672,'2013-07-02 13:22:05',107517,'/products'),
(246673,'2013-07-02 13:23:03',107516,'/cart'),
(246674,'2013-07-02 13:23:13',107518,'/lander-2'),
(246675,'2013-07-02 13:25:39',107516,'/shipping'),
(246676,'2013-07-02 13:25:47',107519,'/home'),
(246677,'2013-07-02 13:26:08',107520,'/lander-2'),
(246678,'2013-07-02 13:26:17',107516,'/billing-2'),
(246679,'2013-07-02 13:26:56',107520,'/products'),
(246680,'2013-07-02 13:28:19',107519,'/products'),
(246681,'2013-07-02 13:29:02',107521,'/lander-2'),
(246682,'2013-07-02 13:29:53',107522,'/lander-2'),
(246683,'2013-07-02 13:30:43',107521,'/products'),
(246684,'2013-07-02 13:32:22',107522,'/products'),
(246685,'2013-07-02 13:32:59',107521,'/the-original-mr-fuzzy'),
(246686,'2013-07-02 13:33:11',107523,'/lander-2'),
(246687,'2013-07-02 13:33:11',107524,'/lander-2'),
(246688,'2013-07-02 13:33:49',107522,'/the-original-mr-fuzzy'),
(246689,'2013-07-02 13:35:44',107523,'/products'),
(246690,'2013-07-02 13:35:46',107525,'/lander-2'),
(246691,'2013-07-02 13:38:12',107525,'/products'),
(246692,'2013-07-02 13:38:56',107525,'/the-original-mr-fuzzy'),
(246693,'2013-07-02 13:39:30',107526,'/home'),
(246694,'2013-07-02 13:39:33',107527,'/lander-2'),
(246695,'2013-07-02 13:39:59',107528,'/lander-2'),
(246696,'2013-07-02 13:40:20',107523,'/the-original-mr-fuzzy'),
(246697,'2013-07-02 13:41:11',107529,'/lander-2'),
(246698,'2013-07-02 13:41:19',107523,'/cart'),
(246699,'2013-07-02 13:43:17',107526,'/products'),
(246700,'2013-07-02 13:43:32',107523,'/shipping'),
(246701,'2013-07-02 13:44:15',107530,'/home'),
(246702,'2013-07-02 13:44:41',107523,'/billing-2'),
(246703,'2013-07-02 13:45:22',107527,'/products'),
(246704,'2013-07-02 13:46:06',107523,'/thank-you-for-your-order'),
(246705,'2013-07-02 13:46:08',107526,'/the-original-mr-fuzzy'),
(246706,'2013-07-02 13:46:14',107531,'/lander-2'),
(246707,'2013-07-02 13:48:13',107531,'/products'),
(246708,'2013-07-02 13:48:22',107527,'/the-original-mr-fuzzy'),
(246709,'2013-07-02 13:49:31',107527,'/cart'),
(246710,'2013-07-02 13:49:53',107532,'/lander-2'),
(246711,'2013-07-02 13:49:58',107531,'/the-original-mr-fuzzy'),
(246712,'2013-07-02 13:52:29',107527,'/shipping'),
(246713,'2013-07-02 13:52:53',107533,'/lander-2'),
(246714,'2013-07-02 13:53:03',107527,'/billing-2'),
(246715,'2013-07-02 13:55:25',107534,'/lander-2'),
(246716,'2013-07-02 13:57:20',107527,'/thank-you-for-your-order'),
(246717,'2013-07-02 13:57:36',107533,'/products'),
(246718,'2013-07-02 13:58:04',107534,'/products'),
(246719,'2013-07-02 13:58:59',107534,'/the-original-mr-fuzzy'),
(246720,'2013-07-02 13:59:35',107534,'/cart'),
(246721,'2013-07-02 14:00:44',107534,'/shipping'),
(246722,'2013-07-02 14:01:32',107533,'/the-original-mr-fuzzy'),
(246723,'2013-07-02 14:02:45',107534,'/billing-2'),
(246724,'2013-07-02 14:03:42',107534,'/thank-you-for-your-order'),
(246725,'2013-07-02 14:03:53',107533,'/cart'),
(246726,'2013-07-02 14:04:31',107533,'/shipping'),
(246727,'2013-07-02 14:04:45',107535,'/home'),
(246728,'2013-07-02 14:05:10',107536,'/lander-2'),
(246729,'2013-07-02 14:05:41',107537,'/home'),
(246730,'2013-07-02 14:06:00',107538,'/lander-2'),
(246731,'2013-07-02 14:06:30',107533,'/billing-2'),
(246732,'2013-07-02 14:07:56',107535,'/products'),
(246733,'2013-07-02 14:08:00',107539,'/lander-2'),
(246734,'2013-07-02 14:09:19',107535,'/the-original-mr-fuzzy'),
(246735,'2013-07-02 14:11:15',107540,'/lander-2'),
(246736,'2013-07-02 14:15:22',107541,'/lander-2'),
(246737,'2013-07-02 14:16:22',107542,'/home'),
(246738,'2013-07-02 14:16:57',107541,'/products'),
(246739,'2013-07-02 14:17:01',107543,'/lander-2'),
(246740,'2013-07-02 14:20:49',107541,'/the-original-mr-fuzzy'),
(246741,'2013-07-02 14:22:13',107544,'/lander-2'),
(246742,'2013-07-02 14:23:44',107544,'/products'),
(246743,'2013-07-02 14:25:17',107545,'/lander-2'),
(246744,'2013-07-02 14:25:27',107544,'/the-original-mr-fuzzy'),
(246745,'2013-07-02 14:27:07',107545,'/products'),
(246746,'2013-07-02 14:28:17',107545,'/the-original-mr-fuzzy'),
(246747,'2013-07-02 14:28:19',107544,'/cart'),
(246748,'2013-07-02 14:28:43',107546,'/lander-2'),
(246749,'2013-07-02 14:29:26',107545,'/cart'),
(246750,'2013-07-02 14:31:50',107544,'/shipping'),
(246751,'2013-07-02 14:32:43',107544,'/billing-2'),
(246752,'2013-07-02 14:34:28',107544,'/thank-you-for-your-order'),
(246753,'2013-07-02 14:42:31',107547,'/lander-2'),
(246754,'2013-07-02 14:42:32',107548,'/home'),
(246755,'2013-07-02 14:43:24',107548,'/products'),
(246756,'2013-07-02 14:43:59',107549,'/lander-2'),
(246757,'2013-07-02 14:44:08',107550,'/home'),
(246758,'2013-07-02 14:44:14',107551,'/home'),
(246759,'2013-07-02 14:45:16',107552,'/lander-2'),
(246760,'2013-07-02 14:46:25',107553,'/lander-2'),
(246761,'2013-07-02 14:46:40',107554,'/lander-2'),
(246762,'2013-07-02 14:48:07',107549,'/products'),
(246763,'2013-07-02 14:49:45',107553,'/products'),
(246764,'2013-07-02 14:49:45',107555,'/lander-2'),
(246765,'2013-07-02 14:50:11',107553,'/the-original-mr-fuzzy'),
(246766,'2013-07-02 14:50:39',107554,'/products'),
(246767,'2013-07-02 14:50:53',107556,'/lander-2'),
(246768,'2013-07-02 14:50:57',107557,'/lander-2'),
(246769,'2013-07-02 14:53:28',107554,'/the-original-mr-fuzzy'),
(246770,'2013-07-02 14:54:02',107558,'/lander-2'),
(246771,'2013-07-02 14:54:18',107555,'/products'),
(246772,'2013-07-02 14:55:11',107559,'/lander-2'),
(246773,'2013-07-02 14:56:04',107557,'/products'),
(246774,'2013-07-02 14:57:28',107554,'/cart'),
(246775,'2013-07-02 14:57:34',107560,'/home'),
(246776,'2013-07-02 14:57:44',107561,'/home'),
(246777,'2013-07-02 14:57:49',107562,'/lander-2'),
(246778,'2013-07-02 14:57:56',107558,'/products'),
(246779,'2013-07-02 14:58:01',107555,'/the-original-mr-fuzzy'),
(246780,'2013-07-02 14:58:09',107563,'/lander-2'),
(246781,'2013-07-02 14:58:56',107558,'/the-original-mr-fuzzy'),
(246782,'2013-07-02 15:00:28',107554,'/shipping'),
(246783,'2013-07-02 15:00:40',107564,'/lander-2'),
(246784,'2013-07-02 15:01:26',107554,'/billing-2'),
(246785,'2013-07-02 15:02:03',107561,'/products'),
(246786,'2013-07-02 15:03:24',107563,'/products'),
(246787,'2013-07-02 15:03:46',107563,'/the-forever-love-bear'),
(246788,'2013-07-02 15:04:33',107561,'/the-forever-love-bear'),
(246789,'2013-07-02 15:04:59',107564,'/products'),
(246790,'2013-07-02 15:05:10',107565,'/lander-2'),
(246791,'2013-07-02 15:06:06',107561,'/cart'),
(246792,'2013-07-02 15:06:09',107566,'/home'),
(246793,'2013-07-02 15:06:39',107561,'/shipping'),
(246794,'2013-07-02 15:07:49',107567,'/lander-2'),
(246795,'2013-07-02 15:07:54',107564,'/the-original-mr-fuzzy'),
(246796,'2013-07-02 15:08:31',107561,'/billing-2'),
(246797,'2013-07-02 15:09:12',107566,'/products'),
(246798,'2013-07-02 15:10:31',107565,'/products'),
(246799,'2013-07-02 15:13:29',107566,'/the-original-mr-fuzzy'),
(246800,'2013-07-02 15:13:31',107567,'/products'),
(246801,'2013-07-02 15:13:55',107561,'/thank-you-for-your-order'),
(246802,'2013-07-02 15:14:57',107565,'/the-forever-love-bear'),
(246803,'2013-07-02 15:17:00',107567,'/the-original-mr-fuzzy'),
(246804,'2013-07-02 15:20:21',107568,'/lander-2'),
(246805,'2013-07-02 15:20:28',107569,'/lander-2'),
(246806,'2013-07-02 15:21:03',107570,'/lander-2'),
(246807,'2013-07-02 15:21:26',107569,'/products'),
(246808,'2013-07-02 15:22:43',107570,'/products'),
(246809,'2013-07-02 15:23:34',107571,'/home'),
(246810,'2013-07-02 15:24:33',107571,'/products'),
(246811,'2013-07-02 15:25:17',107572,'/lander-2'),
(246812,'2013-07-02 15:26:33',107573,'/home'),
(246813,'2013-07-02 15:26:39',107571,'/the-original-mr-fuzzy'),
(246814,'2013-07-02 15:27:00',107574,'/home'),
(246815,'2013-07-02 15:27:03',107570,'/the-original-mr-fuzzy'),
(246816,'2013-07-02 15:27:03',107575,'/lander-2'),
(246817,'2013-07-02 15:28:30',107576,'/lander-2'),
(246818,'2013-07-02 15:29:42',107572,'/products'),
(246819,'2013-07-02 15:31:02',107575,'/products'),
(246820,'2013-07-02 15:31:24',107572,'/the-original-mr-fuzzy'),
(246821,'2013-07-02 15:32:56',107575,'/the-original-mr-fuzzy'),
(246822,'2013-07-02 15:32:57',107577,'/lander-2'),
(246823,'2013-07-02 15:34:05',107578,'/lander-2'),
(246824,'2013-07-02 15:34:42',107577,'/products'),
(246825,'2013-07-02 15:36:13',107579,'/lander-2'),
(246826,'2013-07-02 15:37:23',107579,'/products'),
(246827,'2013-07-02 15:37:48',107580,'/lander-2'),
(246828,'2013-07-02 15:37:50',107579,'/the-forever-love-bear'),
(246829,'2013-07-02 15:38:53',107580,'/products'),
(246830,'2013-07-02 15:38:54',107577,'/the-original-mr-fuzzy'),
(246831,'2013-07-02 15:39:01',107578,'/products'),
(246832,'2013-07-02 15:39:58',107580,'/the-original-mr-fuzzy'),
(246833,'2013-07-02 15:40:48',107578,'/the-original-mr-fuzzy'),
(246834,'2013-07-02 15:43:26',107578,'/cart'),
(246835,'2013-07-02 15:46:16',107581,'/lander-2'),
(246836,'2013-07-02 15:56:36',107582,'/home'),
(246837,'2013-07-02 15:57:01',107583,'/lander-2'),
(246838,'2013-07-02 15:57:41',107583,'/products'),
(246839,'2013-07-02 16:00:09',107583,'/the-original-mr-fuzzy'),
(246840,'2013-07-02 16:00:58',107583,'/cart'),
(246841,'2013-07-02 16:02:11',107582,'/products'),
(246842,'2013-07-02 16:03:37',107584,'/lander-2'),
(246843,'2013-07-02 16:04:19',107585,'/lander-2'),
(246844,'2013-07-02 16:04:28',107584,'/products'),
(246845,'2013-07-02 16:05:01',107584,'/the-original-mr-fuzzy'),
(246846,'2013-07-02 16:06:02',107582,'/the-original-mr-fuzzy'),
(246847,'2013-07-02 16:08:04',107584,'/cart'),
(246848,'2013-07-02 16:08:14',107586,'/lander-2'),
(246849,'2013-07-02 16:08:41',107584,'/shipping'),
(246850,'2013-07-02 16:08:44',107587,'/lander-2'),
(246851,'2013-07-02 16:08:57',107588,'/lander-2'),
(246852,'2013-07-02 16:09:17',107589,'/lander-2'),
(246853,'2013-07-02 16:09:24',107590,'/lander-2'),
(246854,'2013-07-02 16:09:43',107585,'/products'),
(246855,'2013-07-02 16:10:38',107590,'/products'),
(246856,'2013-07-02 16:11:44',107591,'/lander-2'),
(246857,'2013-07-02 16:11:53',107584,'/billing-2'),
(246858,'2013-07-02 16:12:47',107589,'/products'),
(246859,'2013-07-02 16:13:38',107585,'/the-forever-love-bear'),
(246860,'2013-07-02 16:15:04',107585,'/cart'),
(246861,'2013-07-02 16:15:04',107590,'/the-original-mr-fuzzy'),
(246862,'2013-07-02 16:15:44',107592,'/lander-2'),
(246863,'2013-07-02 16:17:26',107584,'/thank-you-for-your-order'),
(246864,'2013-07-02 16:17:32',107593,'/lander-2'),
(246865,'2013-07-02 16:18:47',107594,'/lander-2'),
(246866,'2013-07-02 16:19:28',107595,'/home'),
(246867,'2013-07-02 16:19:43',107594,'/products'),
(246868,'2013-07-02 16:20:57',107593,'/products'),
(246869,'2013-07-02 16:21:06',107592,'/products'),
(246870,'2013-07-02 16:22:25',107592,'/the-original-mr-fuzzy'),
(246871,'2013-07-02 16:25:35',107596,'/home'),
(246872,'2013-07-02 16:27:39',107597,'/home'),
(246873,'2013-07-02 16:28:19',107598,'/lander-2'),
(246874,'2013-07-02 16:28:23',107596,'/products'),
(246875,'2013-07-02 16:29:29',107599,'/lander-2'),
(246876,'2013-07-02 16:30:12',107599,'/products'),
(246877,'2013-07-02 16:30:14',107598,'/products'),
(246878,'2013-07-02 16:31:02',107598,'/the-original-mr-fuzzy'),
(246879,'2013-07-02 16:32:43',107599,'/the-original-mr-fuzzy'),
(246880,'2013-07-02 16:33:08',107597,'/products'),
(246881,'2013-07-02 16:34:10',107599,'/cart'),
(246882,'2013-07-02 16:35:01',107597,'/the-forever-love-bear'),
(246883,'2013-07-02 16:36:15',107597,'/cart'),
(246884,'2013-07-02 16:36:32',107600,'/lander-2'),
(246885,'2013-07-02 16:37:21',107597,'/shipping'),
(246886,'2013-07-02 16:49:01',107601,'/lander-2'),
(246887,'2013-07-02 16:51:07',107602,'/lander-2'),
(246888,'2013-07-02 16:52:27',107602,'/products'),
(246889,'2013-07-02 16:53:32',107602,'/the-original-mr-fuzzy'),
(246890,'2013-07-02 16:53:53',107603,'/home'),
(246891,'2013-07-02 16:56:03',107603,'/products'),
(246892,'2013-07-02 17:04:01',107604,'/lander-2'),
(246893,'2013-07-02 17:07:07',107605,'/lander-2'),
(246894,'2013-07-02 17:07:20',107604,'/products'),
(246895,'2013-07-02 17:09:22',107604,'/the-original-mr-fuzzy'),
(246896,'2013-07-02 17:09:22',107606,'/lander-2'),
(246897,'2013-07-02 17:12:03',107605,'/products'),
(246898,'2013-07-02 17:12:45',107607,'/home'),
(246899,'2013-07-02 17:14:20',107605,'/the-original-mr-fuzzy'),
(246900,'2013-07-02 17:25:10',107608,'/lander-2'),
(246901,'2013-07-02 17:26:20',107609,'/lander-2'),
(246902,'2013-07-02 17:26:56',107610,'/home'),
(246903,'2013-07-02 17:27:08',107611,'/lander-2'),
(246904,'2013-07-02 17:27:34',107612,'/lander-2'),
(246905,'2013-07-02 17:29:25',107608,'/products'),
(246906,'2013-07-02 17:31:29',107609,'/products'),
(246907,'2013-07-02 17:31:29',107610,'/products'),
(246908,'2013-07-02 17:32:05',107610,'/the-original-mr-fuzzy'),
(246909,'2013-07-02 17:32:09',107609,'/the-original-mr-fuzzy'),
(246910,'2013-07-02 17:35:12',107610,'/cart'),
(246911,'2013-07-02 17:38:01',107613,'/lander-2'),
(246912,'2013-07-02 17:38:22',107614,'/home'),
(246913,'2013-07-02 17:39:48',107615,'/lander-2'),
(246914,'2013-07-02 17:40:18',107613,'/products'),
(246915,'2013-07-02 17:40:57',107616,'/lander-2'),
(246916,'2013-07-02 17:42:30',107617,'/lander-2'),
(246917,'2013-07-02 17:43:19',107614,'/products'),
(246918,'2013-07-02 17:43:34',107618,'/lander-2'),
(246919,'2013-07-02 17:44:05',107614,'/the-original-mr-fuzzy'),
(246920,'2013-07-02 17:44:43',107618,'/products'),
(246921,'2013-07-02 17:46:47',107618,'/the-original-mr-fuzzy'),
(246922,'2013-07-02 17:46:49',107617,'/products'),
(246923,'2013-07-02 17:47:37',107614,'/cart'),
(246924,'2013-07-02 17:48:38',107617,'/the-original-mr-fuzzy'),
(246925,'2013-07-02 17:50:53',107614,'/shipping'),
(246926,'2013-07-02 17:50:56',107619,'/home'),
(246927,'2013-07-02 17:52:11',107614,'/billing-2'),
(246928,'2013-07-02 17:52:45',107614,'/thank-you-for-your-order'),
(246929,'2013-07-02 17:56:44',107620,'/lander-2'),
(246930,'2013-07-02 17:57:31',107621,'/lander-2'),
(246931,'2013-07-02 17:58:40',107622,'/home'),
(246932,'2013-07-02 18:00:06',107623,'/home'),
(246933,'2013-07-02 18:00:52',107624,'/home'),
(246934,'2013-07-02 18:01:09',107625,'/lander-2'),
(246935,'2013-07-02 18:03:10',107623,'/products'),
(246936,'2013-07-02 18:04:25',107622,'/products'),
(246937,'2013-07-02 18:05:57',107626,'/lander-2'),
(246938,'2013-07-02 18:06:35',107625,'/products'),
(246939,'2013-07-02 18:07:49',107623,'/the-original-mr-fuzzy'),
(246940,'2013-07-02 18:08:26',107623,'/cart'),
(246941,'2013-07-02 18:08:45',107627,'/lander-2'),
(246942,'2013-07-02 18:10:08',107625,'/the-original-mr-fuzzy'),
(246943,'2013-07-02 18:10:11',107628,'/lander-2'),
(246944,'2013-07-02 18:10:26',107623,'/shipping'),
(246945,'2013-07-02 18:10:33',107629,'/lander-2'),
(246946,'2013-07-02 18:11:12',107630,'/lander-2'),
(246947,'2013-07-02 18:11:57',107627,'/products'),
(246948,'2013-07-02 18:12:50',107623,'/billing-2'),
(246949,'2013-07-02 18:14:08',107631,'/lander-2'),
(246950,'2013-07-02 18:14:47',107632,'/lander-2'),
(246951,'2013-07-02 18:15:30',107627,'/the-original-mr-fuzzy'),
(246952,'2013-07-02 18:15:43',107633,'/lander-2'),
(246953,'2013-07-02 18:18:03',107632,'/products'),
(246954,'2013-07-02 18:20:09',107634,'/lander-2'),
(246955,'2013-07-02 18:20:29',107632,'/the-original-mr-fuzzy'),
(246956,'2013-07-02 18:21:27',107635,'/home'),
(246957,'2013-07-02 18:21:28',107636,'/lander-2'),
(246958,'2013-07-02 18:24:05',107635,'/products'),
(246959,'2013-07-02 18:25:20',107635,'/the-original-mr-fuzzy'),
(246960,'2013-07-02 18:28:20',107635,'/cart'),
(246961,'2013-07-02 18:31:48',107635,'/shipping'),
(246962,'2013-07-02 18:33:46',107635,'/billing-2'),
(246963,'2013-07-02 18:35:05',107635,'/thank-you-for-your-order'),
(246964,'2013-07-02 18:40:45',107637,'/lander-2'),
(246965,'2013-07-02 18:43:10',107638,'/lander-2'),
(246966,'2013-07-02 18:45:43',107638,'/products'),
(246967,'2013-07-02 18:48:49',107638,'/the-original-mr-fuzzy'),
(246968,'2013-07-02 18:50:05',107639,'/lander-2'),
(246969,'2013-07-02 18:50:35',107638,'/cart'),
(246970,'2013-07-02 18:50:45',107639,'/products'),
(246971,'2013-07-02 18:51:36',107640,'/lander-2'),
(246972,'2013-07-02 18:54:22',107638,'/shipping'),
(246973,'2013-07-02 18:55:03',107640,'/products'),
(246974,'2013-07-02 19:00:19',107641,'/home'),
(246975,'2013-07-02 19:25:19',107642,'/lander-2'),
(246976,'2013-07-02 19:32:10',107643,'/home'),
(246977,'2013-07-02 19:32:42',107644,'/lander-2'),
(246978,'2013-07-02 19:32:44',107645,'/lander-2'),
(246979,'2013-07-02 19:36:13',107643,'/products'),
(246980,'2013-07-02 19:38:52',107643,'/the-original-mr-fuzzy'),
(246981,'2013-07-02 19:40:25',107646,'/lander-2'),
(246982,'2013-07-02 19:43:25',107646,'/products'),
(246983,'2013-07-02 19:47:10',107646,'/the-original-mr-fuzzy'),
(246984,'2013-07-02 19:58:06',107647,'/home'),
(246985,'2013-07-02 19:58:37',107648,'/lander-2'),
(246986,'2013-07-02 19:59:16',107649,'/lander-2'),
(246987,'2013-07-02 20:02:12',107648,'/products'),
(246988,'2013-07-02 20:02:32',107649,'/products'),
(246989,'2013-07-02 20:03:55',107648,'/the-original-mr-fuzzy'),
(246990,'2013-07-02 20:04:01',107649,'/the-original-mr-fuzzy'),
(246991,'2013-07-02 20:07:08',107649,'/cart'),
(246992,'2013-07-02 20:08:09',107649,'/shipping'),
(246993,'2013-07-02 20:10:07',107650,'/lander-2'),
(246994,'2013-07-02 20:10:24',107649,'/billing-2'),
(246995,'2013-07-02 20:11:43',107651,'/home'),
(246996,'2013-07-02 20:11:47',107652,'/lander-2'),
(246997,'2013-07-02 20:12:03',107653,'/lander-2'),
(246998,'2013-07-02 20:12:35',107654,'/home'),
(246999,'2013-07-02 20:13:48',107654,'/products'),
(247000,'2013-07-02 20:16:01',107655,'/lander-2'),
(247001,'2013-07-02 20:16:34',107656,'/lander-2'),
(247002,'2013-07-02 20:16:52',107651,'/products'),
(247003,'2013-07-02 20:16:54',107654,'/the-original-mr-fuzzy'),
(247004,'2013-07-02 20:17:32',107652,'/products'),
(247005,'2013-07-02 20:18:32',107652,'/the-forever-love-bear'),
(247006,'2013-07-02 20:18:53',107651,'/the-original-mr-fuzzy'),
(247007,'2013-07-02 20:20:03',107656,'/products'),
(247008,'2013-07-02 20:21:04',107652,'/cart'),
(247009,'2013-07-02 20:21:32',107655,'/products'),
(247010,'2013-07-02 20:23:46',107657,'/lander-2'),
(247011,'2013-07-02 20:24:20',107658,'/lander-2'),
(247012,'2013-07-02 20:24:55',107655,'/the-original-mr-fuzzy'),
(247013,'2013-07-02 20:25:24',107659,'/lander-2'),
(247014,'2013-07-02 20:27:50',107655,'/cart'),
(247015,'2013-07-02 20:28:26',107655,'/shipping'),
(247016,'2013-07-02 20:28:30',107660,'/lander-2'),
(247017,'2013-07-02 20:28:57',107658,'/products'),
(247018,'2013-07-02 20:29:45',107660,'/products'),
(247019,'2013-07-02 20:30:32',107655,'/billing-2'),
(247020,'2013-07-02 20:32:44',107660,'/the-original-mr-fuzzy'),
(247021,'2013-07-02 20:34:48',107655,'/thank-you-for-your-order'),
(247022,'2013-07-02 20:37:40',107661,'/lander-2'),
(247023,'2013-07-02 20:40:44',107661,'/products'),
(247024,'2013-07-02 20:44:33',107662,'/lander-2'),
(247025,'2013-07-02 20:45:13',107661,'/the-original-mr-fuzzy'),
(247026,'2013-07-02 20:48:09',107661,'/cart'),
(247027,'2013-07-02 20:52:05',107663,'/lander-2'),
(247028,'2013-07-02 20:52:12',107664,'/home'),
(247029,'2013-07-02 20:55:10',107663,'/products'),
(247030,'2013-07-02 20:59:34',107663,'/the-forever-love-bear'),
(247031,'2013-07-02 21:01:26',107663,'/cart'),
(247032,'2013-07-02 21:04:36',107663,'/shipping'),
(247033,'2013-07-02 21:05:02',107665,'/lander-2'),
(247034,'2013-07-02 21:05:06',107663,'/billing-2'),
(247035,'2013-07-02 21:09:14',107666,'/home'),
(247036,'2013-07-02 21:10:08',107667,'/lander-2'),
(247037,'2013-07-02 21:11:55',107666,'/products'),
(247038,'2013-07-02 21:14:48',107667,'/products'),
(247039,'2013-07-02 21:15:46',107666,'/the-original-mr-fuzzy'),
(247040,'2013-07-02 21:16:12',107667,'/the-original-mr-fuzzy'),
(247041,'2013-07-02 21:19:30',107666,'/cart'),
(247042,'2013-07-02 21:22:27',107666,'/shipping'),
(247043,'2013-07-02 21:23:03',107668,'/lander-2'),
(247044,'2013-07-02 21:24:49',107668,'/products'),
(247045,'2013-07-02 21:28:51',107668,'/the-original-mr-fuzzy'),
(247046,'2013-07-02 21:30:15',107669,'/lander-2'),
(247047,'2013-07-02 21:30:32',107668,'/cart'),
(247048,'2013-07-02 21:38:11',107670,'/lander-2'),
(247049,'2013-07-02 21:43:09',107671,'/lander-2'),
(247050,'2013-07-02 21:43:23',107672,'/lander-2'),
(247051,'2013-07-02 21:48:05',107671,'/products'),
(247052,'2013-07-02 21:50:17',107673,'/lander-2'),
(247053,'2013-07-02 21:51:04',107674,'/lander-2'),
(247054,'2013-07-02 21:51:48',107674,'/products'),
(247055,'2013-07-02 21:52:15',107673,'/products'),
(247056,'2013-07-02 21:52:40',107675,'/home'),
(247057,'2013-07-02 21:54:42',107673,'/the-original-mr-fuzzy'),
(247058,'2013-07-02 21:55:35',107675,'/products'),
(247059,'2013-07-02 21:56:08',107674,'/the-original-mr-fuzzy'),
(247060,'2013-07-02 21:56:26',107675,'/the-forever-love-bear'),
(247061,'2013-07-02 21:56:52',107675,'/cart'),
(247062,'2013-07-02 21:57:46',107676,'/lander-2'),
(247063,'2013-07-02 22:00:43',107677,'/lander-2'),
(247064,'2013-07-02 22:02:29',107677,'/products'),
(247065,'2013-07-02 22:06:41',107677,'/the-original-mr-fuzzy'),
(247066,'2013-07-02 22:10:39',107678,'/lander-2'),
(247067,'2013-07-02 22:14:05',107679,'/lander-2'),
(247068,'2013-07-02 22:14:12',107680,'/lander-2'),
(247069,'2013-07-02 22:15:08',107679,'/products'),
(247070,'2013-07-02 22:15:41',107679,'/the-forever-love-bear'),
(247071,'2013-07-02 22:15:41',107681,'/lander-2'),
(247072,'2013-07-02 22:15:56',107682,'/lander-2'),
(247073,'2013-07-02 22:18:30',107682,'/products'),
(247074,'2013-07-02 22:19:09',107682,'/the-original-mr-fuzzy'),
(247075,'2013-07-02 22:19:44',107679,'/cart'),
(247076,'2013-07-02 22:19:47',107680,'/products'),
(247077,'2013-07-02 22:20:20',107683,'/lander-2'),
(247078,'2013-07-02 22:21:06',107679,'/shipping'),
(247079,'2013-07-02 22:22:47',107679,'/billing-2'),
(247080,'2013-07-02 22:22:57',107680,'/the-forever-love-bear'),
(247081,'2013-07-02 22:24:01',107679,'/thank-you-for-your-order'),
(247082,'2013-07-02 22:24:37',107683,'/products'),
(247083,'2013-07-02 22:26:52',107680,'/cart'),
(247084,'2013-07-02 22:26:56',107683,'/the-original-mr-fuzzy'),
(247085,'2013-07-02 22:27:27',107684,'/lander-2'),
(247086,'2013-07-02 22:29:52',107684,'/products'),
(247087,'2013-07-02 22:30:17',107683,'/cart'),
(247088,'2013-07-02 22:30:26',107684,'/the-original-mr-fuzzy'),
(247089,'2013-07-02 22:32:05',107685,'/lander-2'),
(247090,'2013-07-02 22:33:39',107685,'/products'),
(247091,'2013-07-02 22:38:05',107685,'/the-original-mr-fuzzy'),
(247092,'2013-07-02 22:53:21',107686,'/lander-2'),
(247093,'2013-07-02 22:55:46',107686,'/products'),
(247094,'2013-07-02 22:58:22',107686,'/the-original-mr-fuzzy'),
(247095,'2013-07-02 22:59:47',107687,'/lander-2'),
(247096,'2013-07-02 23:01:36',107688,'/lander-2'),
(247097,'2013-07-02 23:01:49',107687,'/products'),
(247098,'2013-07-02 23:05:01',107689,'/lander-2'),
(247099,'2013-07-02 23:06:15',107688,'/products'),
(247100,'2013-07-02 23:06:41',107689,'/products'),
(247101,'2013-07-02 23:07:58',107690,'/lander-2'),
(247102,'2013-07-02 23:10:33',107689,'/the-original-mr-fuzzy'),
(247103,'2013-07-02 23:11:12',107691,'/home'),
(247104,'2013-07-02 23:13:43',107690,'/products'),
(247105,'2013-07-02 23:16:09',107690,'/the-original-mr-fuzzy'),
(247106,'2013-07-02 23:22:29',107692,'/home'),
(247107,'2013-07-02 23:22:54',107692,'/products'),
(247108,'2013-07-02 23:23:13',107692,'/the-original-mr-fuzzy'),
(247109,'2013-07-02 23:23:47',107693,'/lander-2'),
(247110,'2013-07-02 23:24:10',107692,'/cart'),
(247111,'2013-07-02 23:24:46',107694,'/home'),
(247112,'2013-07-02 23:25:25',107692,'/shipping'),
(247113,'2013-07-02 23:26:11',107692,'/billing-2'),
(247114,'2013-07-02 23:27:38',107695,'/lander-2'),
(247115,'2013-07-02 23:28:00',107695,'/products'),
(247116,'2013-07-02 23:29:27',107692,'/thank-you-for-your-order'),
(247117,'2013-07-02 23:29:48',107694,'/products'),
(247118,'2013-07-02 23:30:52',107695,'/the-original-mr-fuzzy'),
(247119,'2013-07-02 23:32:28',107695,'/cart'),
(247120,'2013-07-02 23:33:11',107696,'/lander-2'),
(247121,'2013-07-02 23:34:14',107695,'/shipping'),
(247122,'2013-07-02 23:35:31',107696,'/products'),
(247123,'2013-07-02 23:35:37',107695,'/billing-2'),
(247124,'2013-07-02 23:35:40',107697,'/lander-2'),
(247125,'2013-07-02 23:37:13',107695,'/thank-you-for-your-order'),
(247126,'2013-07-02 23:39:50',107696,'/the-original-mr-fuzzy'),
(247127,'2013-07-02 23:45:05',107698,'/lander-2'),
(247128,'2013-07-02 23:45:09',107699,'/lander-2'),
(247129,'2013-07-02 23:45:35',107700,'/lander-2'),
(247130,'2013-07-02 23:47:40',107700,'/products'),
(247131,'2013-07-02 23:49:25',107700,'/the-original-mr-fuzzy'),
(247132,'2013-07-02 23:50:37',107698,'/products'),
(247133,'2013-07-02 23:54:29',107698,'/the-original-mr-fuzzy'),
(247134,'2013-07-02 23:56:11',107701,'/lander-2'),
(247135,'2013-07-02 23:58:01',107701,'/products'),
(247136,'2013-07-02 23:59:17',107701,'/the-original-mr-fuzzy'),
(247137,'2013-07-03 00:01:35',107702,'/lander-2'),
(247138,'2013-07-03 00:05:50',107703,'/lander-2'),
(247139,'2013-07-03 00:06:21',107704,'/lander-2'),
(247140,'2013-07-03 00:07:24',107703,'/products'),
(247141,'2013-07-03 00:11:23',107704,'/products'),
(247142,'2013-07-03 00:12:16',107704,'/the-original-mr-fuzzy'),
(247143,'2013-07-03 00:13:41',107705,'/home'),
(247144,'2013-07-03 00:14:39',107705,'/products'),
(247145,'2013-07-03 00:14:51',107706,'/lander-2'),
(247146,'2013-07-03 00:14:59',107705,'/the-original-mr-fuzzy'),
(247147,'2013-07-03 00:17:22',107707,'/lander-2'),
(247148,'2013-07-03 00:22:31',107707,'/products'),
(247149,'2013-07-03 00:24:45',107708,'/lander-2'),
(247150,'2013-07-03 00:25:43',107707,'/the-original-mr-fuzzy'),
(247151,'2013-07-03 00:26:00',107709,'/lander-2'),
(247152,'2013-07-03 00:26:45',107707,'/cart'),
(247153,'2013-07-03 00:27:56',107707,'/shipping'),
(247154,'2013-07-03 00:28:50',107708,'/products'),
(247155,'2013-07-03 00:30:20',107708,'/the-original-mr-fuzzy'),
(247156,'2013-07-03 00:35:50',107710,'/home'),
(247157,'2013-07-03 00:38:35',107711,'/home'),
(247158,'2013-07-03 00:38:39',107712,'/home'),
(247159,'2013-07-03 00:39:56',107713,'/lander-2'),
(247160,'2013-07-03 00:41:58',107714,'/lander-2'),
(247161,'2013-07-03 00:42:21',107712,'/products'),
(247162,'2013-07-03 00:44:07',107714,'/products'),
(247163,'2013-07-03 00:44:23',107712,'/the-original-mr-fuzzy'),
(247164,'2013-07-03 00:45:08',107714,'/the-original-mr-fuzzy'),
(247165,'2013-07-03 00:46:43',107715,'/lander-2'),
(247166,'2013-07-03 00:48:01',107712,'/cart'),
(247167,'2013-07-03 00:48:48',107714,'/cart'),
(247168,'2013-07-03 00:49:21',107716,'/lander-2'),
(247169,'2013-07-03 00:51:40',107715,'/products'),
(247170,'2013-07-03 00:52:40',107714,'/shipping'),
(247171,'2013-07-03 00:54:49',107715,'/the-original-mr-fuzzy'),
(247172,'2013-07-03 00:58:14',107715,'/cart'),
(247173,'2013-07-03 00:59:21',107715,'/shipping'),
(247174,'2013-07-03 01:00:43',107715,'/billing-2'),
(247175,'2013-07-03 01:03:34',107715,'/thank-you-for-your-order'),
(247176,'2013-07-03 01:15:05',107717,'/lander-2'),
(247177,'2013-07-03 01:16:12',107718,'/home'),
(247178,'2013-07-03 01:45:33',107719,'/lander-2'),
(247179,'2013-07-03 01:49:19',107719,'/products'),
(247180,'2013-07-03 01:51:41',107720,'/lander-2'),
(247181,'2013-07-03 01:52:01',107721,'/lander-2'),
(247182,'2013-07-03 01:52:56',107719,'/the-original-mr-fuzzy'),
(247183,'2013-07-03 01:52:58',107721,'/products'),
(247184,'2013-07-03 01:53:51',107722,'/lander-2'),
(247185,'2013-07-03 01:55:18',107722,'/products'),
(247186,'2013-07-03 02:00:26',107723,'/lander-2'),
(247187,'2013-07-03 02:07:41',107724,'/home'),
(247188,'2013-07-03 02:25:40',107725,'/lander-2'),
(247189,'2013-07-03 02:26:14',107726,'/lander-2'),
(247190,'2013-07-03 02:30:45',107727,'/lander-2'),
(247191,'2013-07-03 02:45:47',107728,'/lander-2'),
(247192,'2013-07-03 02:50:01',107728,'/products'),
(247193,'2013-07-03 02:52:58',107729,'/lander-2'),
(247194,'2013-07-03 02:53:57',107728,'/the-original-mr-fuzzy'),
(247195,'2013-07-03 03:22:35',107730,'/lander-2'),
(247196,'2013-07-03 03:50:54',107731,'/lander-2'),
(247197,'2013-07-03 03:58:45',107732,'/lander-2'),
(247198,'2013-07-03 03:58:48',107733,'/lander-2'),
(247199,'2013-07-03 04:01:07',107734,'/lander-2'),
(247200,'2013-07-03 04:01:14',107735,'/lander-2'),
(247201,'2013-07-03 04:01:26',107736,'/lander-2'),
(247202,'2013-07-03 04:01:37',107732,'/products'),
(247203,'2013-07-03 04:02:07',107737,'/lander-2'),
(247204,'2013-07-03 04:02:59',107736,'/products'),
(247205,'2013-07-03 04:03:55',107736,'/the-original-mr-fuzzy'),
(247206,'2013-07-03 04:04:06',107733,'/products'),
(247207,'2013-07-03 04:04:50',107735,'/products'),
(247208,'2013-07-03 04:05:49',107732,'/the-original-mr-fuzzy'),
(247209,'2013-07-03 04:05:53',107736,'/cart'),
(247210,'2013-07-03 04:06:00',107737,'/products'),
(247211,'2013-07-03 04:06:42',107736,'/shipping'),
(247212,'2013-07-03 04:08:36',107738,'/lander-2'),
(247213,'2013-07-03 04:09:04',107736,'/billing-2'),
(247214,'2013-07-03 04:09:04',107738,'/products'),
(247215,'2013-07-03 04:09:22',107735,'/the-original-mr-fuzzy'),
(247216,'2013-07-03 04:10:07',107737,'/the-original-mr-fuzzy'),
(247217,'2013-07-03 04:12:48',107736,'/thank-you-for-your-order'),
(247218,'2013-07-03 04:12:57',107737,'/cart'),
(247219,'2013-07-03 04:13:21',107737,'/shipping'),
(247220,'2013-07-03 04:13:21',107738,'/the-forever-love-bear'),
(247221,'2013-07-03 04:14:52',107737,'/billing-2'),
(247222,'2013-07-03 04:47:37',107739,'/lander-2'),
(247223,'2013-07-03 04:47:48',107740,'/lander-2'),
(247224,'2013-07-03 05:01:19',107741,'/lander-2'),
(247225,'2013-07-03 05:09:41',107742,'/lander-2'),
(247226,'2013-07-03 05:29:53',107743,'/lander-2'),
(247227,'2013-07-03 05:41:52',107744,'/lander-2'),
(247228,'2013-07-03 06:02:32',107745,'/lander-2'),
(247229,'2013-07-03 06:03:40',107745,'/products'),
(247230,'2013-07-03 06:07:31',107746,'/lander-2'),
(247231,'2013-07-03 06:08:03',107745,'/the-original-mr-fuzzy'),
(247232,'2013-07-03 06:10:33',107746,'/products'),
(247233,'2013-07-03 06:12:43',107747,'/home'),
(247234,'2013-07-03 06:13:37',107748,'/lander-2'),
(247235,'2013-07-03 06:14:02',107747,'/products'),
(247236,'2013-07-03 06:14:59',107746,'/the-original-mr-fuzzy'),
(247237,'2013-07-03 06:15:32',107746,'/cart'),
(247238,'2013-07-03 06:18:21',107747,'/the-original-mr-fuzzy'),
(247239,'2013-07-03 06:18:42',107748,'/products'),
(247240,'2013-07-03 06:20:21',107749,'/lander-2'),
(247241,'2013-07-03 06:25:11',107749,'/products'),
(247242,'2013-07-03 06:28:47',107749,'/the-original-mr-fuzzy'),
(247243,'2013-07-03 06:29:55',107749,'/cart'),
(247244,'2013-07-03 06:31:56',107750,'/lander-2'),
(247245,'2013-07-03 06:32:41',107749,'/shipping'),
(247246,'2013-07-03 06:35:46',107749,'/billing-2'),
(247247,'2013-07-03 06:37:35',107750,'/products'),
(247248,'2013-07-03 06:38:00',107750,'/the-original-mr-fuzzy'),
(247249,'2013-07-03 06:40:04',107749,'/thank-you-for-your-order'),
(247250,'2013-07-03 06:52:22',107751,'/lander-2'),
(247251,'2013-07-03 07:01:21',107752,'/lander-2'),
(247252,'2013-07-03 07:06:49',107752,'/products'),
(247253,'2013-07-03 07:10:32',107753,'/lander-2'),
(247254,'2013-07-03 07:11:04',107752,'/the-original-mr-fuzzy'),
(247255,'2013-07-03 07:11:21',107754,'/home'),
(247256,'2013-07-03 07:11:26',107755,'/lander-2'),
(247257,'2013-07-03 07:14:42',107752,'/cart'),
(247258,'2013-07-03 07:16:03',107754,'/products'),
(247259,'2013-07-03 07:16:16',107752,'/shipping'),
(247260,'2013-07-03 07:18:05',107752,'/billing-2'),
(247261,'2013-07-03 07:18:07',107754,'/the-original-mr-fuzzy'),
(247262,'2013-07-03 07:22:39',107752,'/thank-you-for-your-order'),
(247263,'2013-07-03 07:26:16',107756,'/home'),
(247264,'2013-07-03 07:28:51',107756,'/products'),
(247265,'2013-07-03 07:30:38',107756,'/the-original-mr-fuzzy'),
(247266,'2013-07-03 07:32:42',107757,'/lander-2'),
(247267,'2013-07-03 07:34:01',107756,'/cart'),
(247268,'2013-07-03 07:36:48',107756,'/shipping'),
(247269,'2013-07-03 07:41:52',107758,'/home'),
(247270,'2013-07-03 07:43:01',107759,'/lander-2'),
(247271,'2013-07-03 07:45:49',107760,'/home'),
(247272,'2013-07-03 07:48:34',107759,'/products'),
(247273,'2013-07-03 07:49:13',107760,'/products'),
(247274,'2013-07-03 07:51:00',107759,'/the-forever-love-bear'),
(247275,'2013-07-03 07:51:22',107760,'/the-forever-love-bear'),
(247276,'2013-07-03 07:52:57',107759,'/cart'),
(247277,'2013-07-03 07:54:40',107759,'/shipping'),
(247278,'2013-07-03 07:57:05',107759,'/billing-2'),
(247279,'2013-07-03 08:00:06',107761,'/lander-2'),
(247280,'2013-07-03 08:01:13',107759,'/thank-you-for-your-order'),
(247281,'2013-07-03 08:02:21',107762,'/lander-2'),
(247282,'2013-07-03 08:05:49',107763,'/lander-2'),
(247283,'2013-07-03 08:07:04',107762,'/products'),
(247284,'2013-07-03 08:10:16',107762,'/the-forever-love-bear'),
(247285,'2013-07-03 08:10:19',107763,'/products'),
(247286,'2013-07-03 08:14:39',107764,'/lander-2'),
(247287,'2013-07-03 08:18:54',107765,'/lander-2'),
(247288,'2013-07-03 08:25:00',107766,'/home'),
(247289,'2013-07-03 08:30:35',107766,'/products'),
(247290,'2013-07-03 08:30:55',107767,'/lander-2'),
(247291,'2013-07-03 08:31:03',107766,'/the-original-mr-fuzzy'),
(247292,'2013-07-03 08:32:25',107767,'/products'),
(247293,'2013-07-03 08:33:45',107767,'/the-original-mr-fuzzy'),
(247294,'2013-07-03 08:36:33',107767,'/cart'),
(247295,'2013-07-03 08:36:38',107768,'/lander-2'),
(247296,'2013-07-03 08:37:24',107769,'/lander-2'),
(247297,'2013-07-03 08:40:01',107767,'/shipping'),
(247298,'2013-07-03 08:41:33',107768,'/products'),
(247299,'2013-07-03 08:41:37',107770,'/home'),
(247300,'2013-07-03 08:42:08',107770,'/products'),
(247301,'2013-07-03 08:42:09',107768,'/the-original-mr-fuzzy'),
(247302,'2013-07-03 08:45:19',107770,'/the-original-mr-fuzzy'),
(247303,'2013-07-03 08:45:47',107770,'/cart'),
(247304,'2013-07-03 08:45:49',107771,'/lander-2'),
(247305,'2013-07-03 08:46:55',107770,'/shipping'),
(247306,'2013-07-03 08:47:21',107770,'/billing-2'),
(247307,'2013-07-03 08:48:35',107770,'/thank-you-for-your-order'),
(247308,'2013-07-03 08:48:49',107771,'/products'),
(247309,'2013-07-03 08:49:23',107771,'/the-original-mr-fuzzy'),
(247310,'2013-07-03 08:50:12',107771,'/cart'),
(247311,'2013-07-03 08:52:18',107771,'/shipping'),
(247312,'2013-07-03 08:52:45',107771,'/billing-2'),
(247313,'2013-07-03 08:56:44',107772,'/lander-2'),
(247314,'2013-07-03 08:58:41',107773,'/lander-2'),
(247315,'2013-07-03 09:00:37',107774,'/lander-2'),
(247316,'2013-07-03 09:05:57',107775,'/lander-2'),
(247317,'2013-07-03 09:06:46',107776,'/lander-2'),
(247318,'2013-07-03 09:08:25',107777,'/home'),
(247319,'2013-07-03 09:09:12',107776,'/products'),
(247320,'2013-07-03 09:11:00',107775,'/products'),
(247321,'2013-07-03 09:13:24',107778,'/home'),
(247322,'2013-07-03 09:14:26',107778,'/products'),
(247323,'2013-07-03 09:15:56',107779,'/lander-2'),
(247324,'2013-07-03 09:15:58',107780,'/home'),
(247325,'2013-07-03 09:16:11',107781,'/lander-2'),
(247326,'2013-07-03 09:16:20',107778,'/the-original-mr-fuzzy'),
(247327,'2013-07-03 09:18:33',107780,'/products'),
(247328,'2013-07-03 09:18:36',107778,'/cart'),
(247329,'2013-07-03 09:19:03',107782,'/home'),
(247330,'2013-07-03 09:21:18',107779,'/products'),
(247331,'2013-07-03 09:22:35',107783,'/home'),
(247332,'2013-07-03 09:23:53',107782,'/products'),
(247333,'2013-07-03 09:31:54',107784,'/home'),
(247334,'2013-07-03 09:33:56',107785,'/lander-2'),
(247335,'2013-07-03 09:36:24',107786,'/lander-2'),
(247336,'2013-07-03 09:37:14',107787,'/lander-2'),
(247337,'2013-07-03 09:37:42',107787,'/products'),
(247338,'2013-07-03 09:37:46',107788,'/lander-2'),
(247339,'2013-07-03 09:38:24',107789,'/lander-2'),
(247340,'2013-07-03 09:40:49',107787,'/the-original-mr-fuzzy'),
(247341,'2013-07-03 09:49:16',107790,'/lander-2'),
(247342,'2013-07-03 09:49:47',107791,'/lander-2'),
(247343,'2013-07-03 09:57:07',107792,'/lander-2'),
(247344,'2013-07-03 09:59:24',107792,'/products'),
(247345,'2013-07-03 10:00:11',107792,'/the-original-mr-fuzzy'),
(247346,'2013-07-03 10:11:33',107793,'/lander-2'),
(247347,'2013-07-03 10:13:16',107794,'/lander-2'),
(247348,'2013-07-03 10:13:57',107794,'/products'),
(247349,'2013-07-03 10:14:43',107795,'/lander-2'),
(247350,'2013-07-03 10:14:59',107793,'/products'),
(247351,'2013-07-03 10:18:07',107793,'/the-original-mr-fuzzy'),
(247352,'2013-07-03 10:18:14',107794,'/the-original-mr-fuzzy'),
(247353,'2013-07-03 10:19:15',107793,'/cart'),
(247354,'2013-07-03 10:19:26',107796,'/lander-2'),
(247355,'2013-07-03 10:24:08',107796,'/products'),
(247356,'2013-07-03 10:27:03',107796,'/the-original-mr-fuzzy'),
(247357,'2013-07-03 10:29:10',107796,'/cart'),
(247358,'2013-07-03 10:29:13',107797,'/lander-2'),
(247359,'2013-07-03 10:30:15',107797,'/products'),
(247360,'2013-07-03 10:30:21',107798,'/lander-2'),
(247361,'2013-07-03 10:30:26',107799,'/lander-2'),
(247362,'2013-07-03 10:32:07',107799,'/products'),
(247363,'2013-07-03 10:32:19',107796,'/shipping'),
(247364,'2013-07-03 10:32:22',107800,'/lander-2'),
(247365,'2013-07-03 10:32:54',107796,'/billing-2'),
(247366,'2013-07-03 10:33:34',107799,'/the-original-mr-fuzzy'),
(247367,'2013-07-03 10:34:05',107801,'/home'),
(247368,'2013-07-03 10:38:07',107800,'/products'),
(247369,'2013-07-03 10:39:00',107801,'/products'),
(247370,'2013-07-03 10:40:48',107800,'/the-original-mr-fuzzy'),
(247371,'2013-07-03 10:42:50',107802,'/home'),
(247372,'2013-07-03 10:44:40',107803,'/lander-2'),
(247373,'2013-07-03 10:44:41',107804,'/home'),
(247374,'2013-07-03 10:47:23',107805,'/home'),
(247375,'2013-07-03 10:48:48',107806,'/home'),
(247376,'2013-07-03 10:49:13',107803,'/products'),
(247377,'2013-07-03 10:49:50',107806,'/products'),
(247378,'2013-07-03 10:50:17',107806,'/the-forever-love-bear'),
(247379,'2013-07-03 10:50:38',107805,'/products'),
(247380,'2013-07-03 10:51:46',107806,'/cart'),
(247381,'2013-07-03 10:52:02',107807,'/lander-2'),
(247382,'2013-07-03 10:53:45',107806,'/shipping'),
(247383,'2013-07-03 10:55:01',107806,'/billing-2'),
(247384,'2013-07-03 10:55:02',107805,'/the-original-mr-fuzzy'),
(247385,'2013-07-03 10:56:17',107808,'/home'),
(247386,'2013-07-03 10:57:04',107809,'/lander-2'),
(247387,'2013-07-03 10:57:26',107807,'/products'),
(247388,'2013-07-03 10:57:54',107810,'/lander-2'),
(247389,'2013-07-03 10:58:09',107805,'/cart'),
(247390,'2013-07-03 10:58:13',107811,'/lander-2'),
(247391,'2013-07-03 10:58:38',107806,'/thank-you-for-your-order'),
(247392,'2013-07-03 10:59:15',107809,'/products'),
(247393,'2013-07-03 11:02:38',107812,'/lander-2'),
(247394,'2013-07-03 11:02:56',107811,'/products'),
(247395,'2013-07-03 11:03:31',107813,'/lander-2'),
(247396,'2013-07-03 11:05:00',107811,'/the-original-mr-fuzzy'),
(247397,'2013-07-03 11:06:18',107814,'/home'),
(247398,'2013-07-03 11:08:17',107815,'/lander-2'),
(247399,'2013-07-03 11:08:53',107816,'/lander-2'),
(247400,'2013-07-03 11:09:57',107814,'/products'),
(247401,'2013-07-03 11:10:38',107817,'/lander-2'),
(247402,'2013-07-03 11:11:28',107815,'/products'),
(247403,'2013-07-03 11:13:00',107818,'/lander-2'),
(247404,'2013-07-03 11:13:09',107815,'/the-original-mr-fuzzy'),
(247405,'2013-07-03 11:14:10',107818,'/products'),
(247406,'2013-07-03 11:14:13',107814,'/the-original-mr-fuzzy'),
(247407,'2013-07-03 11:14:39',107816,'/products'),
(247408,'2013-07-03 11:15:30',107819,'/lander-2'),
(247409,'2013-07-03 11:17:55',107820,'/lander-2'),
(247410,'2013-07-03 11:18:21',107818,'/the-forever-love-bear'),
(247411,'2013-07-03 11:19:42',107818,'/cart'),
(247412,'2013-07-03 11:20:00',107821,'/lander-2'),
(247413,'2013-07-03 11:20:34',107822,'/lander-2'),
(247414,'2013-07-03 11:21:09',107823,'/lander-2'),
(247415,'2013-07-03 11:21:37',107822,'/products'),
(247416,'2013-07-03 11:21:39',107824,'/home'),
(247417,'2013-07-03 11:21:46',107820,'/products'),
(247418,'2013-07-03 11:23:06',107821,'/products'),
(247419,'2013-07-03 11:23:26',107818,'/shipping'),
(247420,'2013-07-03 11:24:45',107818,'/billing-2'),
(247421,'2013-07-03 11:24:57',107825,'/lander-2'),
(247422,'2013-07-03 11:25:28',107821,'/the-original-mr-fuzzy'),
(247423,'2013-07-03 11:25:50',107824,'/products'),
(247424,'2013-07-03 11:25:53',107826,'/lander-2'),
(247425,'2013-07-03 11:29:00',107826,'/products'),
(247426,'2013-07-03 11:30:40',107827,'/home'),
(247427,'2013-07-03 11:33:22',107828,'/lander-2'),
(247428,'2013-07-03 11:34:10',107829,'/lander-2'),
(247429,'2013-07-03 11:35:23',107830,'/lander-2'),
(247430,'2013-07-03 11:39:31',107831,'/lander-2'),
(247431,'2013-07-03 11:41:00',107830,'/products'),
(247432,'2013-07-03 11:43:49',107832,'/home'),
(247433,'2013-07-03 11:44:03',107833,'/lander-2'),
(247434,'2013-07-03 11:44:28',107830,'/the-original-mr-fuzzy'),
(247435,'2013-07-03 11:44:47',107834,'/lander-2'),
(247436,'2013-07-03 11:45:14',107833,'/products'),
(247437,'2013-07-03 11:46:21',107833,'/the-original-mr-fuzzy'),
(247438,'2013-07-03 11:49:36',107835,'/lander-2'),
(247439,'2013-07-03 11:50:11',107835,'/products'),
(247440,'2013-07-03 11:50:53',107836,'/lander-2'),
(247441,'2013-07-03 11:51:32',107836,'/products'),
(247442,'2013-07-03 11:53:36',107836,'/the-original-mr-fuzzy'),
(247443,'2013-07-03 11:53:58',107835,'/the-original-mr-fuzzy'),
(247444,'2013-07-03 11:54:42',107836,'/cart'),
(247445,'2013-07-03 11:55:48',107835,'/cart'),
(247446,'2013-07-03 11:57:24',107835,'/shipping'),
(247447,'2013-07-03 11:57:34',107837,'/lander-2'),
(247448,'2013-07-03 11:58:20',107836,'/shipping'),
(247449,'2013-07-03 11:58:47',107838,'/lander-2'),
(247450,'2013-07-03 11:58:50',107839,'/lander-2'),
(247451,'2013-07-03 11:59:51',107835,'/billing-2'),
(247452,'2013-07-03 12:02:40',107838,'/products'),
(247453,'2013-07-03 12:03:18',107835,'/thank-you-for-your-order'),
(247454,'2013-07-03 12:03:49',107840,'/home'),
(247455,'2013-07-03 12:05:26',107841,'/lander-2'),
(247456,'2013-07-03 12:05:48',107838,'/the-original-mr-fuzzy'),
(247457,'2013-07-03 12:06:29',107842,'/lander-2'),
(247458,'2013-07-03 12:08:16',107842,'/products'),
(247459,'2013-07-03 12:08:24',107843,'/home'),
(247460,'2013-07-03 12:08:40',107842,'/the-forever-love-bear'),
(247461,'2013-07-03 12:08:59',107838,'/cart'),
(247462,'2013-07-03 12:09:55',107842,'/cart'),
(247463,'2013-07-03 12:11:18',107838,'/shipping'),
(247464,'2013-07-03 12:12:14',107844,'/lander-2'),
(247465,'2013-07-03 12:12:47',107845,'/lander-2'),
(247466,'2013-07-03 12:13:50',107842,'/shipping'),
(247467,'2013-07-03 12:15:56',107842,'/billing-2'),
(247468,'2013-07-03 12:16:28',107844,'/products'),
(247469,'2013-07-03 12:16:31',107842,'/thank-you-for-your-order'),
(247470,'2013-07-03 12:17:36',107845,'/products'),
(247471,'2013-07-03 12:18:14',107846,'/lander-2'),
(247472,'2013-07-03 12:18:15',107847,'/lander-2'),
(247473,'2013-07-03 12:19:44',107848,'/lander-2'),
(247474,'2013-07-03 12:20:10',107849,'/lander-2'),
(247475,'2013-07-03 12:20:34',107850,'/lander-2'),
(247476,'2013-07-03 12:20:56',107851,'/lander-2'),
(247477,'2013-07-03 12:21:29',107846,'/products'),
(247478,'2013-07-03 12:22:13',107851,'/products'),
(247479,'2013-07-03 12:22:22',107847,'/products'),
(247480,'2013-07-03 12:22:41',107846,'/the-original-mr-fuzzy'),
(247481,'2013-07-03 12:23:15',107852,'/home'),
(247482,'2013-07-03 12:23:29',107851,'/the-original-mr-fuzzy'),
(247483,'2013-07-03 12:24:16',107853,'/home'),
(247484,'2013-07-03 12:25:17',107853,'/products'),
(247485,'2013-07-03 12:26:18',107846,'/cart'),
(247486,'2013-07-03 12:26:30',107853,'/the-original-mr-fuzzy'),
(247487,'2013-07-03 12:26:56',107847,'/the-original-mr-fuzzy'),
(247488,'2013-07-03 12:27:12',107854,'/lander-2'),
(247489,'2013-07-03 12:27:51',107846,'/shipping'),
(247490,'2013-07-03 12:29:53',107847,'/cart'),
(247491,'2013-07-03 12:29:59',107853,'/cart'),
(247492,'2013-07-03 12:30:00',107855,'/lander-2'),
(247493,'2013-07-03 12:30:34',107856,'/lander-2'),
(247494,'2013-07-03 12:30:43',107846,'/billing-2'),
(247495,'2013-07-03 12:32:42',107847,'/shipping'),
(247496,'2013-07-03 12:33:21',107857,'/home'),
(247497,'2013-07-03 12:34:27',107858,'/lander-2'),
(247498,'2013-07-03 12:34:47',107856,'/products'),
(247499,'2013-07-03 12:35:51',107859,'/lander-2'),
(247500,'2013-07-03 12:37:14',107857,'/products'),
(247501,'2013-07-03 12:39:15',107857,'/the-forever-love-bear'),
(247502,'2013-07-03 12:40:06',107857,'/cart'),
(247503,'2013-07-03 12:43:18',107860,'/lander-2'),
(247504,'2013-07-03 12:47:30',107860,'/products'),
(247505,'2013-07-03 12:48:56',107861,'/lander-2'),
(247506,'2013-07-03 12:49:19',107860,'/the-original-mr-fuzzy'),
(247507,'2013-07-03 12:50:08',107862,'/lander-2'),
(247508,'2013-07-03 12:50:24',107863,'/home'),
(247509,'2013-07-03 12:50:56',107862,'/products'),
(247510,'2013-07-03 12:51:28',107863,'/products'),
(247511,'2013-07-03 12:52:27',107863,'/the-original-mr-fuzzy'),
(247512,'2013-07-03 12:53:40',107864,'/lander-2'),
(247513,'2013-07-03 12:53:43',107865,'/lander-2'),
(247514,'2013-07-03 12:54:26',107861,'/products'),
(247515,'2013-07-03 12:54:36',107862,'/the-forever-love-bear'),
(247516,'2013-07-03 12:55:15',107866,'/lander-2'),
(247517,'2013-07-03 12:57:11',107861,'/the-original-mr-fuzzy'),
(247518,'2013-07-03 12:57:41',107867,'/lander-2'),
(247519,'2013-07-03 12:58:16',107865,'/products'),
(247520,'2013-07-03 12:58:41',107868,'/home'),
(247521,'2013-07-03 13:00:46',107865,'/the-original-mr-fuzzy'),
(247522,'2013-07-03 13:01:27',107865,'/cart'),
(247523,'2013-07-03 13:01:43',107869,'/home'),
(247524,'2013-07-03 13:02:33',107870,'/home'),
(247525,'2013-07-03 13:02:51',107871,'/lander-2'),
(247526,'2013-07-03 13:03:15',107872,'/home'),
(247527,'2013-07-03 13:03:52',107869,'/products'),
(247528,'2013-07-03 13:03:54',107872,'/products'),
(247529,'2013-07-03 13:04:22',107869,'/the-forever-love-bear'),
(247530,'2013-07-03 13:04:47',107869,'/cart'),
(247531,'2013-07-03 13:06:45',107869,'/shipping'),
(247532,'2013-07-03 13:07:27',107872,'/the-original-mr-fuzzy'),
(247533,'2013-07-03 13:08:35',107869,'/billing-2'),
(247534,'2013-07-03 13:09:52',107873,'/lander-2'),
(247535,'2013-07-03 13:11:01',107869,'/thank-you-for-your-order'),
(247536,'2013-07-03 13:13:51',107874,'/lander-2'),
(247537,'2013-07-03 13:14:03',107875,'/lander-2'),
(247538,'2013-07-03 13:14:44',107876,'/lander-2'),
(247539,'2013-07-03 13:15:00',107873,'/products'),
(247540,'2013-07-03 13:15:21',107877,'/home'),
(247541,'2013-07-03 13:15:24',107878,'/home'),
(247542,'2013-07-03 13:16:51',107878,'/products'),
(247543,'2013-07-03 13:17:49',107874,'/products'),
(247544,'2013-07-03 13:18:46',107879,'/home'),
(247545,'2013-07-03 13:19:27',107880,'/lander-2'),
(247546,'2013-07-03 13:19:35',107877,'/products'),
(247547,'2013-07-03 13:19:35',107878,'/the-original-mr-fuzzy'),
(247548,'2013-07-03 13:19:53',107881,'/lander-2'),
(247549,'2013-07-03 13:20:01',107879,'/products'),
(247550,'2013-07-03 13:20:09',107882,'/home'),
(247551,'2013-07-03 13:20:32',107874,'/the-original-mr-fuzzy'),
(247552,'2013-07-03 13:20:51',107879,'/the-original-mr-fuzzy'),
(247553,'2013-07-03 13:22:54',107878,'/cart'),
(247554,'2013-07-03 13:22:54',107883,'/lander-2'),
(247555,'2013-07-03 13:23:00',107881,'/products'),
(247556,'2013-07-03 13:23:55',107878,'/shipping'),
(247557,'2013-07-03 13:24:50',107879,'/cart'),
(247558,'2013-07-03 13:26:15',107884,'/lander-2'),
(247559,'2013-07-03 13:27:06',107878,'/billing-2'),
(247560,'2013-07-03 13:27:15',107879,'/shipping'),
(247561,'2013-07-03 13:27:34',107881,'/the-forever-love-bear'),
(247562,'2013-07-03 13:28:34',107879,'/billing-2'),
(247563,'2013-07-03 13:28:55',107885,'/lander-2'),
(247564,'2013-07-03 13:29:47',107881,'/cart'),
(247565,'2013-07-03 13:31:08',107886,'/home'),
(247566,'2013-07-03 13:31:36',107885,'/products'),
(247567,'2013-07-03 13:31:48',107878,'/thank-you-for-your-order'),
(247568,'2013-07-03 13:32:26',107887,'/lander-2'),
(247569,'2013-07-03 13:36:54',107888,'/lander-2'),
(247570,'2013-07-03 13:37:18',107889,'/lander-2'),
(247571,'2013-07-03 13:38:57',107890,'/lander-2'),
(247572,'2013-07-03 13:40:24',107891,'/lander-2'),
(247573,'2013-07-03 13:41:50',107888,'/products'),
(247574,'2013-07-03 13:42:36',107892,'/lander-2'),
(247575,'2013-07-03 13:44:08',107890,'/products'),
(247576,'2013-07-03 13:46:33',107890,'/the-original-mr-fuzzy'),
(247577,'2013-07-03 13:51:48',107893,'/lander-2'),
(247578,'2013-07-03 13:54:38',107894,'/lander-2'),
(247579,'2013-07-03 13:55:03',107895,'/lander-2'),
(247580,'2013-07-03 13:56:16',107894,'/products'),
(247581,'2013-07-03 13:57:15',107896,'/lander-2'),
(247582,'2013-07-03 13:58:49',107894,'/the-original-mr-fuzzy'),
(247583,'2013-07-03 13:59:47',107897,'/lander-2'),
(247584,'2013-07-03 14:00:24',107896,'/products'),
(247585,'2013-07-03 14:00:32',107895,'/products'),
(247586,'2013-07-03 14:01:11',107896,'/the-forever-love-bear'),
(247587,'2013-07-03 14:01:23',107895,'/the-original-mr-fuzzy'),
(247588,'2013-07-03 14:02:55',107897,'/products'),
(247589,'2013-07-03 14:03:32',107896,'/cart'),
(247590,'2013-07-03 14:04:28',107898,'/lander-2'),
(247591,'2013-07-03 14:05:07',107896,'/shipping'),
(247592,'2013-07-03 14:05:30',107899,'/home'),
(247593,'2013-07-03 14:06:47',107898,'/products'),
(247594,'2013-07-03 14:07:37',107900,'/home'),
(247595,'2013-07-03 14:07:47',107901,'/lander-2'),
(247596,'2013-07-03 14:07:52',107898,'/the-original-mr-fuzzy'),
(247597,'2013-07-03 14:10:54',107902,'/lander-2'),
(247598,'2013-07-03 14:11:30',107903,'/lander-2'),
(247599,'2013-07-03 14:12:24',107902,'/products'),
(247600,'2013-07-03 14:13:06',107900,'/products'),
(247601,'2013-07-03 14:14:09',107902,'/the-original-mr-fuzzy'),
(247602,'2013-07-03 14:14:45',107904,'/home'),
(247603,'2013-07-03 14:15:55',107900,'/the-original-mr-fuzzy'),
(247604,'2013-07-03 14:17:00',107903,'/products'),
(247605,'2013-07-03 14:17:17',107905,'/lander-2'),
(247606,'2013-07-03 14:17:25',107906,'/lander-2'),
(247607,'2013-07-03 14:19:40',107907,'/lander-2'),
(247608,'2013-07-03 14:19:47',107908,'/home'),
(247609,'2013-07-03 14:20:49',107906,'/products'),
(247610,'2013-07-03 14:21:30',107903,'/the-original-mr-fuzzy'),
(247611,'2013-07-03 14:21:30',107909,'/lander-2'),
(247612,'2013-07-03 14:21:35',107910,'/home'),
(247613,'2013-07-03 14:22:34',107903,'/cart'),
(247614,'2013-07-03 14:24:34',107906,'/the-forever-love-bear'),
(247615,'2013-07-03 14:25:22',107911,'/home'),
(247616,'2013-07-03 14:26:28',107903,'/shipping'),
(247617,'2013-07-03 14:28:08',107912,'/lander-2'),
(247618,'2013-07-03 14:28:13',107913,'/lander-2'),
(247619,'2013-07-03 14:29:02',107903,'/billing-2'),
(247620,'2013-07-03 14:30:00',107911,'/products'),
(247621,'2013-07-03 14:30:34',107911,'/the-original-mr-fuzzy'),
(247622,'2013-07-03 14:30:34',107912,'/products'),
(247623,'2013-07-03 14:31:38',107913,'/products'),
(247624,'2013-07-03 14:32:06',107911,'/cart'),
(247625,'2013-07-03 14:34:51',107913,'/the-original-mr-fuzzy'),
(247626,'2013-07-03 14:35:08',107912,'/the-original-mr-fuzzy'),
(247627,'2013-07-03 14:38:53',107913,'/cart'),
(247628,'2013-07-03 14:39:06',107914,'/lander-2'),
(247629,'2013-07-03 14:41:18',107915,'/lander-2'),
(247630,'2013-07-03 14:43:20',107915,'/products'),
(247631,'2013-07-03 14:44:18',107915,'/the-original-mr-fuzzy'),
(247632,'2013-07-03 14:44:19',107914,'/products'),
(247633,'2013-07-03 14:45:20',107916,'/lander-2'),
(247634,'2013-07-03 14:46:28',107917,'/lander-2'),
(247635,'2013-07-03 14:46:30',107914,'/the-original-mr-fuzzy'),
(247636,'2013-07-03 14:48:31',107916,'/products'),
(247637,'2013-07-03 14:49:27',107918,'/lander-2'),
(247638,'2013-07-03 14:56:08',107919,'/lander-2'),
(247639,'2013-07-03 14:56:10',107920,'/lander-2'),
(247640,'2013-07-03 14:57:49',107920,'/products'),
(247641,'2013-07-03 14:59:01',107921,'/lander-2'),
(247642,'2013-07-03 15:00:15',107920,'/the-original-mr-fuzzy'),
(247643,'2013-07-03 15:03:55',107921,'/products'),
(247644,'2013-07-03 15:06:14',107922,'/lander-2'),
(247645,'2013-07-03 15:08:34',107921,'/the-forever-love-bear'),
(247646,'2013-07-03 15:08:36',107922,'/products'),
(247647,'2013-07-03 15:09:08',107921,'/cart'),
(247648,'2013-07-03 15:09:10',107923,'/lander-2'),
(247649,'2013-07-03 15:14:06',107924,'/lander-2'),
(247650,'2013-07-03 15:14:10',107925,'/lander-2'),
(247651,'2013-07-03 15:14:26',107926,'/lander-2'),
(247652,'2013-07-03 15:14:37',107923,'/products'),
(247653,'2013-07-03 15:14:46',107927,'/home'),
(247654,'2013-07-03 15:14:53',107926,'/products'),
(247655,'2013-07-03 15:15:22',107925,'/products'),
(247656,'2013-07-03 15:15:46',107927,'/products'),
(247657,'2013-07-03 15:17:02',107923,'/the-original-mr-fuzzy'),
(247658,'2013-07-03 15:17:18',107928,'/lander-2'),
(247659,'2013-07-03 15:17:39',107925,'/the-original-mr-fuzzy'),
(247660,'2013-07-03 15:18:18',107923,'/cart'),
(247661,'2013-07-03 15:18:47',107926,'/the-original-mr-fuzzy'),
(247662,'2013-07-03 15:19:19',107926,'/cart'),
(247663,'2013-07-03 15:20:00',107929,'/lander-2'),
(247664,'2013-07-03 15:21:59',107923,'/shipping'),
(247665,'2013-07-03 15:22:04',107926,'/shipping'),
(247666,'2013-07-03 15:23:10',107930,'/lander-2'),
(247667,'2013-07-03 15:24:28',107926,'/billing-2'),
(247668,'2013-07-03 15:24:39',107923,'/billing-2'),
(247669,'2013-07-03 15:24:40',107931,'/lander-2'),
(247670,'2013-07-03 15:27:28',107932,'/lander-2'),
(247671,'2013-07-03 15:29:09',107933,'/lander-2'),
(247672,'2013-07-03 15:29:40',107926,'/thank-you-for-your-order'),
(247673,'2013-07-03 15:29:42',107934,'/lander-2'),
(247674,'2013-07-03 15:31:46',107934,'/products'),
(247675,'2013-07-03 15:32:01',107933,'/products'),
(247676,'2013-07-03 15:33:10',107932,'/products'),
(247677,'2013-07-03 15:33:28',107934,'/the-original-mr-fuzzy'),
(247678,'2013-07-03 15:33:41',107933,'/the-original-mr-fuzzy'),
(247679,'2013-07-03 15:34:04',107935,'/home'),
(247680,'2013-07-03 15:34:51',107933,'/cart'),
(247681,'2013-07-03 15:36:16',107934,'/cart'),
(247682,'2013-07-03 15:36:47',107932,'/the-original-mr-fuzzy'),
(247683,'2013-07-03 15:37:15',107933,'/shipping'),
(247684,'2013-07-03 15:37:22',107936,'/lander-2'),
(247685,'2013-07-03 15:37:59',107933,'/billing-2'),
(247686,'2013-07-03 15:38:07',107935,'/products'),
(247687,'2013-07-03 15:38:53',107932,'/cart'),
(247688,'2013-07-03 15:41:21',107935,'/the-forever-love-bear'),
(247689,'2013-07-03 15:43:02',107937,'/lander-2'),
(247690,'2013-07-03 15:44:07',107935,'/cart'),
(247691,'2013-07-03 15:45:26',107938,'/lander-2'),
(247692,'2013-07-03 15:46:58',107939,'/lander-2'),
(247693,'2013-07-03 15:50:33',107940,'/home'),
(247694,'2013-07-03 15:51:26',107941,'/lander-2'),
(247695,'2013-07-03 15:51:46',107939,'/products'),
(247696,'2013-07-03 15:52:00',107941,'/products'),
(247697,'2013-07-03 15:52:20',107942,'/lander-2'),
(247698,'2013-07-03 15:53:44',107939,'/the-original-mr-fuzzy'),
(247699,'2013-07-03 15:56:18',107941,'/the-original-mr-fuzzy'),
(247700,'2013-07-03 15:57:06',107943,'/lander-2'),
(247701,'2013-07-03 15:57:25',107942,'/products'),
(247702,'2013-07-03 15:57:42',107941,'/cart'),
(247703,'2013-07-03 15:57:46',107944,'/lander-2'),
(247704,'2013-07-03 15:59:32',107942,'/the-original-mr-fuzzy'),
(247705,'2013-07-03 16:01:05',107941,'/shipping'),
(247706,'2013-07-03 16:01:41',107945,'/home'),
(247707,'2013-07-03 16:05:09',107946,'/lander-2'),
(247708,'2013-07-03 16:16:26',107947,'/lander-2'),
(247709,'2013-07-03 16:17:48',107948,'/lander-2'),
(247710,'2013-07-03 16:21:29',107949,'/lander-2'),
(247711,'2013-07-03 16:21:33',107950,'/home'),
(247712,'2013-07-03 16:23:24',107951,'/lander-2'),
(247713,'2013-07-03 16:24:48',107951,'/products'),
(247714,'2013-07-03 16:25:15',107952,'/lander-2'),
(247715,'2013-07-03 16:26:15',107950,'/products'),
(247716,'2013-07-03 16:27:31',107951,'/the-original-mr-fuzzy'),
(247717,'2013-07-03 16:28:07',107950,'/the-original-mr-fuzzy'),
(247718,'2013-07-03 16:29:07',107953,'/lander-2'),
(247719,'2013-07-03 16:29:10',107954,'/lander-2'),
(247720,'2013-07-03 16:29:59',107954,'/products'),
(247721,'2013-07-03 16:30:02',107950,'/cart'),
(247722,'2013-07-03 16:31:18',107955,'/lander-2'),
(247723,'2013-07-03 16:32:06',107956,'/lander-2'),
(247724,'2013-07-03 16:32:18',107950,'/shipping'),
(247725,'2013-07-03 16:33:18',107954,'/the-original-mr-fuzzy'),
(247726,'2013-07-03 16:34:18',107950,'/billing-2'),
(247727,'2013-07-03 16:34:37',107957,'/lander-2'),
(247728,'2013-07-03 16:34:44',107955,'/products'),
(247729,'2013-07-03 16:35:15',107950,'/thank-you-for-your-order'),
(247730,'2013-07-03 16:37:20',107956,'/products'),
(247731,'2013-07-03 16:37:28',107958,'/home'),
(247732,'2013-07-03 16:37:42',107959,'/lander-2'),
(247733,'2013-07-03 16:38:11',107960,'/lander-2'),
(247734,'2013-07-03 16:41:06',107956,'/the-original-mr-fuzzy'),
(247735,'2013-07-03 16:42:07',107961,'/lander-2'),
(247736,'2013-07-03 16:43:15',107958,'/products'),
(247737,'2013-07-03 16:43:37',107962,'/lander-2'),
(247738,'2013-07-03 16:43:39',107960,'/products'),
(247739,'2013-07-03 16:43:53',107963,'/lander-2'),
(247740,'2013-07-03 16:45:31',107964,'/lander-2'),
(247741,'2013-07-03 16:47:08',107964,'/products'),
(247742,'2013-07-03 16:47:11',107965,'/lander-2'),
(247743,'2013-07-03 16:47:52',107960,'/the-original-mr-fuzzy'),
(247744,'2013-07-03 16:48:10',107963,'/products'),
(247745,'2013-07-03 16:49:10',107962,'/products'),
(247746,'2013-07-03 16:49:52',107962,'/the-original-mr-fuzzy'),
(247747,'2013-07-03 16:51:10',107962,'/cart'),
(247748,'2013-07-03 16:51:36',107966,'/lander-2'),
(247749,'2013-07-03 16:51:58',107962,'/shipping'),
(247750,'2013-07-03 16:52:01',107963,'/the-original-mr-fuzzy'),
(247751,'2013-07-03 16:52:17',107967,'/lander-2'),
(247752,'2013-07-03 16:52:34',107968,'/lander-2'),
(247753,'2013-07-03 16:53:37',107962,'/billing-2'),
(247754,'2013-07-03 16:54:48',107969,'/lander-2'),
(247755,'2013-07-03 16:54:54',107966,'/products'),
(247756,'2013-07-03 16:56:01',107963,'/cart'),
(247757,'2013-07-03 16:56:20',107970,'/lander-2'),
(247758,'2013-07-03 16:56:28',107963,'/shipping'),
(247759,'2013-07-03 16:57:45',107971,'/lander-2'),
(247760,'2013-07-03 16:57:50',107962,'/thank-you-for-your-order'),
(247761,'2013-07-03 16:57:53',107972,'/lander-2'),
(247762,'2013-07-03 16:58:21',107963,'/billing-2'),
(247763,'2013-07-03 16:58:46',107973,'/lander-2'),
(247764,'2013-07-03 16:58:50',107969,'/products'),
(247765,'2013-07-03 16:59:12',107971,'/products'),
(247766,'2013-07-03 16:59:42',107974,'/home'),
(247767,'2013-07-03 16:59:47',107975,'/home'),
(247768,'2013-07-03 17:00:23',107963,'/thank-you-for-your-order'),
(247769,'2013-07-03 17:00:25',107973,'/products'),
(247770,'2013-07-03 17:00:58',107975,'/products'),
(247771,'2013-07-03 17:01:51',107973,'/the-original-mr-fuzzy'),
(247772,'2013-07-03 17:02:10',107970,'/products'),
(247773,'2013-07-03 17:02:31',107969,'/the-original-mr-fuzzy'),
(247774,'2013-07-03 17:03:09',107975,'/the-forever-love-bear'),
(247775,'2013-07-03 17:03:14',107971,'/the-original-mr-fuzzy'),
(247776,'2013-07-03 17:03:18',107974,'/products'),
(247777,'2013-07-03 17:03:38',107969,'/cart'),
(247778,'2013-07-03 17:03:43',107972,'/products'),
(247779,'2013-07-03 17:04:21',107970,'/the-original-mr-fuzzy'),
(247780,'2013-07-03 17:06:13',107976,'/home'),
(247781,'2013-07-03 17:06:45',107969,'/shipping'),
(247782,'2013-07-03 17:07:58',107969,'/billing-2'),
(247783,'2013-07-03 17:08:14',107972,'/the-original-mr-fuzzy'),
(247784,'2013-07-03 17:09:39',107977,'/lander-2'),
(247785,'2013-07-03 17:10:36',107976,'/products'),
(247786,'2013-07-03 17:12:17',107972,'/cart'),
(247787,'2013-07-03 17:12:34',107976,'/the-forever-love-bear'),
(247788,'2013-07-03 17:14:30',107976,'/cart'),
(247789,'2013-07-03 17:15:05',107977,'/products'),
(247790,'2013-07-03 17:15:25',107972,'/shipping'),
(247791,'2013-07-03 17:15:59',107978,'/lander-2'),
(247792,'2013-07-03 17:16:41',107979,'/lander-2'),
(247793,'2013-07-03 17:18:07',107977,'/the-original-mr-fuzzy'),
(247794,'2013-07-03 17:18:27',107972,'/billing-2'),
(247795,'2013-07-03 17:19:11',107980,'/home'),
(247796,'2013-07-03 17:20:31',107979,'/products'),
(247797,'2013-07-03 17:20:39',107972,'/thank-you-for-your-order'),
(247798,'2013-07-03 17:22:10',107981,'/home'),
(247799,'2013-07-03 17:23:20',107982,'/lander-2'),
(247800,'2013-07-03 17:23:52',107980,'/products'),
(247801,'2013-07-03 17:25:05',107979,'/the-original-mr-fuzzy'),
(247802,'2013-07-03 17:25:50',107981,'/products'),
(247803,'2013-07-03 17:28:09',107983,'/lander-2'),
(247804,'2013-07-03 17:29:05',107983,'/products'),
(247805,'2013-07-03 17:29:22',107983,'/the-original-mr-fuzzy'),
(247806,'2013-07-03 17:30:07',107983,'/cart'),
(247807,'2013-07-03 17:31:23',107984,'/home'),
(247808,'2013-07-03 17:31:28',107985,'/lander-2'),
(247809,'2013-07-03 17:31:50',107986,'/home'),
(247810,'2013-07-03 17:32:13',107987,'/lander-2'),
(247811,'2013-07-03 17:33:16',107984,'/products'),
(247812,'2013-07-03 17:36:33',107987,'/products'),
(247813,'2013-07-03 17:37:13',107987,'/the-original-mr-fuzzy'),
(247814,'2013-07-03 17:41:15',107988,'/lander-2'),
(247815,'2013-07-03 17:48:35',107989,'/home'),
(247816,'2013-07-03 17:59:55',107990,'/home'),
(247817,'2013-07-03 18:01:06',107990,'/products'),
(247818,'2013-07-03 18:02:43',107991,'/lander-2'),
(247819,'2013-07-03 18:03:20',107990,'/the-original-mr-fuzzy'),
(247820,'2013-07-03 18:04:30',107990,'/cart'),
(247821,'2013-07-03 18:06:56',107990,'/shipping'),
(247822,'2013-07-03 18:08:56',107992,'/lander-2'),
(247823,'2013-07-03 18:09:20',107990,'/billing-2'),
(247824,'2013-07-03 18:10:50',107992,'/products'),
(247825,'2013-07-03 18:13:05',107993,'/lander-2'),
(247826,'2013-07-03 18:15:21',107992,'/the-original-mr-fuzzy'),
(247827,'2013-07-03 18:15:48',107994,'/lander-2'),
(247828,'2013-07-03 18:18:12',107995,'/lander-2'),
(247829,'2013-07-03 18:18:33',107992,'/cart'),
(247830,'2013-07-03 18:19:49',107996,'/lander-2'),
(247831,'2013-07-03 18:20:59',107992,'/shipping'),
(247832,'2013-07-03 18:23:20',107996,'/products'),
(247833,'2013-07-03 18:23:35',107992,'/billing-2'),
(247834,'2013-07-03 18:23:50',107997,'/home'),
(247835,'2013-07-03 18:24:31',107998,'/lander-2'),
(247836,'2013-07-03 18:25:20',107999,'/lander-2'),
(247837,'2013-07-03 18:25:33',107998,'/products'),
(247838,'2013-07-03 18:25:43',107996,'/the-original-mr-fuzzy'),
(247839,'2013-07-03 18:28:03',107998,'/the-original-mr-fuzzy'),
(247840,'2013-07-03 18:29:46',107999,'/products'),
(247841,'2013-07-03 18:31:10',108000,'/lander-2'),
(247842,'2013-07-03 18:31:45',108000,'/products'),
(247843,'2013-07-03 18:32:41',108001,'/home'),
(247844,'2013-07-03 18:33:38',108001,'/products'),
(247845,'2013-07-03 18:34:51',108002,'/home'),
(247846,'2013-07-03 18:35:25',108003,'/lander-2'),
(247847,'2013-07-03 18:39:23',108004,'/home'),
(247848,'2013-07-03 18:39:38',108005,'/lander-2'),
(247849,'2013-07-03 18:40:25',108003,'/products'),
(247850,'2013-07-03 18:40:27',108004,'/products'),
(247851,'2013-07-03 18:41:09',108004,'/the-original-mr-fuzzy'),
(247852,'2013-07-03 18:42:51',108006,'/lander-2'),
(247853,'2013-07-03 18:43:37',108007,'/home'),
(247854,'2013-07-03 18:46:48',108008,'/lander-2'),
(247855,'2013-07-03 18:48:25',108007,'/products'),
(247856,'2013-07-03 18:49:09',108009,'/lander-2'),
(247857,'2013-07-03 18:50:18',108009,'/products'),
(247858,'2013-07-03 18:53:01',108007,'/the-original-mr-fuzzy'),
(247859,'2013-07-03 18:58:52',108010,'/lander-2'),
(247860,'2013-07-03 19:02:41',108011,'/lander-2'),
(247861,'2013-07-03 19:04:37',108012,'/lander-2'),
(247862,'2013-07-03 19:06:33',108013,'/lander-2'),
(247863,'2013-07-03 19:07:14',108014,'/lander-2'),
(247864,'2013-07-03 19:07:46',108014,'/products'),
(247865,'2013-07-03 19:08:32',108014,'/the-original-mr-fuzzy'),
(247866,'2013-07-03 19:08:38',108012,'/products'),
(247867,'2013-07-03 19:10:57',108015,'/lander-2'),
(247868,'2013-07-03 19:11:15',108014,'/cart'),
(247869,'2013-07-03 19:11:36',108012,'/the-forever-love-bear'),
(247870,'2013-07-03 19:12:12',108014,'/shipping'),
(247871,'2013-07-03 19:12:41',108012,'/cart'),
(247872,'2013-07-03 19:13:00',108016,'/lander-2'),
(247873,'2013-07-03 19:14:44',108014,'/billing-2'),
(247874,'2013-07-03 19:15:27',108016,'/products'),
(247875,'2013-07-03 19:19:01',108016,'/the-original-mr-fuzzy'),
(247876,'2013-07-03 19:19:06',108014,'/thank-you-for-your-order'),
(247877,'2013-07-03 19:23:21',108017,'/lander-2'),
(247878,'2013-07-03 19:26:24',108018,'/lander-2'),
(247879,'2013-07-03 19:26:51',108019,'/lander-2'),
(247880,'2013-07-03 19:28:51',108018,'/products'),
(247881,'2013-07-03 19:30:50',108018,'/the-original-mr-fuzzy'),
(247882,'2013-07-03 19:33:28',108018,'/cart'),
(247883,'2013-07-03 19:34:11',108018,'/shipping'),
(247884,'2013-07-03 19:35:50',108018,'/billing-2'),
(247885,'2013-07-03 19:39:02',108020,'/lander-2'),
(247886,'2013-07-03 19:40:04',108018,'/thank-you-for-your-order'),
(247887,'2013-07-03 19:40:36',108021,'/lander-2'),
(247888,'2013-07-03 19:42:21',108022,'/home'),
(247889,'2013-07-03 19:44:53',108022,'/products'),
(247890,'2013-07-03 19:47:05',108023,'/lander-2'),
(247891,'2013-07-03 19:48:19',108022,'/the-original-mr-fuzzy'),
(247892,'2013-07-03 19:49:01',108023,'/products'),
(247893,'2013-07-03 19:49:25',108024,'/lander-2'),
(247894,'2013-07-03 19:51:08',108023,'/the-original-mr-fuzzy'),
(247895,'2013-07-03 19:52:04',108023,'/cart'),
(247896,'2013-07-03 19:52:28',108023,'/shipping'),
(247897,'2013-07-03 19:55:53',108025,'/lander-2'),
(247898,'2013-07-03 19:56:28',108026,'/home'),
(247899,'2013-07-03 20:14:51',108027,'/lander-2'),
(247900,'2013-07-03 20:16:09',108028,'/lander-2'),
(247901,'2013-07-03 20:20:31',108028,'/products'),
(247902,'2013-07-03 20:20:37',108029,'/lander-2'),
(247903,'2013-07-03 20:23:11',108029,'/products'),
(247904,'2013-07-03 20:25:04',108030,'/lander-2'),
(247905,'2013-07-03 20:26:49',108030,'/products'),
(247906,'2013-07-03 20:31:17',108030,'/the-original-mr-fuzzy'),
(247907,'2013-07-03 20:31:40',108031,'/lander-2'),
(247908,'2013-07-03 20:31:46',108032,'/home'),
(247909,'2013-07-03 20:33:03',108032,'/products'),
(247910,'2013-07-03 20:34:58',108030,'/cart'),
(247911,'2013-07-03 20:35:11',108031,'/products'),
(247912,'2013-07-03 20:36:09',108032,'/the-original-mr-fuzzy'),
(247913,'2013-07-03 20:37:39',108031,'/the-original-mr-fuzzy'),
(247914,'2013-07-03 20:38:04',108030,'/shipping'),
(247915,'2013-07-03 20:41:18',108030,'/billing-2'),
(247916,'2013-07-03 20:43:36',108033,'/lander-2'),
(247917,'2013-07-03 20:47:03',108033,'/products'),
(247918,'2013-07-03 20:49:48',108034,'/lander-2'),
(247919,'2013-07-03 20:50:01',108035,'/lander-2'),
(247920,'2013-07-03 20:50:28',108033,'/the-original-mr-fuzzy'),
(247921,'2013-07-03 20:52:33',108035,'/products'),
(247922,'2013-07-03 20:54:32',108036,'/home'),
(247923,'2013-07-03 20:55:39',108035,'/the-original-mr-fuzzy'),
(247924,'2013-07-03 20:56:15',108035,'/cart'),
(247925,'2013-07-03 20:57:30',108036,'/products'),
(247926,'2013-07-03 20:57:38',108037,'/lander-2'),
(247927,'2013-07-03 20:58:07',108036,'/the-original-mr-fuzzy'),
(247928,'2013-07-03 20:59:27',108035,'/shipping'),
(247929,'2013-07-03 21:01:35',108035,'/billing-2'),
(247930,'2013-07-03 21:01:53',108038,'/lander-2'),
(247931,'2013-07-03 21:03:38',108038,'/products'),
(247932,'2013-07-03 21:03:54',108035,'/thank-you-for-your-order'),
(247933,'2013-07-03 21:05:47',108039,'/lander-2'),
(247934,'2013-07-03 21:06:00',108038,'/the-original-mr-fuzzy'),
(247935,'2013-07-03 21:10:38',108039,'/products'),
(247936,'2013-07-03 21:11:34',108039,'/the-original-mr-fuzzy'),
(247937,'2013-07-03 21:12:08',108040,'/lander-2'),
(247938,'2013-07-03 21:12:23',108041,'/home'),
(247939,'2013-07-03 21:14:03',108039,'/cart'),
(247940,'2013-07-03 21:16:18',108042,'/lander-2'),
(247941,'2013-07-03 21:17:03',108043,'/lander-2'),
(247942,'2013-07-03 21:17:07',108040,'/products'),
(247943,'2013-07-03 21:17:41',108043,'/products'),
(247944,'2013-07-03 21:18:39',108044,'/lander-2'),
(247945,'2013-07-03 21:18:40',108043,'/the-original-mr-fuzzy'),
(247946,'2013-07-03 21:18:48',108040,'/the-original-mr-fuzzy'),
(247947,'2013-07-03 21:20:59',108045,'/lander-2'),
(247948,'2013-07-03 21:21:12',108044,'/products'),
(247949,'2013-07-03 21:21:32',108043,'/cart'),
(247950,'2013-07-03 21:24:18',108043,'/shipping'),
(247951,'2013-07-03 21:24:43',108045,'/products'),
(247952,'2013-07-03 21:24:57',108043,'/billing-2'),
(247953,'2013-07-03 21:25:11',108044,'/the-original-mr-fuzzy'),
(247954,'2013-07-03 21:27:27',108046,'/lander-2'),
(247955,'2013-07-03 21:28:00',108044,'/cart'),
(247956,'2013-07-03 21:28:14',108045,'/the-forever-love-bear'),
(247957,'2013-07-03 21:28:20',108044,'/shipping'),
(247958,'2013-07-03 21:29:27',108046,'/products'),
(247959,'2013-07-03 21:29:29',108047,'/home'),
(247960,'2013-07-03 21:30:24',108046,'/the-original-mr-fuzzy'),
(247961,'2013-07-03 21:31:51',108048,'/lander-2'),
(247962,'2013-07-03 21:31:54',108047,'/products'),
(247963,'2013-07-03 21:37:40',108049,'/home'),
(247964,'2013-07-03 21:43:15',108050,'/lander-2'),
(247965,'2013-07-03 21:46:11',108051,'/lander-2'),
(247966,'2013-07-03 21:48:29',108050,'/products'),
(247967,'2013-07-03 21:51:18',108050,'/the-original-mr-fuzzy'),
(247968,'2013-07-03 21:52:42',108050,'/cart'),
(247969,'2013-07-03 21:54:56',108052,'/lander-2'),
(247970,'2013-07-03 21:56:30',108050,'/shipping'),
(247971,'2013-07-03 21:57:33',108053,'/lander-2'),
(247972,'2013-07-03 21:58:52',108050,'/billing-2'),
(247973,'2013-07-03 21:59:31',108054,'/home'),
(247974,'2013-07-03 21:59:35',108055,'/home'),
(247975,'2013-07-03 22:01:29',108053,'/products'),
(247976,'2013-07-03 22:03:35',108053,'/the-original-mr-fuzzy'),
(247977,'2013-07-03 22:04:34',108056,'/lander-2'),
(247978,'2013-07-03 22:05:07',108057,'/lander-2'),
(247979,'2013-07-03 22:05:22',108053,'/cart'),
(247980,'2013-07-03 22:06:47',108057,'/products'),
(247981,'2013-07-03 22:08:05',108058,'/lander-2'),
(247982,'2013-07-03 22:08:41',108053,'/shipping'),
(247983,'2013-07-03 22:09:12',108056,'/products'),
(247984,'2013-07-03 22:11:01',108056,'/the-original-mr-fuzzy'),
(247985,'2013-07-03 22:11:42',108056,'/cart'),
(247986,'2013-07-03 22:13:00',108056,'/shipping'),
(247987,'2013-07-03 22:13:46',108056,'/billing-2'),
(247988,'2013-07-03 22:16:26',108059,'/home'),
(247989,'2013-07-03 22:17:19',108056,'/thank-you-for-your-order'),
(247990,'2013-07-03 22:20:32',108060,'/lander-2'),
(247991,'2013-07-03 22:20:55',108061,'/lander-2'),
(247992,'2013-07-03 22:22:32',108062,'/lander-2'),
(247993,'2013-07-03 22:23:36',108061,'/products'),
(247994,'2013-07-03 22:25:18',108063,'/lander-2'),
(247995,'2013-07-03 22:26:07',108061,'/the-original-mr-fuzzy'),
(247996,'2013-07-03 22:27:35',108063,'/products'),
(247997,'2013-07-03 22:29:56',108064,'/lander-2'),
(247998,'2013-07-03 22:33:05',108064,'/products'),
(247999,'2013-07-03 22:35:35',108064,'/the-original-mr-fuzzy'),
(248000,'2013-07-03 22:38:44',108065,'/lander-2'),
(248001,'2013-07-03 22:43:27',108065,'/products'),
(248002,'2013-07-03 22:47:47',108066,'/lander-2'),
(248003,'2013-07-03 22:48:06',108065,'/the-original-mr-fuzzy'),
(248004,'2013-07-03 22:49:07',108067,'/lander-2'),
(248005,'2013-07-03 22:49:24',108065,'/cart'),
(248006,'2013-07-03 22:49:51',108068,'/lander-2'),
(248007,'2013-07-03 22:52:18',108066,'/products'),
(248008,'2013-07-03 22:52:46',108065,'/shipping'),
(248009,'2013-07-03 22:54:36',108066,'/the-original-mr-fuzzy'),
(248010,'2013-07-03 22:55:02',108065,'/billing-2'),
(248011,'2013-07-03 22:55:02',108068,'/products'),
(248012,'2013-07-03 22:56:05',108069,'/lander-2'),
(248013,'2013-07-03 22:56:44',108068,'/the-original-mr-fuzzy'),
(248014,'2013-07-03 22:57:24',108070,'/home'),
(248015,'2013-07-03 22:58:00',108068,'/cart'),
(248016,'2013-07-03 22:58:38',108066,'/cart'),
(248017,'2013-07-03 22:58:59',108069,'/products'),
(248018,'2013-07-03 22:59:06',108071,'/lander-2'),
(248019,'2013-07-03 22:59:31',108072,'/lander-2'),
(248020,'2013-07-03 23:00:04',108065,'/thank-you-for-your-order'),
(248021,'2013-07-03 23:00:20',108069,'/the-original-mr-fuzzy'),
(248022,'2013-07-03 23:12:03',108073,'/home'),
(248023,'2013-07-03 23:17:06',108074,'/lander-2'),
(248024,'2013-07-03 23:18:27',108075,'/home'),
(248025,'2013-07-03 23:21:54',108076,'/lander-2'),
(248026,'2013-07-03 23:25:05',108077,'/lander-2'),
(248027,'2013-07-03 23:26:36',108078,'/lander-2'),
(248028,'2013-07-03 23:29:51',108078,'/products'),
(248029,'2013-07-03 23:55:00',108079,'/lander-2'),
(248030,'2013-07-04 00:04:47',108080,'/lander-2'),
(248031,'2013-07-04 00:04:56',108081,'/lander-2'),
(248032,'2013-07-04 00:05:32',108080,'/products'),
(248033,'2013-07-04 00:06:58',108080,'/the-original-mr-fuzzy'),
(248034,'2013-07-04 00:38:52',108082,'/lander-2'),
(248035,'2013-07-04 00:40:27',108083,'/lander-2'),
(248036,'2013-07-04 01:22:52',108084,'/lander-2'),
(248037,'2013-07-04 01:23:07',108085,'/home'),
(248038,'2013-07-04 01:28:33',108086,'/lander-2'),
(248039,'2013-07-04 01:34:42',108087,'/lander-2'),
(248040,'2013-07-04 01:47:43',108088,'/lander-2'),
(248041,'2013-07-04 01:51:30',108088,'/products'),
(248042,'2013-07-04 01:52:39',108089,'/lander-2'),
(248043,'2013-07-04 01:53:25',108089,'/products'),
(248044,'2013-07-04 01:54:17',108089,'/the-original-mr-fuzzy'),
(248045,'2013-07-04 01:54:21',108088,'/the-forever-love-bear'),
(248046,'2013-07-04 01:55:26',108088,'/cart'),
(248047,'2013-07-04 01:57:58',108090,'/lander-2'),
(248048,'2013-07-04 02:12:19',108091,'/lander-2'),
(248049,'2013-07-04 02:16:53',108092,'/lander-2'),
(248050,'2013-07-04 02:17:12',108091,'/products'),
(248051,'2013-07-04 02:21:34',108091,'/the-original-mr-fuzzy'),
(248052,'2013-07-04 02:22:31',108092,'/products'),
(248053,'2013-07-04 02:22:47',108091,'/cart'),
(248054,'2013-07-04 02:23:48',108092,'/the-original-mr-fuzzy'),
(248055,'2013-07-04 02:24:40',108091,'/shipping'),
(248056,'2013-07-04 02:26:12',108092,'/cart'),
(248057,'2013-07-04 02:28:43',108092,'/shipping'),
(248058,'2013-07-04 02:31:32',108092,'/billing-2'),
(248059,'2013-07-04 02:47:52',108093,'/lander-2'),
(248060,'2013-07-04 02:48:30',108094,'/lander-2'),
(248061,'2013-07-04 02:49:45',108093,'/products'),
(248062,'2013-07-04 02:51:42',108093,'/the-original-mr-fuzzy'),
(248063,'2013-07-04 02:52:20',108093,'/cart'),
(248064,'2013-07-04 03:26:02',108095,'/home'),
(248065,'2013-07-04 03:28:20',108096,'/lander-2'),
(248066,'2013-07-04 03:30:10',108095,'/products'),
(248067,'2013-07-04 03:33:10',108096,'/products'),
(248068,'2013-07-04 03:34:23',108096,'/the-original-mr-fuzzy'),
(248069,'2013-07-04 03:36:40',108097,'/lander-2'),
(248070,'2013-07-04 03:37:13',108096,'/cart'),
(248071,'2013-07-04 04:03:07',108098,'/home'),
(248072,'2013-07-04 04:20:45',108099,'/lander-2'),
(248073,'2013-07-04 04:27:35',108100,'/lander-2'),
(248074,'2013-07-04 04:28:31',108101,'/lander-2'),
(248075,'2013-07-04 04:46:19',108102,'/home'),
(248076,'2013-07-04 05:02:10',108103,'/home'),
(248077,'2013-07-04 05:05:48',108104,'/lander-2'),
(248078,'2013-07-04 05:42:32',108105,'/home'),
(248079,'2013-07-04 05:52:39',108106,'/lander-2'),
(248080,'2013-07-04 05:56:05',108106,'/products'),
(248081,'2013-07-04 06:00:29',108106,'/the-original-mr-fuzzy'),
(248082,'2013-07-04 06:36:45',108107,'/lander-2'),
(248083,'2013-07-04 06:57:42',108108,'/lander-2'),
(248084,'2013-07-04 07:01:49',108108,'/products'),
(248085,'2013-07-04 07:02:16',108108,'/the-original-mr-fuzzy'),
(248086,'2013-07-04 07:03:53',108109,'/lander-2'),
(248087,'2013-07-04 07:06:00',108109,'/products'),
(248088,'2013-07-04 07:07:03',108110,'/lander-2'),
(248089,'2013-07-04 07:08:02',108109,'/the-original-mr-fuzzy'),
(248090,'2013-07-04 07:08:28',108110,'/products'),
(248091,'2013-07-04 07:10:27',108111,'/home'),
(248092,'2013-07-04 07:12:39',108110,'/the-forever-love-bear'),
(248093,'2013-07-04 07:16:08',108111,'/products'),
(248094,'2013-07-04 07:17:24',108111,'/the-original-mr-fuzzy'),
(248095,'2013-07-04 07:29:15',108112,'/lander-2'),
(248096,'2013-07-04 07:32:37',108112,'/products'),
(248097,'2013-07-04 07:35:01',108112,'/the-forever-love-bear'),
(248098,'2013-07-04 07:37:00',108113,'/lander-2'),
(248099,'2013-07-04 07:39:38',108114,'/lander-2'),
(248100,'2013-07-04 07:41:23',108113,'/products'),
(248101,'2013-07-04 07:43:49',108114,'/products'),
(248102,'2013-07-04 07:50:05',108115,'/home'),
(248103,'2013-07-04 07:58:33',108116,'/lander-2'),
(248104,'2013-07-04 08:00:17',108117,'/lander-2'),
(248105,'2013-07-04 08:01:48',108116,'/products'),
(248106,'2013-07-04 08:03:03',108117,'/products'),
(248107,'2013-07-04 08:05:20',108116,'/the-original-mr-fuzzy'),
(248108,'2013-07-04 08:07:35',108118,'/lander-2'),
(248109,'2013-07-04 08:10:06',108118,'/products'),
(248110,'2013-07-04 08:11:28',108118,'/the-original-mr-fuzzy'),
(248111,'2013-07-04 08:12:24',108118,'/cart'),
(248112,'2013-07-04 08:14:09',108119,'/lander-2'),
(248113,'2013-07-04 08:15:24',108118,'/shipping'),
(248114,'2013-07-04 08:15:49',108119,'/products'),
(248115,'2013-07-04 08:16:13',108119,'/the-original-mr-fuzzy'),
(248116,'2013-07-04 08:16:33',108118,'/billing-2'),
(248117,'2013-07-04 08:20:06',108118,'/thank-you-for-your-order'),
(248118,'2013-07-04 08:20:16',108120,'/lander-2'),
(248119,'2013-07-04 08:24:28',108120,'/products'),
(248120,'2013-07-04 08:25:53',108121,'/lander-2'),
(248121,'2013-07-04 08:26:33',108120,'/the-original-mr-fuzzy'),
(248122,'2013-07-04 08:36:22',108122,'/lander-2'),
(248123,'2013-07-04 08:39:38',108122,'/products'),
(248124,'2013-07-04 08:41:36',108123,'/lander-2'),
(248125,'2013-07-04 08:44:10',108122,'/the-original-mr-fuzzy'),
(248126,'2013-07-04 08:47:56',108124,'/home'),
(248127,'2013-07-04 08:49:18',108125,'/lander-2'),
(248128,'2013-07-04 08:50:32',108124,'/products'),
(248129,'2013-07-04 08:51:27',108126,'/home'),
(248130,'2013-07-04 08:53:27',108124,'/the-original-mr-fuzzy'),
(248131,'2013-07-04 08:55:39',108127,'/lander-2'),
(248132,'2013-07-04 08:57:40',108128,'/lander-2'),
(248133,'2013-07-04 08:58:05',108129,'/lander-2'),
(248134,'2013-07-04 08:59:05',108129,'/products'),
(248135,'2013-07-04 09:02:22',108130,'/lander-2'),
(248136,'2013-07-04 09:04:48',108130,'/products'),
(248137,'2013-07-04 09:05:31',108130,'/the-original-mr-fuzzy'),
(248138,'2013-07-04 09:10:34',108131,'/home'),
(248139,'2013-07-04 09:11:25',108131,'/products'),
(248140,'2013-07-04 09:13:11',108132,'/lander-2'),
(248141,'2013-07-04 09:14:52',108131,'/the-original-mr-fuzzy'),
(248142,'2013-07-04 09:16:21',108132,'/products'),
(248143,'2013-07-04 09:17:09',108133,'/lander-2'),
(248144,'2013-07-04 09:17:54',108131,'/cart'),
(248145,'2013-07-04 09:17:55',108132,'/the-original-mr-fuzzy'),
(248146,'2013-07-04 09:18:54',108134,'/lander-2'),
(248147,'2013-07-04 09:19:06',108135,'/home'),
(248148,'2013-07-04 09:19:58',108133,'/products'),
(248149,'2013-07-04 09:21:29',108131,'/shipping'),
(248150,'2013-07-04 09:21:36',108133,'/the-original-mr-fuzzy'),
(248151,'2013-07-04 09:24:15',108131,'/billing-2'),
(248152,'2013-07-04 09:24:43',108135,'/products'),
(248153,'2013-07-04 09:26:06',108136,'/lander-2'),
(248154,'2013-07-04 09:26:21',108131,'/thank-you-for-your-order'),
(248155,'2013-07-04 09:28:14',108136,'/products'),
(248156,'2013-07-04 09:31:30',108136,'/the-original-mr-fuzzy'),
(248157,'2013-07-04 09:31:55',108137,'/lander-2'),
(248158,'2013-07-04 09:32:50',108137,'/products'),
(248159,'2013-07-04 09:33:02',108138,'/lander-2'),
(248160,'2013-07-04 09:35:09',108137,'/the-forever-love-bear'),
(248161,'2013-07-04 09:36:11',108138,'/products'),
(248162,'2013-07-04 09:37:43',108138,'/the-forever-love-bear'),
(248163,'2013-07-04 09:38:42',108138,'/cart'),
(248164,'2013-07-04 09:40:45',108139,'/home'),
(248165,'2013-07-04 09:42:10',108139,'/products'),
(248166,'2013-07-04 09:42:39',108139,'/the-original-mr-fuzzy'),
(248167,'2013-07-04 10:03:40',108140,'/lander-2'),
(248168,'2013-07-04 10:04:13',108141,'/home'),
(248169,'2013-07-04 10:05:06',108142,'/home'),
(248170,'2013-07-04 10:05:12',108140,'/products'),
(248171,'2013-07-04 10:05:40',108143,'/lander-2'),
(248172,'2013-07-04 10:07:10',108140,'/the-forever-love-bear'),
(248173,'2013-07-04 10:08:03',108142,'/products'),
(248174,'2013-07-04 10:10:27',108144,'/home'),
(248175,'2013-07-04 10:12:45',108145,'/lander-2'),
(248176,'2013-07-04 10:13:21',108144,'/products'),
(248177,'2013-07-04 10:17:04',108144,'/the-original-mr-fuzzy'),
(248178,'2013-07-04 10:17:36',108146,'/lander-2'),
(248179,'2013-07-04 10:18:08',108145,'/products'),
(248180,'2013-07-04 10:18:10',108146,'/products'),
(248181,'2013-07-04 10:19:48',108144,'/cart'),
(248182,'2013-07-04 10:20:24',108146,'/the-original-mr-fuzzy'),
(248183,'2013-07-04 10:21:13',108144,'/shipping'),
(248184,'2013-07-04 10:21:45',108145,'/the-original-mr-fuzzy'),
(248185,'2013-07-04 10:25:15',108147,'/lander-2'),
(248186,'2013-07-04 10:28:09',108147,'/products'),
(248187,'2013-07-04 10:28:52',108148,'/lander-2'),
(248188,'2013-07-04 10:31:06',108149,'/lander-2'),
(248189,'2013-07-04 10:32:40',108147,'/the-original-mr-fuzzy'),
(248190,'2013-07-04 10:33:52',108148,'/products'),
(248191,'2013-07-04 10:35:40',108147,'/cart'),
(248192,'2013-07-04 10:36:16',108148,'/the-original-mr-fuzzy'),
(248193,'2013-07-04 10:38:46',108150,'/lander-2'),
(248194,'2013-07-04 10:38:50',108147,'/shipping'),
(248195,'2013-07-04 10:38:59',108148,'/cart'),
(248196,'2013-07-04 10:40:09',108147,'/billing-2'),
(248197,'2013-07-04 10:40:39',108150,'/products'),
(248198,'2013-07-04 10:46:43',108151,'/lander-2'),
(248199,'2013-07-04 10:54:55',108152,'/lander-2'),
(248200,'2013-07-04 10:56:49',108153,'/lander-2'),
(248201,'2013-07-04 10:57:10',108153,'/products'),
(248202,'2013-07-04 10:59:56',108154,'/lander-2'),
(248203,'2013-07-04 11:00:22',108154,'/products'),
(248204,'2013-07-04 11:00:51',108155,'/home'),
(248205,'2013-07-04 11:03:06',108156,'/lander-2'),
(248206,'2013-07-04 11:03:51',108155,'/products'),
(248207,'2013-07-04 11:03:52',108157,'/lander-2'),
(248208,'2013-07-04 11:05:40',108158,'/lander-2'),
(248209,'2013-07-04 11:06:27',108155,'/the-original-mr-fuzzy'),
(248210,'2013-07-04 11:06:49',108159,'/lander-2'),
(248211,'2013-07-04 11:07:00',108155,'/cart'),
(248212,'2013-07-04 11:07:31',108155,'/shipping'),
(248213,'2013-07-04 11:08:23',108155,'/billing-2'),
(248214,'2013-07-04 11:09:20',108160,'/lander-2'),
(248215,'2013-07-04 11:09:57',108161,'/home'),
(248216,'2013-07-04 11:10:39',108159,'/products'),
(248217,'2013-07-04 11:10:41',108160,'/products'),
(248218,'2013-07-04 11:11:47',108159,'/the-original-mr-fuzzy'),
(248219,'2013-07-04 11:12:41',108160,'/the-forever-love-bear'),
(248220,'2013-07-04 11:12:53',108155,'/thank-you-for-your-order'),
(248221,'2013-07-04 11:13:14',108159,'/cart'),
(248222,'2013-07-04 11:14:12',108160,'/cart'),
(248223,'2013-07-04 11:15:28',108160,'/shipping'),
(248224,'2013-07-04 11:15:51',108160,'/billing-2'),
(248225,'2013-07-04 11:16:44',108159,'/shipping'),
(248226,'2013-07-04 11:17:32',108160,'/thank-you-for-your-order'),
(248227,'2013-07-04 11:19:04',108162,'/home'),
(248228,'2013-07-04 11:19:44',108159,'/billing-2'),
(248229,'2013-07-04 11:21:07',108163,'/home'),
(248230,'2013-07-04 11:21:40',108164,'/lander-2'),
(248231,'2013-07-04 11:22:01',108162,'/products'),
(248232,'2013-07-04 11:22:07',108165,'/lander-2'),
(248233,'2013-07-04 11:22:23',108166,'/lander-2'),
(248234,'2013-07-04 11:22:42',108167,'/home'),
(248235,'2013-07-04 11:23:41',108165,'/products'),
(248236,'2013-07-04 11:23:43',108163,'/products'),
(248237,'2013-07-04 11:23:58',108162,'/the-original-mr-fuzzy'),
(248238,'2013-07-04 11:24:58',108159,'/thank-you-for-your-order'),
(248239,'2013-07-04 11:26:22',108165,'/the-original-mr-fuzzy'),
(248240,'2013-07-04 11:27:15',108163,'/the-original-mr-fuzzy'),
(248241,'2013-07-04 11:32:00',108168,'/home'),
(248242,'2013-07-04 11:34:20',108169,'/lander-2'),
(248243,'2013-07-04 11:34:24',108168,'/products'),
(248244,'2013-07-04 11:35:33',108169,'/products'),
(248245,'2013-07-04 11:36:59',108168,'/the-forever-love-bear'),
(248246,'2013-07-04 11:39:47',108168,'/cart'),
(248247,'2013-07-04 11:42:25',108168,'/shipping'),
(248248,'2013-07-04 11:43:31',108170,'/lander-2'),
(248249,'2013-07-04 11:43:45',108168,'/billing-2'),
(248250,'2013-07-04 11:44:10',108171,'/home'),
(248251,'2013-07-04 11:46:19',108168,'/thank-you-for-your-order'),
(248252,'2013-07-04 11:46:32',108170,'/products'),
(248253,'2013-07-04 11:49:30',108171,'/products'),
(248254,'2013-07-04 11:51:08',108170,'/the-original-mr-fuzzy'),
(248255,'2013-07-04 11:51:17',108171,'/the-original-mr-fuzzy'),
(248256,'2013-07-04 11:52:52',108172,'/lander-2'),
(248257,'2013-07-04 11:53:02',108171,'/cart'),
(248258,'2013-07-04 11:54:57',108171,'/shipping'),
(248259,'2013-07-04 11:55:34',108173,'/lander-2'),
(248260,'2013-07-04 11:56:08',108174,'/lander-2'),
(248261,'2013-07-04 11:57:48',108175,'/lander-2'),
(248262,'2013-07-04 11:59:45',108174,'/products'),
(248263,'2013-07-04 12:03:27',108174,'/the-original-mr-fuzzy'),
(248264,'2013-07-04 12:04:01',108176,'/home'),
(248265,'2013-07-04 12:08:39',108177,'/lander-2'),
(248266,'2013-07-04 12:13:29',108178,'/home'),
(248267,'2013-07-04 12:17:22',108179,'/lander-2'),
(248268,'2013-07-04 12:17:44',108178,'/products'),
(248269,'2013-07-04 12:20:38',108180,'/home'),
(248270,'2013-07-04 12:21:46',108178,'/the-original-mr-fuzzy'),
(248271,'2013-07-04 12:21:52',108181,'/home'),
(248272,'2013-07-04 12:24:57',108182,'/lander-2'),
(248273,'2013-07-04 12:25:23',108178,'/cart'),
(248274,'2013-07-04 12:26:43',108178,'/shipping'),
(248275,'2013-07-04 12:27:06',108183,'/lander-2'),
(248276,'2013-07-04 12:27:31',108183,'/products'),
(248277,'2013-07-04 12:28:33',108184,'/lander-2'),
(248278,'2013-07-04 12:28:58',108178,'/billing-2'),
(248279,'2013-07-04 12:29:40',108185,'/lander-2'),
(248280,'2013-07-04 12:32:32',108185,'/products'),
(248281,'2013-07-04 12:34:33',108186,'/home'),
(248282,'2013-07-04 12:36:47',108187,'/lander-2'),
(248283,'2013-07-04 12:36:59',108185,'/the-forever-love-bear'),
(248284,'2013-07-04 12:53:14',108188,'/lander-2'),
(248285,'2013-07-04 12:54:54',108189,'/lander-2'),
(248286,'2013-07-04 12:55:50',108190,'/lander-2'),
(248287,'2013-07-04 12:58:32',108191,'/home'),
(248288,'2013-07-04 13:00:29',108190,'/products'),
(248289,'2013-07-04 13:01:30',108190,'/the-original-mr-fuzzy'),
(248290,'2013-07-04 13:02:40',108192,'/lander-2'),
(248291,'2013-07-04 13:02:58',108190,'/cart'),
(248292,'2013-07-04 13:03:50',108192,'/products'),
(248293,'2013-07-04 13:04:13',108191,'/products'),
(248294,'2013-07-04 13:04:33',108191,'/the-original-mr-fuzzy'),
(248295,'2013-07-04 13:05:06',108193,'/home'),
(248296,'2013-07-04 13:06:26',108193,'/products'),
(248297,'2013-07-04 13:06:37',108192,'/the-original-mr-fuzzy'),
(248298,'2013-07-04 13:07:56',108191,'/cart'),
(248299,'2013-07-04 13:08:31',108191,'/shipping'),
(248300,'2013-07-04 13:09:37',108191,'/billing-2'),
(248301,'2013-07-04 13:10:15',108193,'/the-forever-love-bear'),
(248302,'2013-07-04 13:11:07',108194,'/home'),
(248303,'2013-07-04 13:11:21',108193,'/cart'),
(248304,'2013-07-04 13:11:40',108191,'/thank-you-for-your-order'),
(248305,'2013-07-04 13:13:30',108193,'/shipping'),
(248306,'2013-07-04 13:14:50',108193,'/billing-2'),
(248307,'2013-07-04 13:20:13',108195,'/lander-2'),
(248308,'2013-07-04 13:21:19',108196,'/lander-2'),
(248309,'2013-07-04 13:21:23',108197,'/lander-2'),
(248310,'2013-07-04 13:21:41',108198,'/lander-2'),
(248311,'2013-07-04 13:25:16',108195,'/products'),
(248312,'2013-07-04 13:26:58',108195,'/the-original-mr-fuzzy'),
(248313,'2013-07-04 13:31:01',108199,'/home'),
(248314,'2013-07-04 13:33:33',108199,'/products'),
(248315,'2013-07-04 13:33:46',108200,'/lander-2'),
(248316,'2013-07-04 13:34:43',108199,'/the-original-mr-fuzzy'),
(248317,'2013-07-04 13:38:55',108201,'/lander-2'),
(248318,'2013-07-04 13:43:47',108202,'/lander-2'),
(248319,'2013-07-04 13:47:29',108203,'/home'),
(248320,'2013-07-04 13:48:36',108204,'/lander-2'),
(248321,'2013-07-04 13:51:29',108204,'/products'),
(248322,'2013-07-04 13:52:22',108203,'/products'),
(248323,'2013-07-04 13:52:53',108203,'/the-original-mr-fuzzy'),
(248324,'2013-07-04 13:53:42',108205,'/lander-2'),
(248325,'2013-07-04 13:54:43',108204,'/the-original-mr-fuzzy'),
(248326,'2013-07-04 13:55:09',108203,'/cart'),
(248327,'2013-07-04 13:56:40',108203,'/shipping'),
(248328,'2013-07-04 13:58:13',108205,'/products'),
(248329,'2013-07-04 13:59:22',108205,'/the-original-mr-fuzzy'),
(248330,'2013-07-04 14:00:45',108206,'/lander-2'),
(248331,'2013-07-04 14:05:07',108207,'/lander-2'),
(248332,'2013-07-04 14:05:22',108208,'/home'),
(248333,'2013-07-04 14:07:21',108208,'/products'),
(248334,'2013-07-04 14:08:35',108209,'/lander-2'),
(248335,'2013-07-04 14:09:09',108210,'/lander-2'),
(248336,'2013-07-04 14:10:34',108211,'/lander-2'),
(248337,'2013-07-04 14:10:37',108207,'/products'),
(248338,'2013-07-04 14:11:47',108211,'/products'),
(248339,'2013-07-04 14:11:57',108208,'/the-original-mr-fuzzy'),
(248340,'2013-07-04 14:13:49',108209,'/products'),
(248341,'2013-07-04 14:13:58',108212,'/home'),
(248342,'2013-07-04 14:14:47',108211,'/the-forever-love-bear'),
(248343,'2013-07-04 14:15:28',108209,'/the-original-mr-fuzzy'),
(248344,'2013-07-04 14:17:10',108213,'/lander-2'),
(248345,'2013-07-04 14:17:44',108213,'/products'),
(248346,'2013-07-04 14:19:19',108214,'/lander-2'),
(248347,'2013-07-04 14:23:32',108215,'/lander-2'),
(248348,'2013-07-04 14:28:05',108216,'/lander-2'),
(248349,'2013-07-04 14:29:26',108217,'/lander-2'),
(248350,'2013-07-04 14:34:16',108217,'/products'),
(248351,'2013-07-04 14:35:14',108217,'/the-original-mr-fuzzy'),
(248352,'2013-07-04 14:35:15',108218,'/lander-2'),
(248353,'2013-07-04 14:39:07',108218,'/products'),
(248354,'2013-07-04 14:45:32',108219,'/lander-2'),
(248355,'2013-07-04 14:56:39',108220,'/lander-2'),
(248356,'2013-07-04 14:58:11',108221,'/home'),
(248357,'2013-07-04 15:03:35',108221,'/products'),
(248358,'2013-07-04 15:03:44',108222,'/lander-2'),
(248359,'2013-07-04 15:08:01',108221,'/the-original-mr-fuzzy'),
(248360,'2013-07-04 15:08:42',108223,'/home'),
(248361,'2013-07-04 15:11:04',108223,'/products'),
(248362,'2013-07-04 15:12:25',108223,'/the-forever-love-bear'),
(248363,'2013-07-04 15:13:38',108224,'/home'),
(248364,'2013-07-04 15:13:46',108225,'/lander-2'),
(248365,'2013-07-04 15:16:10',108226,'/lander-2'),
(248366,'2013-07-04 15:16:24',108223,'/cart'),
(248367,'2013-07-04 15:17:03',108227,'/home'),
(248368,'2013-07-04 15:17:10',108223,'/shipping'),
(248369,'2013-07-04 15:17:20',108224,'/products'),
(248370,'2013-07-04 15:18:03',108228,'/lander-2'),
(248371,'2013-07-04 15:18:22',108227,'/products'),
(248372,'2013-07-04 15:19:22',108224,'/the-original-mr-fuzzy'),
(248373,'2013-07-04 15:19:51',108227,'/the-original-mr-fuzzy'),
(248374,'2013-07-04 15:20:11',108223,'/billing-2'),
(248375,'2013-07-04 15:22:09',108223,'/thank-you-for-your-order'),
(248376,'2013-07-04 15:25:03',108229,'/home'),
(248377,'2013-07-04 15:27:10',108230,'/home'),
(248378,'2013-07-04 15:27:26',108231,'/home'),
(248379,'2013-07-04 15:28:06',108231,'/products'),
(248380,'2013-07-04 15:29:08',108231,'/the-original-mr-fuzzy'),
(248381,'2013-07-04 15:31:37',108232,'/lander-2'),
(248382,'2013-07-04 15:35:32',108232,'/products'),
(248383,'2013-07-04 15:36:00',108232,'/the-original-mr-fuzzy'),
(248384,'2013-07-04 15:36:54',108233,'/lander-2'),
(248385,'2013-07-04 15:38:35',108233,'/products'),
(248386,'2013-07-04 15:42:01',108233,'/the-original-mr-fuzzy'),
(248387,'2013-07-04 15:44:30',108234,'/lander-2'),
(248388,'2013-07-04 15:46:09',108234,'/products'),
(248389,'2013-07-04 15:59:37',108235,'/home'),
(248390,'2013-07-04 16:01:20',108235,'/products'),
(248391,'2013-07-04 16:02:17',108236,'/lander-2'),
(248392,'2013-07-04 16:03:36',108235,'/the-original-mr-fuzzy'),
(248393,'2013-07-04 16:05:22',108235,'/cart'),
(248394,'2013-07-04 16:07:18',108237,'/home'),
(248395,'2013-07-04 16:08:03',108238,'/home'),
(248396,'2013-07-04 16:09:30',108239,'/lander-2'),
(248397,'2013-07-04 16:11:25',108237,'/products'),
(248398,'2013-07-04 16:12:02',108240,'/lander-2'),
(248399,'2013-07-04 16:12:10',108237,'/the-original-mr-fuzzy'),
(248400,'2013-07-04 16:12:51',108238,'/products'),
(248401,'2013-07-04 16:13:06',108240,'/products'),
(248402,'2013-07-04 16:13:10',108239,'/products'),
(248403,'2013-07-04 16:13:58',108238,'/the-original-mr-fuzzy'),
(248404,'2013-07-04 16:14:35',108241,'/lander-2'),
(248405,'2013-07-04 16:15:54',108237,'/cart'),
(248406,'2013-07-04 16:15:57',108238,'/cart'),
(248407,'2013-07-04 16:16:10',108240,'/the-original-mr-fuzzy'),
(248408,'2013-07-04 16:16:16',108239,'/the-original-mr-fuzzy'),
(248409,'2013-07-04 16:18:08',108240,'/cart'),
(248410,'2013-07-04 16:18:32',108238,'/shipping'),
(248411,'2013-07-04 16:18:56',108242,'/lander-2'),
(248412,'2013-07-04 16:19:50',108243,'/home'),
(248413,'2013-07-04 16:20:33',108238,'/billing-2'),
(248414,'2013-07-04 16:21:12',108240,'/shipping'),
(248415,'2013-07-04 16:21:55',108240,'/billing-2'),
(248416,'2013-07-04 16:24:01',108244,'/home'),
(248417,'2013-07-04 16:25:03',108240,'/thank-you-for-your-order'),
(248418,'2013-07-04 16:29:45',108245,'/lander-2'),
(248419,'2013-07-04 16:30:32',108246,'/home'),
(248420,'2013-07-04 16:31:07',108246,'/products'),
(248421,'2013-07-04 16:33:05',108247,'/home'),
(248422,'2013-07-04 16:33:46',108248,'/lander-2'),
(248423,'2013-07-04 16:35:00',108247,'/products'),
(248424,'2013-07-04 16:36:22',108247,'/the-original-mr-fuzzy'),
(248425,'2013-07-04 16:39:49',108247,'/cart'),
(248426,'2013-07-04 16:42:03',108249,'/lander-2'),
(248427,'2013-07-04 16:51:21',108250,'/lander-2'),
(248428,'2013-07-04 16:52:56',108251,'/home'),
(248429,'2013-07-04 16:55:57',108252,'/lander-2'),
(248430,'2013-07-04 16:56:01',108250,'/products'),
(248431,'2013-07-04 16:56:27',108251,'/products'),
(248432,'2013-07-04 16:57:46',108252,'/products'),
(248433,'2013-07-04 17:00:32',108253,'/lander-2'),
(248434,'2013-07-04 17:02:25',108253,'/products'),
(248435,'2013-07-04 17:03:48',108254,'/home'),
(248436,'2013-07-04 17:04:15',108253,'/the-original-mr-fuzzy'),
(248437,'2013-07-04 17:05:43',108254,'/products'),
(248438,'2013-07-04 17:06:04',108254,'/the-original-mr-fuzzy'),
(248439,'2013-07-04 17:07:52',108253,'/cart'),
(248440,'2013-07-04 17:08:14',108255,'/home'),
(248441,'2013-07-04 17:09:10',108256,'/lander-2'),
(248442,'2013-07-04 17:09:47',108254,'/cart'),
(248443,'2013-07-04 17:09:57',108255,'/products'),
(248444,'2013-07-04 17:10:25',108255,'/the-original-mr-fuzzy'),
(248445,'2013-07-04 17:10:35',108256,'/products'),
(248446,'2013-07-04 17:10:43',108257,'/home'),
(248447,'2013-07-04 17:11:35',108256,'/the-original-mr-fuzzy'),
(248448,'2013-07-04 17:12:44',108258,'/lander-2'),
(248449,'2013-07-04 17:13:27',108254,'/shipping'),
(248450,'2013-07-04 17:15:56',108259,'/lander-2'),
(248451,'2013-07-04 17:16:28',108254,'/billing-2'),
(248452,'2013-07-04 17:17:29',108259,'/products'),
(248453,'2013-07-04 17:20:28',108254,'/thank-you-for-your-order'),
(248454,'2013-07-04 17:20:50',108259,'/the-original-mr-fuzzy'),
(248455,'2013-07-04 17:29:50',108260,'/lander-2'),
(248456,'2013-07-04 17:31:07',108260,'/products'),
(248457,'2013-07-04 17:31:07',108261,'/lander-2'),
(248458,'2013-07-04 17:31:24',108260,'/the-original-mr-fuzzy'),
(248459,'2013-07-04 17:31:24',108262,'/lander-2'),
(248460,'2013-07-04 17:39:02',108263,'/lander-2'),
(248461,'2013-07-04 17:39:55',108264,'/lander-2'),
(248462,'2013-07-04 17:42:07',108265,'/lander-2'),
(248463,'2013-07-04 17:42:48',108266,'/home'),
(248464,'2013-07-04 17:43:19',108267,'/lander-2'),
(248465,'2013-07-04 17:43:34',108264,'/products'),
(248466,'2013-07-04 17:44:13',108268,'/lander-2'),
(248467,'2013-07-04 17:45:19',108268,'/products'),
(248468,'2013-07-04 17:46:54',108266,'/products'),
(248469,'2013-07-04 17:47:53',108264,'/the-original-mr-fuzzy'),
(248470,'2013-07-04 17:49:46',108266,'/the-original-mr-fuzzy'),
(248471,'2013-07-04 17:52:23',108269,'/home'),
(248472,'2013-07-04 17:52:29',108270,'/home'),
(248473,'2013-07-04 17:53:15',108269,'/products'),
(248474,'2013-07-04 17:53:25',108266,'/cart'),
(248475,'2013-07-04 17:54:20',108269,'/the-original-mr-fuzzy'),
(248476,'2013-07-04 17:55:04',108266,'/shipping'),
(248477,'2013-07-04 17:55:59',108266,'/billing-2'),
(248478,'2013-07-04 17:57:42',108270,'/products'),
(248479,'2013-07-04 17:58:41',108270,'/the-original-mr-fuzzy'),
(248480,'2013-07-04 17:59:21',108271,'/lander-2'),
(248481,'2013-07-04 18:00:49',108266,'/thank-you-for-your-order'),
(248482,'2013-07-04 18:00:56',108272,'/lander-2'),
(248483,'2013-07-04 18:04:16',108273,'/lander-2'),
(248484,'2013-07-04 18:04:44',108271,'/products'),
(248485,'2013-07-04 18:06:11',108271,'/the-original-mr-fuzzy'),
(248486,'2013-07-04 18:06:22',108273,'/products'),
(248487,'2013-07-04 18:10:23',108273,'/the-original-mr-fuzzy'),
(248488,'2013-07-04 18:20:31',108274,'/lander-2'),
(248489,'2013-07-04 18:20:37',108275,'/lander-2'),
(248490,'2013-07-04 18:21:38',108275,'/products'),
(248491,'2013-07-04 18:24:29',108274,'/products'),
(248492,'2013-07-04 18:24:51',108275,'/the-forever-love-bear'),
(248493,'2013-07-04 18:26:42',108274,'/the-original-mr-fuzzy'),
(248494,'2013-07-04 18:27:53',108275,'/cart'),
(248495,'2013-07-04 18:28:21',108275,'/shipping'),
(248496,'2013-07-04 18:29:25',108275,'/billing-2'),
(248497,'2013-07-04 18:29:33',108276,'/home'),
(248498,'2013-07-04 18:30:37',108277,'/lander-2'),
(248499,'2013-07-04 18:32:53',108278,'/home'),
(248500,'2013-07-04 18:33:47',108279,'/home'),
(248501,'2013-07-04 18:36:41',108280,'/lander-2'),
(248502,'2013-07-04 18:38:27',108281,'/home'),
(248503,'2013-07-04 18:38:36',108278,'/products'),
(248504,'2013-07-04 18:38:58',108278,'/the-original-mr-fuzzy'),
(248505,'2013-07-04 18:39:00',108281,'/products'),
(248506,'2013-07-04 18:39:46',108280,'/products'),
(248507,'2013-07-04 18:40:30',108280,'/the-original-mr-fuzzy'),
(248508,'2013-07-04 18:41:19',108281,'/the-original-mr-fuzzy'),
(248509,'2013-07-04 18:46:49',108282,'/lander-2'),
(248510,'2013-07-04 18:53:36',108283,'/home'),
(248511,'2013-07-04 18:55:22',108284,'/lander-2'),
(248512,'2013-07-04 18:57:09',108283,'/products'),
(248513,'2013-07-04 19:00:12',108284,'/products'),
(248514,'2013-07-04 19:00:31',108285,'/home'),
(248515,'2013-07-04 19:00:32',108284,'/the-forever-love-bear'),
(248516,'2013-07-04 19:02:38',108286,'/lander-2'),
(248517,'2013-07-04 19:04:18',108287,'/home'),
(248518,'2013-07-04 19:04:21',108284,'/cart'),
(248519,'2013-07-04 19:04:42',108288,'/lander-2'),
(248520,'2013-07-04 19:05:01',108284,'/shipping'),
(248521,'2013-07-04 19:07:16',108284,'/billing-2'),
(248522,'2013-07-04 19:07:35',108287,'/products'),
(248523,'2013-07-04 19:07:39',108286,'/products'),
(248524,'2013-07-04 19:09:23',108287,'/the-original-mr-fuzzy'),
(248525,'2013-07-04 19:10:54',108286,'/the-original-mr-fuzzy'),
(248526,'2013-07-04 19:11:07',108289,'/home'),
(248527,'2013-07-04 19:11:37',108287,'/cart'),
(248528,'2013-07-04 19:15:38',108289,'/products'),
(248529,'2013-07-04 19:16:39',108290,'/lander-2'),
(248530,'2013-07-04 19:18:54',108291,'/home'),
(248531,'2013-07-04 19:19:03',108289,'/the-original-mr-fuzzy'),
(248532,'2013-07-04 19:20:29',108290,'/products'),
(248533,'2013-07-04 19:23:02',108290,'/the-original-mr-fuzzy'),
(248534,'2013-07-04 19:23:09',108292,'/lander-2'),
(248535,'2013-07-04 19:24:50',108293,'/lander-2'),
(248536,'2013-07-04 19:26:01',108290,'/cart'),
(248537,'2013-07-04 19:27:03',108292,'/products'),
(248538,'2013-07-04 19:27:39',108290,'/shipping'),
(248539,'2013-07-04 19:28:47',108293,'/products'),
(248540,'2013-07-04 19:29:30',108290,'/billing-2'),
(248541,'2013-07-04 19:30:02',108294,'/lander-2'),
(248542,'2013-07-04 19:31:05',108293,'/the-original-mr-fuzzy'),
(248543,'2013-07-04 19:31:34',108293,'/cart'),
(248544,'2013-07-04 19:41:54',108295,'/lander-2'),
(248545,'2013-07-04 19:42:10',108296,'/lander-2'),
(248546,'2013-07-04 19:44:24',108296,'/products'),
(248547,'2013-07-04 19:46:17',108295,'/products'),
(248548,'2013-07-04 19:46:29',108296,'/the-original-mr-fuzzy'),
(248549,'2013-07-04 19:47:10',108297,'/lander-2'),
(248550,'2013-07-04 19:47:49',108298,'/lander-2'),
(248551,'2013-07-04 19:49:54',108295,'/the-original-mr-fuzzy'),
(248552,'2013-07-04 19:55:17',108299,'/lander-2'),
(248553,'2013-07-04 20:05:31',108300,'/lander-2'),
(248554,'2013-07-04 20:09:57',108301,'/home'),
(248555,'2013-07-04 20:13:07',108301,'/products'),
(248556,'2013-07-04 20:16:52',108301,'/the-original-mr-fuzzy'),
(248557,'2013-07-04 20:19:22',108302,'/home'),
(248558,'2013-07-04 20:45:42',108303,'/lander-2'),
(248559,'2013-07-04 20:49:08',108303,'/products'),
(248560,'2013-07-04 20:52:30',108303,'/the-original-mr-fuzzy'),
(248561,'2013-07-04 20:54:16',108304,'/lander-2'),
(248562,'2013-07-04 20:57:27',108304,'/products'),
(248563,'2013-07-04 20:58:24',108304,'/the-original-mr-fuzzy'),
(248564,'2013-07-04 21:17:12',108305,'/lander-2'),
(248565,'2013-07-04 21:24:42',108306,'/lander-2'),
(248566,'2013-07-04 21:26:41',108307,'/lander-2'),
(248567,'2013-07-04 21:27:58',108308,'/home'),
(248568,'2013-07-04 21:28:20',108308,'/products'),
(248569,'2013-07-04 21:28:34',108306,'/products'),
(248570,'2013-07-04 21:31:32',108308,'/the-original-mr-fuzzy'),
(248571,'2013-07-04 21:42:56',108309,'/lander-2'),
(248572,'2013-07-04 21:44:59',108309,'/products'),
(248573,'2013-07-04 21:49:03',108309,'/the-original-mr-fuzzy'),
(248574,'2013-07-04 21:50:52',108310,'/lander-2'),
(248575,'2013-07-04 21:53:02',108309,'/cart'),
(248576,'2013-07-04 21:55:14',108309,'/shipping'),
(248577,'2013-07-04 21:57:24',108309,'/billing-2'),
(248578,'2013-07-04 21:58:36',108309,'/thank-you-for-your-order'),
(248579,'2013-07-04 22:13:33',108311,'/home'),
(248580,'2013-07-04 22:41:29',108312,'/lander-2'),
(248581,'2013-07-04 22:46:09',108312,'/products'),
(248582,'2013-07-04 22:46:35',108313,'/lander-2'),
(248583,'2013-07-04 22:47:50',108312,'/the-original-mr-fuzzy'),
(248584,'2013-07-04 22:48:27',108314,'/home'),
(248585,'2013-07-04 22:51:03',108315,'/home'),
(248586,'2013-07-04 22:51:18',108316,'/lander-2'),
(248587,'2013-07-04 22:51:39',108314,'/products'),
(248588,'2013-07-04 22:52:02',108314,'/the-original-mr-fuzzy'),
(248589,'2013-07-04 22:53:41',108316,'/products'),
(248590,'2013-07-04 22:54:40',108316,'/the-original-mr-fuzzy'),
(248591,'2013-07-04 22:59:26',108317,'/lander-2'),
(248592,'2013-07-04 23:02:26',108318,'/lander-2'),
(248593,'2013-07-04 23:07:41',108318,'/products'),
(248594,'2013-07-04 23:07:53',108319,'/home'),
(248595,'2013-07-04 23:08:11',108320,'/lander-2'),
(248596,'2013-07-04 23:09:09',108321,'/lander-2'),
(248597,'2013-07-04 23:10:50',108320,'/products'),
(248598,'2013-07-04 23:11:15',108318,'/the-original-mr-fuzzy'),
(248599,'2013-07-04 23:11:59',108322,'/lander-2'),
(248600,'2013-07-04 23:14:49',108321,'/products'),
(248601,'2013-07-04 23:16:11',108321,'/the-original-mr-fuzzy'),
(248602,'2013-07-04 23:20:20',108323,'/lander-2'),
(248603,'2013-07-04 23:25:46',108323,'/products'),
(248604,'2013-07-04 23:26:03',108323,'/the-original-mr-fuzzy'),
(248605,'2013-07-04 23:31:19',108324,'/lander-2'),
(248606,'2013-07-04 23:33:05',108325,'/lander-2'),
(248607,'2013-07-04 23:37:56',108326,'/lander-2'),
(248608,'2013-07-04 23:43:34',108326,'/products'),
(248609,'2013-07-04 23:44:20',108327,'/lander-2'),
(248610,'2013-07-04 23:45:04',108326,'/the-original-mr-fuzzy'),
(248611,'2013-07-04 23:48:20',108328,'/lander-2'),
(248612,'2013-07-04 23:49:16',108327,'/products'),
(248613,'2013-07-04 23:50:08',108329,'/lander-2'),
(248614,'2013-07-04 23:50:18',108330,'/home'),
(248615,'2013-07-04 23:51:05',108328,'/products'),
(248616,'2013-07-04 23:51:13',108327,'/the-original-mr-fuzzy'),
(248617,'2013-07-04 23:51:42',108328,'/the-original-mr-fuzzy'),
(248618,'2013-07-04 23:51:55',108330,'/products'),
(248619,'2013-07-04 23:53:19',108330,'/the-original-mr-fuzzy'),
(248620,'2013-07-04 23:55:10',108328,'/cart'),
(248621,'2013-07-04 23:57:21',108328,'/shipping'),
(248622,'2013-07-05 00:25:12',108331,'/lander-2'),
(248623,'2013-07-05 00:33:35',108332,'/lander-2'),
(248624,'2013-07-05 00:35:41',108333,'/home'),
(248625,'2013-07-05 00:36:10',108334,'/home'),
(248626,'2013-07-05 00:36:38',108333,'/products'),
(248627,'2013-07-05 00:37:07',108333,'/the-original-mr-fuzzy'),
(248628,'2013-07-05 00:39:56',108334,'/products'),
(248629,'2013-07-05 00:42:20',108334,'/the-original-mr-fuzzy'),
(248630,'2013-07-05 01:31:26',108335,'/home'),
(248631,'2013-07-05 01:33:48',108336,'/lander-2'),
(248632,'2013-07-05 01:37:24',108336,'/products'),
(248633,'2013-07-05 01:38:49',108336,'/the-original-mr-fuzzy'),
(248634,'2013-07-05 01:42:04',108337,'/lander-2'),
(248635,'2013-07-05 01:44:45',108337,'/products'),
(248636,'2013-07-05 01:47:05',108338,'/home'),
(248637,'2013-07-05 01:48:50',108337,'/the-original-mr-fuzzy'),
(248638,'2013-07-05 01:53:43',108339,'/lander-2'),
(248639,'2013-07-05 01:55:40',108339,'/products'),
(248640,'2013-07-05 01:58:20',108339,'/the-original-mr-fuzzy'),
(248641,'2013-07-05 01:58:40',108340,'/lander-2'),
(248642,'2013-07-05 01:59:38',108339,'/cart'),
(248643,'2013-07-05 02:00:04',108339,'/shipping'),
(248644,'2013-07-05 02:02:06',108339,'/billing-2'),
(248645,'2013-07-05 02:02:22',108340,'/products'),
(248646,'2013-07-05 02:03:14',108340,'/the-original-mr-fuzzy'),
(248647,'2013-07-05 02:03:30',108339,'/thank-you-for-your-order'),
(248648,'2013-07-05 02:06:12',108340,'/cart'),
(248649,'2013-07-05 02:07:39',108341,'/lander-2'),
(248650,'2013-07-05 02:08:39',108340,'/shipping'),
(248651,'2013-07-05 02:09:03',108340,'/billing-2'),
(248652,'2013-07-05 02:11:54',108340,'/thank-you-for-your-order'),
(248653,'2013-07-05 02:12:02',108341,'/products'),
(248654,'2013-07-05 02:12:29',108341,'/the-original-mr-fuzzy'),
(248655,'2013-07-05 02:14:02',108342,'/lander-2'),
(248656,'2013-07-05 02:14:32',108342,'/products'),
(248657,'2013-07-05 02:15:42',108341,'/cart'),
(248658,'2013-07-05 02:19:07',108341,'/shipping'),
(248659,'2013-07-05 02:20:33',108341,'/billing-2'),
(248660,'2013-07-05 02:24:47',108341,'/thank-you-for-your-order'),
(248661,'2013-07-05 02:30:11',108343,'/home'),
(248662,'2013-07-05 02:45:39',108344,'/lander-2'),
(248663,'2013-07-05 02:45:42',108345,'/lander-2'),
(248664,'2013-07-05 02:54:31',108346,'/home'),
(248665,'2013-07-05 02:57:46',108346,'/products'),
(248666,'2013-07-05 03:20:46',108347,'/lander-2'),
(248667,'2013-07-05 03:24:23',108347,'/products'),
(248668,'2013-07-05 03:28:15',108347,'/the-original-mr-fuzzy'),
(248669,'2013-07-05 03:31:25',108347,'/cart'),
(248670,'2013-07-05 03:31:45',108348,'/home'),
(248671,'2013-07-05 03:33:41',108347,'/shipping'),
(248672,'2013-07-05 03:36:13',108348,'/products'),
(248673,'2013-07-05 03:36:25',108347,'/billing-2'),
(248674,'2013-07-05 03:40:41',108348,'/the-original-mr-fuzzy'),
(248675,'2013-07-05 03:53:00',108349,'/lander-2'),
(248676,'2013-07-05 03:57:20',108349,'/products'),
(248677,'2013-07-05 03:58:59',108349,'/the-original-mr-fuzzy'),
(248678,'2013-07-05 04:01:04',108349,'/cart'),
(248679,'2013-07-05 04:16:39',108350,'/lander-2'),
(248680,'2013-07-05 04:32:56',108351,'/lander-2'),
(248681,'2013-07-05 04:34:05',108351,'/products'),
(248682,'2013-07-05 04:42:36',108352,'/home'),
(248683,'2013-07-05 04:44:23',108352,'/products'),
(248684,'2013-07-05 04:47:51',108352,'/the-original-mr-fuzzy'),
(248685,'2013-07-05 04:48:22',108352,'/cart'),
(248686,'2013-07-05 04:49:07',108352,'/shipping'),
(248687,'2013-07-05 04:52:15',108353,'/lander-2'),
(248688,'2013-07-05 04:52:17',108352,'/billing-2'),
(248689,'2013-07-05 04:53:58',108352,'/thank-you-for-your-order'),
(248690,'2013-07-05 05:01:45',108354,'/lander-2'),
(248691,'2013-07-05 05:02:54',108355,'/home'),
(248692,'2013-07-05 05:03:12',108354,'/products'),
(248693,'2013-07-05 05:07:40',108356,'/lander-2'),
(248694,'2013-07-05 05:08:27',108355,'/products'),
(248695,'2013-07-05 05:11:43',108355,'/the-original-mr-fuzzy'),
(248696,'2013-07-05 05:14:55',108355,'/cart'),
(248697,'2013-07-05 05:18:41',108355,'/shipping'),
(248698,'2013-07-05 05:20:10',108355,'/billing-2'),
(248699,'2013-07-05 05:41:56',108357,'/lander-2'),
(248700,'2013-07-05 05:45:40',108358,'/lander-2'),
(248701,'2013-07-05 05:50:49',108359,'/lander-2'),
(248702,'2013-07-05 05:59:40',108360,'/lander-2'),
(248703,'2013-07-05 06:07:10',108361,'/lander-2'),
(248704,'2013-07-05 06:12:47',108361,'/products'),
(248705,'2013-07-05 06:14:03',108361,'/the-original-mr-fuzzy'),
(248706,'2013-07-05 06:17:08',108361,'/cart'),
(248707,'2013-07-05 06:19:05',108361,'/shipping'),
(248708,'2013-07-05 06:25:10',108362,'/lander-2'),
(248709,'2013-07-05 06:30:39',108363,'/lander-2'),
(248710,'2013-07-05 06:32:32',108364,'/lander-2'),
(248711,'2013-07-05 06:35:27',108363,'/products'),
(248712,'2013-07-05 06:36:09',108363,'/the-original-mr-fuzzy'),
(248713,'2013-07-05 06:37:33',108364,'/products'),
(248714,'2013-07-05 06:40:48',108365,'/lander-2'),
(248715,'2013-07-05 06:41:10',108366,'/lander-2'),
(248716,'2013-07-05 06:41:26',108364,'/the-original-mr-fuzzy'),
(248717,'2013-07-05 06:43:10',108364,'/cart'),
(248718,'2013-07-05 06:43:23',108367,'/home'),
(248719,'2013-07-05 06:43:28',108365,'/products'),
(248720,'2013-07-05 06:43:28',108368,'/home'),
(248721,'2013-07-05 06:43:59',108369,'/home'),
(248722,'2013-07-05 06:44:49',108364,'/shipping'),
(248723,'2013-07-05 06:45:20',108364,'/billing-2'),
(248724,'2013-07-05 06:47:17',108365,'/the-original-mr-fuzzy'),
(248725,'2013-07-05 06:47:20',108368,'/products'),
(248726,'2013-07-05 06:49:45',108370,'/home'),
(248727,'2013-07-05 06:49:57',108365,'/cart'),
(248728,'2013-07-05 06:54:48',108370,'/products'),
(248729,'2013-07-05 06:57:35',108370,'/the-original-mr-fuzzy'),
(248730,'2013-07-05 06:58:02',108370,'/cart'),
(248731,'2013-07-05 07:00:06',108370,'/shipping'),
(248732,'2013-07-05 07:00:49',108370,'/billing-2'),
(248733,'2013-07-05 07:18:00',108371,'/home'),
(248734,'2013-07-05 07:18:22',108372,'/home'),
(248735,'2013-07-05 07:19:43',108373,'/lander-2'),
(248736,'2013-07-05 07:20:16',108373,'/products'),
(248737,'2013-07-05 07:21:22',108374,'/lander-2'),
(248738,'2013-07-05 07:21:53',108372,'/products'),
(248739,'2013-07-05 07:24:06',108372,'/the-forever-love-bear'),
(248740,'2013-07-05 07:24:36',108374,'/products'),
(248741,'2013-07-05 07:27:04',108374,'/the-forever-love-bear'),
(248742,'2013-07-05 07:28:10',108374,'/cart'),
(248743,'2013-07-05 07:29:09',108375,'/lander-2'),
(248744,'2013-07-05 07:29:39',108374,'/shipping'),
(248745,'2013-07-05 07:34:02',108376,'/lander-2'),
(248746,'2013-07-05 07:38:00',108376,'/products'),
(248747,'2013-07-05 07:39:20',108377,'/lander-2'),
(248748,'2013-07-05 07:39:21',108378,'/home'),
(248749,'2013-07-05 07:40:36',108379,'/lander-2'),
(248750,'2013-07-05 07:42:54',108378,'/products'),
(248751,'2013-07-05 07:43:53',108378,'/the-forever-love-bear'),
(248752,'2013-07-05 07:47:36',108378,'/cart'),
(248753,'2013-07-05 07:48:06',108380,'/home'),
(248754,'2013-07-05 07:48:16',108381,'/home'),
(248755,'2013-07-05 07:48:28',108380,'/products'),
(248756,'2013-07-05 07:48:30',108378,'/shipping'),
(248757,'2013-07-05 07:50:12',108378,'/billing-2'),
(248758,'2013-07-05 07:50:32',108381,'/products'),
(248759,'2013-07-05 07:55:47',108378,'/thank-you-for-your-order'),
(248760,'2013-07-05 08:03:39',108382,'/home'),
(248761,'2013-07-05 08:05:11',108383,'/home'),
(248762,'2013-07-05 08:06:55',108384,'/lander-2'),
(248763,'2013-07-05 08:17:50',108385,'/lander-2'),
(248764,'2013-07-05 08:21:57',108385,'/products'),
(248765,'2013-07-05 08:22:00',108386,'/lander-2'),
(248766,'2013-07-05 08:24:18',108386,'/products'),
(248767,'2013-07-05 08:26:01',108386,'/the-original-mr-fuzzy'),
(248768,'2013-07-05 08:29:57',108386,'/cart'),
(248769,'2013-07-05 08:30:13',108387,'/home'),
(248770,'2013-07-05 08:30:18',108388,'/lander-2'),
(248771,'2013-07-05 08:31:58',108388,'/products'),
(248772,'2013-07-05 08:34:08',108387,'/products'),
(248773,'2013-07-05 08:35:07',108387,'/the-original-mr-fuzzy'),
(248774,'2013-07-05 08:35:53',108388,'/the-original-mr-fuzzy'),
(248775,'2013-07-05 08:35:56',108387,'/cart'),
(248776,'2013-07-05 08:36:23',108389,'/lander-2'),
(248777,'2013-07-05 08:38:41',108388,'/cart'),
(248778,'2013-07-05 08:42:00',108388,'/shipping'),
(248779,'2013-07-05 08:45:07',108388,'/billing-2'),
(248780,'2013-07-05 08:49:00',108390,'/lander-2'),
(248781,'2013-07-05 08:49:36',108391,'/lander-2'),
(248782,'2013-07-05 08:50:57',108390,'/products'),
(248783,'2013-07-05 08:54:04',108390,'/the-original-mr-fuzzy'),
(248784,'2013-07-05 08:57:54',108390,'/cart'),
(248785,'2013-07-05 09:00:39',108390,'/shipping'),
(248786,'2013-07-05 09:01:41',108392,'/home'),
(248787,'2013-07-05 09:02:14',108392,'/products'),
(248788,'2013-07-05 09:02:24',108393,'/lander-2'),
(248789,'2013-07-05 09:03:58',108394,'/lander-2'),
(248790,'2013-07-05 09:08:52',108394,'/products'),
(248791,'2013-07-05 09:12:29',108394,'/the-original-mr-fuzzy'),
(248792,'2013-07-05 09:12:29',108395,'/lander-2'),
(248793,'2013-07-05 09:15:32',108394,'/cart'),
(248794,'2013-07-05 09:17:08',108396,'/home'),
(248795,'2013-07-05 09:17:27',108395,'/products'),
(248796,'2013-07-05 09:19:02',108394,'/shipping'),
(248797,'2013-07-05 09:19:45',108396,'/products'),
(248798,'2013-07-05 09:19:45',108397,'/lander-2'),
(248799,'2013-07-05 09:20:11',108396,'/the-original-mr-fuzzy'),
(248800,'2013-07-05 09:20:25',108394,'/billing-2'),
(248801,'2013-07-05 09:21:32',108395,'/the-original-mr-fuzzy'),
(248802,'2013-07-05 09:21:51',108394,'/thank-you-for-your-order'),
(248803,'2013-07-05 09:22:42',108398,'/lander-2'),
(248804,'2013-07-05 09:28:59',108399,'/home'),
(248805,'2013-07-05 09:30:24',108400,'/lander-2'),
(248806,'2013-07-05 09:32:24',108401,'/lander-2'),
(248807,'2013-07-05 09:33:54',108402,'/lander-2'),
(248808,'2013-07-05 09:34:29',108403,'/lander-2'),
(248809,'2013-07-05 09:34:32',108401,'/products'),
(248810,'2013-07-05 09:34:46',108399,'/products'),
(248811,'2013-07-05 09:35:12',108400,'/products'),
(248812,'2013-07-05 09:37:42',108399,'/the-original-mr-fuzzy'),
(248813,'2013-07-05 09:38:41',108404,'/lander-2'),
(248814,'2013-07-05 09:38:47',108401,'/the-forever-love-bear'),
(248815,'2013-07-05 09:39:13',108403,'/products'),
(248816,'2013-07-05 09:41:02',108399,'/cart'),
(248817,'2013-07-05 09:41:39',108404,'/products'),
(248818,'2013-07-05 09:42:13',108401,'/cart'),
(248819,'2013-07-05 09:42:36',108403,'/the-original-mr-fuzzy'),
(248820,'2013-07-05 09:44:35',108405,'/lander-2'),
(248821,'2013-07-05 09:45:07',108405,'/products'),
(248822,'2013-07-05 09:45:36',108404,'/the-original-mr-fuzzy'),
(248823,'2013-07-05 09:45:43',108403,'/cart'),
(248824,'2013-07-05 09:47:25',108403,'/shipping'),
(248825,'2013-07-05 09:50:31',108403,'/billing-2'),
(248826,'2013-07-05 09:54:15',108406,'/lander-2'),
(248827,'2013-07-05 09:55:15',108407,'/lander-2'),
(248828,'2013-07-05 09:55:45',108408,'/lander-2'),
(248829,'2013-07-05 09:56:04',108406,'/products'),
(248830,'2013-07-05 09:56:35',108406,'/the-original-mr-fuzzy'),
(248831,'2013-07-05 09:57:08',108408,'/products'),
(248832,'2013-07-05 09:57:21',108409,'/lander-2'),
(248833,'2013-07-05 09:57:46',108406,'/cart'),
(248834,'2013-07-05 09:58:41',108410,'/home'),
(248835,'2013-07-05 09:59:04',108406,'/shipping'),
(248836,'2013-07-05 10:01:16',108410,'/products'),
(248837,'2013-07-05 10:04:58',108411,'/lander-2'),
(248838,'2013-07-05 10:05:01',108410,'/the-original-mr-fuzzy'),
(248839,'2013-07-05 10:08:31',108410,'/cart'),
(248840,'2013-07-05 10:09:35',108410,'/shipping'),
(248841,'2013-07-05 10:12:08',108412,'/home'),
(248842,'2013-07-05 10:14:21',108413,'/home'),
(248843,'2013-07-05 10:14:48',108414,'/lander-2'),
(248844,'2013-07-05 10:14:54',108412,'/products'),
(248845,'2013-07-05 10:15:46',108415,'/lander-2'),
(248846,'2013-07-05 10:16:56',108413,'/products'),
(248847,'2013-07-05 10:17:33',108414,'/products'),
(248848,'2013-07-05 10:18:09',108415,'/products'),
(248849,'2013-07-05 10:18:11',108416,'/lander-2'),
(248850,'2013-07-05 10:18:35',108412,'/the-original-mr-fuzzy'),
(248851,'2013-07-05 10:18:42',108417,'/lander-2'),
(248852,'2013-07-05 10:18:49',108414,'/the-original-mr-fuzzy'),
(248853,'2013-07-05 10:19:07',108418,'/lander-2'),
(248854,'2013-07-05 10:19:27',108413,'/the-original-mr-fuzzy'),
(248855,'2013-07-05 10:21:06',108415,'/the-original-mr-fuzzy'),
(248856,'2013-07-05 10:21:23',108414,'/cart'),
(248857,'2013-07-05 10:22:29',108414,'/shipping'),
(248858,'2013-07-05 10:22:39',108416,'/products'),
(248859,'2013-07-05 10:24:32',108416,'/the-original-mr-fuzzy'),
(248860,'2013-07-05 10:24:44',108414,'/billing-2'),
(248861,'2013-07-05 10:24:45',108418,'/products'),
(248862,'2013-07-05 10:24:56',108419,'/lander-2'),
(248863,'2013-07-05 10:25:01',108418,'/the-original-mr-fuzzy'),
(248864,'2013-07-05 10:26:51',108419,'/products'),
(248865,'2013-07-05 10:30:21',108420,'/home'),
(248866,'2013-07-05 10:30:54',108421,'/lander-2'),
(248867,'2013-07-05 10:31:09',108420,'/products'),
(248868,'2013-07-05 10:31:11',108419,'/the-original-mr-fuzzy'),
(248869,'2013-07-05 10:33:00',108422,'/lander-2'),
(248870,'2013-07-05 10:34:56',108423,'/home'),
(248871,'2013-07-05 10:35:54',108422,'/products'),
(248872,'2013-07-05 10:36:00',108423,'/products'),
(248873,'2013-07-05 10:38:48',108422,'/the-forever-love-bear'),
(248874,'2013-07-05 10:40:28',108424,'/lander-2'),
(248875,'2013-07-05 10:40:44',108422,'/cart'),
(248876,'2013-07-05 10:42:42',108422,'/shipping'),
(248877,'2013-07-05 10:43:52',108424,'/products'),
(248878,'2013-07-05 10:45:08',108424,'/the-original-mr-fuzzy'),
(248879,'2013-07-05 10:46:39',108424,'/cart'),
(248880,'2013-07-05 10:46:48',108425,'/lander-2'),
(248881,'2013-07-05 10:48:01',108426,'/lander-2'),
(248882,'2013-07-05 10:49:06',108427,'/lander-2'),
(248883,'2013-07-05 10:49:25',108428,'/home'),
(248884,'2013-07-05 10:49:33',108429,'/lander-2'),
(248885,'2013-07-05 10:49:38',108430,'/lander-2'),
(248886,'2013-07-05 10:49:41',108426,'/products'),
(248887,'2013-07-05 10:50:11',108428,'/products'),
(248888,'2013-07-05 10:50:34',108428,'/the-original-mr-fuzzy'),
(248889,'2013-07-05 10:51:27',108426,'/the-original-mr-fuzzy'),
(248890,'2013-07-05 10:51:31',108431,'/lander-2'),
(248891,'2013-07-05 10:51:55',108428,'/cart'),
(248892,'2013-07-05 10:52:24',108427,'/products'),
(248893,'2013-07-05 10:53:43',108432,'/lander-2'),
(248894,'2013-07-05 10:55:18',108433,'/lander-2'),
(248895,'2013-07-05 10:55:39',108431,'/products'),
(248896,'2013-07-05 10:56:25',108431,'/the-original-mr-fuzzy'),
(248897,'2013-07-05 10:57:20',108434,'/lander-2'),
(248898,'2013-07-05 10:58:14',108431,'/cart'),
(248899,'2013-07-05 10:58:23',108432,'/products'),
(248900,'2013-07-05 10:59:38',108435,'/lander-2'),
(248901,'2013-07-05 11:00:02',108436,'/lander-2'),
(248902,'2013-07-05 11:00:49',108432,'/the-original-mr-fuzzy'),
(248903,'2013-07-05 11:01:47',108432,'/cart'),
(248904,'2013-07-05 11:02:52',108437,'/home'),
(248905,'2013-07-05 11:03:26',108435,'/products'),
(248906,'2013-07-05 11:04:01',108437,'/products'),
(248907,'2013-07-05 11:04:12',108438,'/lander-2'),
(248908,'2013-07-05 11:04:48',108437,'/the-original-mr-fuzzy'),
(248909,'2013-07-05 11:06:50',108439,'/lander-2'),
(248910,'2013-07-05 11:07:41',108438,'/products'),
(248911,'2013-07-05 11:07:59',108440,'/lander-2'),
(248912,'2013-07-05 11:10:03',108439,'/products'),
(248913,'2013-07-05 11:10:49',108439,'/the-original-mr-fuzzy'),
(248914,'2013-07-05 11:12:48',108440,'/products'),
(248915,'2013-07-05 11:13:24',108439,'/cart'),
(248916,'2013-07-05 11:14:11',108441,'/home'),
(248917,'2013-07-05 11:16:01',108439,'/shipping'),
(248918,'2013-07-05 11:17:26',108442,'/lander-2'),
(248919,'2013-07-05 11:18:51',108443,'/home'),
(248920,'2013-07-05 11:24:33',108444,'/lander-2'),
(248921,'2013-07-05 11:27:06',108445,'/lander-2'),
(248922,'2013-07-05 11:27:18',108446,'/lander-2'),
(248923,'2013-07-05 11:27:21',108447,'/lander-2'),
(248924,'2013-07-05 11:28:34',108448,'/lander-2'),
(248925,'2013-07-05 11:32:39',108447,'/products'),
(248926,'2013-07-05 11:33:12',108449,'/lander-2'),
(248927,'2013-07-05 11:33:52',108447,'/the-original-mr-fuzzy'),
(248928,'2013-07-05 11:35:20',108450,'/home'),
(248929,'2013-07-05 11:35:59',108451,'/lander-2'),
(248930,'2013-07-05 11:36:09',108447,'/cart'),
(248931,'2013-07-05 11:39:23',108447,'/shipping'),
(248932,'2013-07-05 11:39:54',108452,'/lander-2'),
(248933,'2013-07-05 11:40:43',108450,'/products'),
(248934,'2013-07-05 11:41:00',108447,'/billing-2'),
(248935,'2013-07-05 11:43:35',108453,'/lander-2'),
(248936,'2013-07-05 11:44:17',108450,'/the-forever-love-bear'),
(248937,'2013-07-05 11:44:32',108452,'/products'),
(248938,'2013-07-05 11:45:11',108454,'/home'),
(248939,'2013-07-05 11:45:12',108452,'/the-original-mr-fuzzy'),
(248940,'2013-07-05 11:46:32',108447,'/thank-you-for-your-order'),
(248941,'2013-07-05 11:49:12',108455,'/lander-2'),
(248942,'2013-07-05 11:49:29',108456,'/lander-2'),
(248943,'2013-07-05 11:49:47',108457,'/home'),
(248944,'2013-07-05 11:50:16',108458,'/lander-2'),
(248945,'2013-07-05 11:50:51',108459,'/lander-2'),
(248946,'2013-07-05 11:51:59',108455,'/products'),
(248947,'2013-07-05 11:52:04',108460,'/home'),
(248948,'2013-07-05 11:52:54',108459,'/products'),
(248949,'2013-07-05 11:53:12',108455,'/the-original-mr-fuzzy'),
(248950,'2013-07-05 11:53:29',108461,'/home'),
(248951,'2013-07-05 11:53:33',108456,'/products'),
(248952,'2013-07-05 11:54:10',108457,'/products'),
(248953,'2013-07-05 11:56:14',108457,'/the-original-mr-fuzzy'),
(248954,'2013-07-05 11:56:29',108455,'/cart'),
(248955,'2013-07-05 11:56:40',108460,'/products'),
(248956,'2013-07-05 11:57:24',108456,'/the-original-mr-fuzzy'),
(248957,'2013-07-05 11:57:42',108462,'/lander-2'),
(248958,'2013-07-05 11:59:37',108460,'/the-forever-love-bear'),
(248959,'2013-07-05 12:01:29',108460,'/cart'),
(248960,'2013-07-05 12:02:20',108460,'/shipping'),
(248961,'2013-07-05 12:03:21',108460,'/billing-2'),
(248962,'2013-07-05 12:03:40',108463,'/lander-2'),
(248963,'2013-07-05 12:04:00',108464,'/lander-2'),
(248964,'2013-07-05 12:06:33',108463,'/products'),
(248965,'2013-07-05 12:07:52',108465,'/lander-2'),
(248966,'2013-07-05 12:10:56',108465,'/products'),
(248967,'2013-07-05 12:11:34',108466,'/home'),
(248968,'2013-07-05 12:13:28',108467,'/lander-2'),
(248969,'2013-07-05 12:14:48',108465,'/the-forever-love-bear'),
(248970,'2013-07-05 12:16:03',108468,'/home'),
(248971,'2013-07-05 12:16:31',108469,'/lander-2'),
(248972,'2013-07-05 12:17:30',108465,'/cart'),
(248973,'2013-07-05 12:17:48',108467,'/products'),
(248974,'2013-07-05 12:17:57',108469,'/products'),
(248975,'2013-07-05 12:18:41',108470,'/home'),
(248976,'2013-07-05 12:18:52',108465,'/shipping'),
(248977,'2013-07-05 12:19:08',108471,'/lander-2'),
(248978,'2013-07-05 12:20:49',108468,'/products'),
(248979,'2013-07-05 12:21:40',108465,'/billing-2'),
(248980,'2013-07-05 12:22:03',108469,'/the-original-mr-fuzzy'),
(248981,'2013-07-05 12:22:14',108468,'/the-forever-love-bear'),
(248982,'2013-07-05 12:24:11',108472,'/lander-2'),
(248983,'2013-07-05 12:25:55',108469,'/cart'),
(248984,'2013-07-05 12:26:19',108469,'/shipping'),
(248985,'2013-07-05 12:28:13',108469,'/billing-2'),
(248986,'2013-07-05 12:29:24',108473,'/lander-2'),
(248987,'2013-07-05 12:32:55',108474,'/lander-2'),
(248988,'2013-07-05 12:33:27',108475,'/lander-2'),
(248989,'2013-07-05 12:35:53',108476,'/home'),
(248990,'2013-07-05 12:37:22',108476,'/products'),
(248991,'2013-07-05 12:38:29',108476,'/the-original-mr-fuzzy'),
(248992,'2013-07-05 12:39:12',108475,'/products'),
(248993,'2013-07-05 12:39:19',108477,'/lander-2'),
(248994,'2013-07-05 12:41:34',108478,'/home'),
(248995,'2013-07-05 12:41:50',108479,'/lander-2'),
(248996,'2013-07-05 12:41:56',108475,'/the-original-mr-fuzzy'),
(248997,'2013-07-05 12:41:59',108476,'/cart'),
(248998,'2013-07-05 12:43:55',108477,'/products'),
(248999,'2013-07-05 12:45:04',108480,'/lander-2'),
(249000,'2013-07-05 12:45:28',108477,'/the-original-mr-fuzzy'),
(249001,'2013-07-05 12:46:07',108479,'/products'),
(249002,'2013-07-05 12:46:47',108480,'/products'),
(249003,'2013-07-05 12:48:39',108481,'/lander-2'),
(249004,'2013-07-05 12:49:14',108480,'/the-original-mr-fuzzy'),
(249005,'2013-07-05 12:49:45',108482,'/home'),
(249006,'2013-07-05 12:49:57',108483,'/lander-2'),
(249007,'2013-07-05 12:50:10',108482,'/products'),
(249008,'2013-07-05 12:50:14',108479,'/the-forever-love-bear'),
(249009,'2013-07-05 12:51:02',108480,'/cart'),
(249010,'2013-07-05 12:52:09',108480,'/shipping'),
(249011,'2013-07-05 12:52:34',108484,'/lander-2'),
(249012,'2013-07-05 12:52:52',108480,'/billing-2'),
(249013,'2013-07-05 12:53:15',108481,'/products'),
(249014,'2013-07-05 12:54:01',108485,'/home'),
(249015,'2013-07-05 12:57:20',108481,'/the-original-mr-fuzzy'),
(249016,'2013-07-05 12:59:33',108485,'/products'),
(249017,'2013-07-05 13:03:33',108485,'/the-original-mr-fuzzy'),
(249018,'2013-07-05 13:05:18',108485,'/cart'),
(249019,'2013-07-05 13:05:45',108485,'/shipping'),
(249020,'2013-07-05 13:06:15',108485,'/billing-2'),
(249021,'2013-07-05 13:07:06',108486,'/lander-2'),
(249022,'2013-07-05 13:08:11',108485,'/thank-you-for-your-order'),
(249023,'2013-07-05 13:11:46',108487,'/lander-2'),
(249024,'2013-07-05 13:21:39',108488,'/home'),
(249025,'2013-07-05 13:25:26',108489,'/home'),
(249026,'2013-07-05 13:28:51',108490,'/home'),
(249027,'2013-07-05 13:29:53',108491,'/lander-2'),
(249028,'2013-07-05 13:29:59',108492,'/lander-2'),
(249029,'2013-07-05 13:30:21',108492,'/products'),
(249030,'2013-07-05 13:31:21',108493,'/lander-2'),
(249031,'2013-07-05 13:32:26',108494,'/home'),
(249032,'2013-07-05 13:33:32',108492,'/the-original-mr-fuzzy'),
(249033,'2013-07-05 13:34:43',108491,'/products'),
(249034,'2013-07-05 13:37:27',108494,'/products'),
(249035,'2013-07-05 13:37:48',108491,'/the-original-mr-fuzzy'),
(249036,'2013-07-05 13:38:44',108495,'/lander-2'),
(249037,'2013-07-05 13:38:51',108496,'/lander-2'),
(249038,'2013-07-05 13:39:25',108494,'/the-original-mr-fuzzy'),
(249039,'2013-07-05 13:40:02',108497,'/lander-2'),
(249040,'2013-07-05 13:41:05',108495,'/products'),
(249041,'2013-07-05 13:42:21',108494,'/cart'),
(249042,'2013-07-05 13:42:50',108497,'/products'),
(249043,'2013-07-05 13:45:32',108495,'/the-original-mr-fuzzy'),
(249044,'2013-07-05 13:46:50',108498,'/lander-2'),
(249045,'2013-07-05 13:49:48',108499,'/lander-2'),
(249046,'2013-07-05 13:50:27',108500,'/home'),
(249047,'2013-07-05 13:52:01',108501,'/lander-2'),
(249048,'2013-07-05 13:58:48',108502,'/lander-2'),
(249049,'2013-07-05 14:00:10',108502,'/products'),
(249050,'2013-07-05 14:00:53',108503,'/home'),
(249051,'2013-07-05 14:03:00',108502,'/the-forever-love-bear'),
(249052,'2013-07-05 14:04:15',108504,'/lander-2'),
(249053,'2013-07-05 14:04:40',108502,'/cart'),
(249054,'2013-07-05 14:05:02',108505,'/home'),
(249055,'2013-07-05 14:05:37',108504,'/products'),
(249056,'2013-07-05 14:06:42',108503,'/products'),
(249057,'2013-07-05 14:07:07',108506,'/lander-2'),
(249058,'2013-07-05 14:07:15',108503,'/the-original-mr-fuzzy'),
(249059,'2013-07-05 14:08:30',108504,'/the-original-mr-fuzzy'),
(249060,'2013-07-05 14:09:44',108507,'/lander-2'),
(249061,'2013-07-05 14:10:03',108503,'/cart'),
(249062,'2013-07-05 14:14:56',108507,'/products'),
(249063,'2013-07-05 14:15:07',108508,'/lander-2'),
(249064,'2013-07-05 14:17:20',108509,'/lander-2'),
(249065,'2013-07-05 14:18:34',108507,'/the-original-mr-fuzzy'),
(249066,'2013-07-05 14:19:51',108507,'/cart'),
(249067,'2013-07-05 14:20:27',108509,'/products'),
(249068,'2013-07-05 14:23:38',108510,'/lander-2'),
(249069,'2013-07-05 14:24:15',108511,'/home'),
(249070,'2013-07-05 14:24:46',108512,'/lander-2'),
(249071,'2013-07-05 14:25:23',108513,'/lander-2'),
(249072,'2013-07-05 14:27:34',108510,'/products'),
(249073,'2013-07-05 14:30:16',108514,'/lander-2'),
(249074,'2013-07-05 14:32:06',108515,'/lander-2'),
(249075,'2013-07-05 14:32:46',108516,'/home'),
(249076,'2013-07-05 14:41:52',108517,'/home'),
(249077,'2013-07-05 14:45:38',108518,'/lander-2'),
(249078,'2013-07-05 14:46:26',108519,'/lander-2'),
(249079,'2013-07-05 14:47:31',108517,'/products'),
(249080,'2013-07-05 14:47:39',108520,'/lander-2'),
(249081,'2013-07-05 14:47:59',108517,'/the-original-mr-fuzzy'),
(249082,'2013-07-05 14:52:11',108521,'/lander-2'),
(249083,'2013-07-05 14:52:39',108522,'/lander-2'),
(249084,'2013-07-05 14:52:44',108523,'/lander-2'),
(249085,'2013-07-05 14:53:38',108522,'/products'),
(249086,'2013-07-05 14:55:17',108524,'/lander-2'),
(249087,'2013-07-05 14:56:06',108523,'/products'),
(249088,'2013-07-05 14:56:15',108525,'/lander-2'),
(249089,'2013-07-05 14:56:43',108524,'/products'),
(249090,'2013-07-05 15:00:07',108526,'/home'),
(249091,'2013-07-05 15:00:30',108526,'/products'),
(249092,'2013-07-05 15:00:34',108527,'/lander-2'),
(249093,'2013-07-05 15:01:08',108524,'/the-original-mr-fuzzy'),
(249094,'2013-07-05 15:03:06',108528,'/lander-2'),
(249095,'2013-07-05 15:03:15',108526,'/the-original-mr-fuzzy'),
(249096,'2013-07-05 15:03:26',108529,'/lander-2'),
(249097,'2013-07-05 15:07:53',108528,'/products'),
(249098,'2013-07-05 15:08:09',108528,'/the-original-mr-fuzzy'),
(249099,'2013-07-05 15:09:22',108528,'/cart'),
(249100,'2013-07-05 15:11:05',108530,'/lander-2'),
(249101,'2013-07-05 15:11:07',108531,'/home'),
(249102,'2013-07-05 15:11:31',108528,'/shipping'),
(249103,'2013-07-05 15:11:37',108532,'/home'),
(249104,'2013-07-05 15:12:03',108531,'/products'),
(249105,'2013-07-05 15:13:43',108531,'/the-original-mr-fuzzy'),
(249106,'2013-07-05 15:14:15',108530,'/products'),
(249107,'2013-07-05 15:14:27',108528,'/billing-2'),
(249108,'2013-07-05 15:15:47',108532,'/products'),
(249109,'2013-07-05 15:17:26',108528,'/thank-you-for-your-order'),
(249110,'2013-07-05 15:19:06',108533,'/lander-2'),
(249111,'2013-07-05 15:21:25',108533,'/products'),
(249112,'2013-07-05 15:22:33',108534,'/lander-2'),
(249113,'2013-07-05 15:23:19',108535,'/lander-2'),
(249114,'2013-07-05 15:24:17',108533,'/the-original-mr-fuzzy'),
(249115,'2013-07-05 15:25:47',108536,'/lander-2'),
(249116,'2013-07-05 15:28:02',108534,'/products'),
(249117,'2013-07-05 15:29:05',108537,'/home'),
(249118,'2013-07-05 15:29:23',108538,'/lander-2'),
(249119,'2013-07-05 15:32:32',108539,'/lander-2'),
(249120,'2013-07-05 15:33:46',108540,'/lander-2'),
(249121,'2013-07-05 15:33:49',108541,'/lander-2'),
(249122,'2013-07-05 15:34:21',108537,'/products'),
(249123,'2013-07-05 15:34:25',108542,'/lander-2'),
(249124,'2013-07-05 15:34:37',108537,'/the-original-mr-fuzzy'),
(249125,'2013-07-05 15:35:02',108538,'/products'),
(249126,'2013-07-05 15:35:42',108543,'/lander-2'),
(249127,'2013-07-05 15:36:19',108538,'/the-original-mr-fuzzy'),
(249128,'2013-07-05 15:36:30',108539,'/products'),
(249129,'2013-07-05 15:37:21',108544,'/lander-2'),
(249130,'2013-07-05 15:37:26',108539,'/the-original-mr-fuzzy'),
(249131,'2013-07-05 15:37:42',108545,'/lander-2'),
(249132,'2013-07-05 15:38:09',108538,'/cart'),
(249133,'2013-07-05 15:38:37',108541,'/products'),
(249134,'2013-07-05 15:38:46',108540,'/products'),
(249135,'2013-07-05 15:38:51',108539,'/cart'),
(249136,'2013-07-05 15:39:14',108541,'/the-original-mr-fuzzy'),
(249137,'2013-07-05 15:39:21',108546,'/lander-2'),
(249138,'2013-07-05 15:40:05',108538,'/shipping'),
(249139,'2013-07-05 15:40:26',108541,'/cart'),
(249140,'2013-07-05 15:41:01',108547,'/lander-2'),
(249141,'2013-07-05 15:41:16',108538,'/billing-2'),
(249142,'2013-07-05 15:41:25',108543,'/products'),
(249143,'2013-07-05 15:41:37',108541,'/shipping'),
(249144,'2013-07-05 15:41:45',108539,'/shipping'),
(249145,'2013-07-05 15:42:24',108544,'/products'),
(249146,'2013-07-05 15:44:20',108539,'/billing-2'),
(249147,'2013-07-05 15:44:34',108538,'/thank-you-for-your-order'),
(249148,'2013-07-05 15:44:48',108541,'/billing-2'),
(249149,'2013-07-05 15:46:48',108544,'/the-original-mr-fuzzy'),
(249150,'2013-07-05 15:51:36',108548,'/lander-2'),
(249151,'2013-07-05 15:51:49',108549,'/home'),
(249152,'2013-07-05 15:56:40',108549,'/products'),
(249153,'2013-07-05 15:57:51',108550,'/home'),
(249154,'2013-07-05 15:59:45',108551,'/home'),
(249155,'2013-07-05 16:00:05',108552,'/home'),
(249156,'2013-07-05 16:00:42',108553,'/lander-2'),
(249157,'2013-07-05 16:03:14',108554,'/lander-2'),
(249158,'2013-07-05 16:04:01',108551,'/products'),
(249159,'2013-07-05 16:06:17',108551,'/the-original-mr-fuzzy'),
(249160,'2013-07-05 16:09:05',108555,'/lander-2'),
(249161,'2013-07-05 16:10:11',108556,'/lander-2'),
(249162,'2013-07-05 16:11:15',108556,'/products'),
(249163,'2013-07-05 16:12:40',108555,'/products'),
(249164,'2013-07-05 16:13:21',108557,'/lander-2'),
(249165,'2013-07-05 16:13:33',108556,'/the-original-mr-fuzzy'),
(249166,'2013-07-05 16:14:29',108557,'/products'),
(249167,'2013-07-05 16:14:52',108556,'/cart'),
(249168,'2013-07-05 16:18:54',108557,'/the-original-mr-fuzzy'),
(249169,'2013-07-05 16:19:20',108558,'/home'),
(249170,'2013-07-05 16:20:45',108559,'/lander-2'),
(249171,'2013-07-05 16:21:30',108557,'/cart'),
(249172,'2013-07-05 16:21:57',108557,'/shipping'),
(249173,'2013-07-05 16:22:14',108560,'/lander-2'),
(249174,'2013-07-05 16:22:54',108559,'/products'),
(249175,'2013-07-05 16:23:57',108557,'/billing-2'),
(249176,'2013-07-05 16:24:37',108559,'/the-original-mr-fuzzy'),
(249177,'2013-07-05 16:26:38',108561,'/lander-2'),
(249178,'2013-07-05 16:35:02',108562,'/lander-2'),
(249179,'2013-07-05 16:36:46',108562,'/products'),
(249180,'2013-07-05 16:36:47',108563,'/lander-2'),
(249181,'2013-07-05 16:40:35',108564,'/lander-2'),
(249182,'2013-07-05 16:49:28',108565,'/home'),
(249183,'2013-07-05 16:49:40',108566,'/lander-2'),
(249184,'2013-07-05 16:50:35',108566,'/products'),
(249185,'2013-07-05 16:50:39',108567,'/lander-2'),
(249186,'2013-07-05 16:51:37',108565,'/products'),
(249187,'2013-07-05 16:51:51',108568,'/lander-2'),
(249188,'2013-07-05 16:52:21',108568,'/products'),
(249189,'2013-07-05 16:53:03',108569,'/lander-2'),
(249190,'2013-07-05 16:54:26',108570,'/lander-2'),
(249191,'2013-07-05 16:54:31',108566,'/the-original-mr-fuzzy'),
(249192,'2013-07-05 16:58:01',108569,'/products'),
(249193,'2013-07-05 16:59:02',108569,'/the-original-mr-fuzzy'),
(249194,'2013-07-05 17:00:21',108569,'/cart'),
(249195,'2013-07-05 17:02:20',108569,'/shipping'),
(249196,'2013-07-05 17:02:48',108571,'/home'),
(249197,'2013-07-05 17:03:09',108572,'/lander-2'),
(249198,'2013-07-05 17:07:55',108573,'/home'),
(249199,'2013-07-05 17:09:40',108574,'/lander-2'),
(249200,'2013-07-05 17:09:54',108575,'/lander-2'),
(249201,'2013-07-05 17:12:47',108576,'/lander-2'),
(249202,'2013-07-05 17:12:56',108577,'/lander-2'),
(249203,'2013-07-05 17:13:46',108575,'/products'),
(249204,'2013-07-05 17:14:13',108574,'/products'),
(249205,'2013-07-05 17:16:02',108574,'/the-original-mr-fuzzy'),
(249206,'2013-07-05 17:18:02',108574,'/cart'),
(249207,'2013-07-05 17:19:06',108574,'/shipping'),
(249208,'2013-07-05 17:19:28',108578,'/lander-2'),
(249209,'2013-07-05 17:21:26',108578,'/products'),
(249210,'2013-07-05 17:21:58',108579,'/lander-2'),
(249211,'2013-07-05 17:22:14',108580,'/home'),
(249212,'2013-07-05 17:22:50',108578,'/the-original-mr-fuzzy'),
(249213,'2013-07-05 17:22:57',108580,'/products'),
(249214,'2013-07-05 17:24:35',108581,'/lander-2'),
(249215,'2013-07-05 17:24:59',108580,'/the-original-mr-fuzzy'),
(249216,'2013-07-05 17:27:17',108579,'/products'),
(249217,'2013-07-05 17:28:05',108582,'/lander-2'),
(249218,'2013-07-05 17:28:35',108579,'/the-original-mr-fuzzy'),
(249219,'2013-07-05 17:29:12',108583,'/lander-2'),
(249220,'2013-07-05 17:30:33',108579,'/cart'),
(249221,'2013-07-05 17:34:23',108584,'/lander-2'),
(249222,'2013-07-05 17:37:45',108584,'/products'),
(249223,'2013-07-05 17:39:06',108585,'/home'),
(249224,'2013-07-05 17:39:15',108586,'/lander-2'),
(249225,'2013-07-05 17:39:21',108584,'/the-original-mr-fuzzy'),
(249226,'2013-07-05 17:40:12',108585,'/products'),
(249227,'2013-07-05 17:41:17',108587,'/lander-2'),
(249228,'2013-07-05 17:41:50',108585,'/the-original-mr-fuzzy'),
(249229,'2013-07-05 17:42:20',108588,'/home'),
(249230,'2013-07-05 17:44:18',108589,'/lander-2'),
(249231,'2013-07-05 17:44:56',108587,'/products'),
(249232,'2013-07-05 17:45:17',108585,'/cart'),
(249233,'2013-07-05 17:47:06',108590,'/lander-2'),
(249234,'2013-07-05 17:48:02',108587,'/the-forever-love-bear'),
(249235,'2013-07-05 17:51:39',108587,'/cart'),
(249236,'2013-07-05 17:51:53',108591,'/lander-2'),
(249237,'2013-07-05 17:52:30',108590,'/products'),
(249238,'2013-07-05 17:54:03',108590,'/the-original-mr-fuzzy'),
(249239,'2013-07-05 17:55:41',108591,'/products'),
(249240,'2013-07-05 17:55:47',108592,'/lander-2'),
(249241,'2013-07-05 17:57:02',108593,'/home'),
(249242,'2013-07-05 17:57:45',108590,'/cart'),
(249243,'2013-07-05 17:58:16',108591,'/the-original-mr-fuzzy'),
(249244,'2013-07-05 17:59:20',108594,'/lander-2'),
(249245,'2013-07-05 17:59:47',108593,'/products'),
(249246,'2013-07-05 18:00:22',108590,'/shipping'),
(249247,'2013-07-05 18:00:47',108592,'/products'),
(249248,'2013-07-05 18:00:53',108593,'/the-original-mr-fuzzy'),
(249249,'2013-07-05 18:03:25',108590,'/billing-2'),
(249250,'2013-07-05 18:03:33',108595,'/lander-2'),
(249251,'2013-07-05 18:03:36',108593,'/cart'),
(249252,'2013-07-05 18:04:22',108592,'/the-original-mr-fuzzy'),
(249253,'2013-07-05 18:04:50',108596,'/home'),
(249254,'2013-07-05 18:07:30',108593,'/shipping'),
(249255,'2013-07-05 18:07:31',108596,'/products'),
(249256,'2013-07-05 18:07:57',108592,'/cart'),
(249257,'2013-07-05 18:08:54',108597,'/lander-2'),
(249258,'2013-07-05 18:10:22',108592,'/shipping'),
(249259,'2013-07-05 18:10:33',108593,'/billing-2'),
(249260,'2013-07-05 18:10:53',108596,'/the-original-mr-fuzzy'),
(249261,'2013-07-05 18:13:18',108596,'/cart'),
(249262,'2013-07-05 18:13:18',108598,'/lander-2'),
(249263,'2013-07-05 18:13:28',108592,'/billing-2'),
(249264,'2013-07-05 18:14:10',108599,'/lander-2'),
(249265,'2013-07-05 18:14:28',108596,'/shipping'),
(249266,'2013-07-05 18:16:45',108599,'/products'),
(249267,'2013-07-05 18:17:13',108596,'/billing-2'),
(249268,'2013-07-05 18:21:09',108599,'/the-original-mr-fuzzy'),
(249269,'2013-07-05 18:24:14',108600,'/lander-2'),
(249270,'2013-07-05 18:24:40',108599,'/cart'),
(249271,'2013-07-05 18:27:59',108600,'/products'),
(249272,'2013-07-05 18:30:22',108601,'/home'),
(249273,'2013-07-05 18:30:48',108600,'/the-original-mr-fuzzy'),
(249274,'2013-07-05 18:32:58',108602,'/lander-2'),
(249275,'2013-07-05 18:33:25',108600,'/cart'),
(249276,'2013-07-05 18:40:03',108603,'/lander-2'),
(249277,'2013-07-05 18:42:00',108604,'/lander-2'),
(249278,'2013-07-05 18:42:57',108605,'/lander-2'),
(249279,'2013-07-05 18:43:46',108605,'/products'),
(249280,'2013-07-05 18:44:26',108605,'/the-original-mr-fuzzy'),
(249281,'2013-07-05 18:45:04',108604,'/products'),
(249282,'2013-07-05 18:46:31',108605,'/cart'),
(249283,'2013-07-05 18:47:28',108605,'/shipping'),
(249284,'2013-07-05 18:47:36',108606,'/lander-2'),
(249285,'2013-07-05 18:48:18',108607,'/lander-2'),
(249286,'2013-07-05 18:48:46',108605,'/billing-2'),
(249287,'2013-07-05 18:49:15',108606,'/products'),
(249288,'2013-07-05 18:52:42',108606,'/the-original-mr-fuzzy'),
(249289,'2013-07-05 18:53:42',108608,'/lander-2'),
(249290,'2013-07-05 19:00:06',108609,'/lander-2'),
(249291,'2013-07-05 19:12:55',108610,'/home'),
(249292,'2013-07-05 19:15:43',108611,'/lander-2'),
(249293,'2013-07-05 19:17:41',108612,'/lander-2'),
(249294,'2013-07-05 19:18:02',108613,'/lander-2'),
(249295,'2013-07-05 19:21:26',108612,'/products'),
(249296,'2013-07-05 19:22:09',108613,'/products'),
(249297,'2013-07-05 19:23:10',108612,'/the-original-mr-fuzzy'),
(249298,'2013-07-05 19:24:39',108613,'/the-forever-love-bear'),
(249299,'2013-07-05 19:25:22',108612,'/cart'),
(249300,'2013-07-05 19:26:17',108612,'/shipping'),
(249301,'2013-07-05 19:30:08',108614,'/home'),
(249302,'2013-07-05 19:31:40',108615,'/lander-2'),
(249303,'2013-07-05 19:31:54',108614,'/products'),
(249304,'2013-07-05 19:33:37',108616,'/lander-2'),
(249305,'2013-07-05 19:34:32',108614,'/the-original-mr-fuzzy'),
(249306,'2013-07-05 19:35:11',108614,'/cart'),
(249307,'2013-07-05 19:36:36',108614,'/shipping'),
(249308,'2013-07-05 19:37:14',108616,'/products'),
(249309,'2013-07-05 19:37:27',108614,'/billing-2'),
(249310,'2013-07-05 19:38:14',108616,'/the-forever-love-bear'),
(249311,'2013-07-05 19:39:17',108614,'/thank-you-for-your-order'),
(249312,'2013-07-05 19:41:00',108617,'/lander-2'),
(249313,'2013-07-05 19:43:02',108618,'/lander-2'),
(249314,'2013-07-05 19:44:38',108619,'/lander-2'),
(249315,'2013-07-05 19:45:35',108617,'/products'),
(249316,'2013-07-05 19:45:40',108620,'/lander-2'),
(249317,'2013-07-05 19:46:51',108617,'/the-original-mr-fuzzy'),
(249318,'2013-07-05 19:47:39',108621,'/lander-2'),
(249319,'2013-07-05 19:50:03',108619,'/products'),
(249320,'2013-07-05 19:51:35',108621,'/products'),
(249321,'2013-07-05 19:53:09',108619,'/the-original-mr-fuzzy'),
(249322,'2013-07-05 19:53:24',108622,'/home'),
(249323,'2013-07-05 19:54:39',108623,'/home'),
(249324,'2013-07-05 19:57:13',108623,'/products'),
(249325,'2013-07-05 19:58:57',108622,'/products'),
(249326,'2013-07-05 20:01:32',108622,'/the-original-mr-fuzzy'),
(249327,'2013-07-05 20:01:36',108624,'/home'),
(249328,'2013-07-05 20:02:21',108624,'/products'),
(249329,'2013-07-05 20:05:46',108624,'/the-original-mr-fuzzy'),
(249330,'2013-07-05 20:08:21',108625,'/lander-2'),
(249331,'2013-07-05 20:09:19',108624,'/cart'),
(249332,'2013-07-05 20:09:43',108624,'/shipping'),
(249333,'2013-07-05 20:10:36',108626,'/lander-2'),
(249334,'2013-07-05 20:12:40',108624,'/billing-2'),
(249335,'2013-07-05 20:17:19',108627,'/home'),
(249336,'2013-07-05 20:20:25',108628,'/home'),
(249337,'2013-07-05 20:21:19',108627,'/products'),
(249338,'2013-07-05 20:24:38',108629,'/lander-2'),
(249339,'2013-07-05 20:25:57',108627,'/the-original-mr-fuzzy'),
(249340,'2013-07-05 20:26:43',108627,'/cart'),
(249341,'2013-07-05 20:27:06',108630,'/lander-2'),
(249342,'2013-07-05 20:27:06',108631,'/lander-2'),
(249343,'2013-07-05 20:27:45',108627,'/shipping'),
(249344,'2013-07-05 20:28:13',108631,'/products'),
(249345,'2013-07-05 20:28:55',108631,'/the-original-mr-fuzzy'),
(249346,'2013-07-05 20:29:21',108632,'/lander-2'),
(249347,'2013-07-05 20:30:31',108630,'/products'),
(249348,'2013-07-05 20:34:19',108633,'/lander-2'),
(249349,'2013-07-05 20:34:22',108630,'/the-original-mr-fuzzy'),
(249350,'2013-07-05 20:43:58',108634,'/lander-2'),
(249351,'2013-07-05 20:50:21',108635,'/lander-2'),
(249352,'2013-07-05 20:57:30',108636,'/home'),
(249353,'2013-07-05 21:00:44',108637,'/lander-2'),
(249354,'2013-07-05 21:05:59',108638,'/lander-2'),
(249355,'2013-07-05 21:07:42',108638,'/products'),
(249356,'2013-07-05 21:08:15',108638,'/the-original-mr-fuzzy'),
(249357,'2013-07-05 21:14:18',108639,'/lander-2'),
(249358,'2013-07-05 21:15:23',108639,'/products'),
(249359,'2013-07-05 21:15:45',108639,'/the-original-mr-fuzzy'),
(249360,'2013-07-05 21:19:28',108639,'/cart'),
(249361,'2013-07-05 21:23:06',108639,'/shipping'),
(249362,'2013-07-05 21:24:36',108640,'/lander-2'),
(249363,'2013-07-05 21:24:47',108641,'/lander-2'),
(249364,'2013-07-05 21:25:23',108642,'/home'),
(249365,'2013-07-05 21:26:11',108639,'/billing-2'),
(249366,'2013-07-05 21:27:29',108640,'/products'),
(249367,'2013-07-05 21:31:49',108640,'/the-original-mr-fuzzy'),
(249368,'2013-07-05 21:33:06',108640,'/cart'),
(249369,'2013-07-05 21:33:28',108640,'/shipping'),
(249370,'2013-07-05 21:33:53',108640,'/billing-2'),
(249371,'2013-07-05 21:37:40',108643,'/lander-2'),
(249372,'2013-07-05 21:37:49',108640,'/thank-you-for-your-order'),
(249373,'2013-07-05 21:37:54',108644,'/lander-2'),
(249374,'2013-07-05 21:38:39',108644,'/products'),
(249375,'2013-07-05 21:41:20',108644,'/the-original-mr-fuzzy'),
(249376,'2013-07-05 21:48:09',108645,'/lander-2'),
(249377,'2013-07-05 21:54:18',108646,'/lander-2'),
(249378,'2013-07-05 22:08:40',108647,'/lander-2'),
(249379,'2013-07-05 22:11:04',108648,'/lander-2'),
(249380,'2013-07-05 22:11:07',108647,'/products'),
(249381,'2013-07-05 22:12:11',108649,'/lander-2'),
(249382,'2013-07-05 22:15:15',108650,'/lander-2'),
(249383,'2013-07-05 22:15:42',108647,'/the-forever-love-bear'),
(249384,'2013-07-05 22:16:35',108649,'/products'),
(249385,'2013-07-05 22:17:49',108647,'/cart'),
(249386,'2013-07-05 22:22:23',108651,'/home'),
(249387,'2013-07-05 22:28:28',108652,'/lander-2'),
(249388,'2013-07-05 22:29:08',108653,'/lander-2'),
(249389,'2013-07-05 22:31:05',108652,'/products'),
(249390,'2013-07-05 22:31:53',108653,'/products'),
(249391,'2013-07-05 22:33:14',108653,'/the-original-mr-fuzzy'),
(249392,'2013-07-05 22:33:27',108654,'/lander-2'),
(249393,'2013-07-05 22:35:26',108655,'/lander-2'),
(249394,'2013-07-05 22:36:54',108655,'/products'),
(249395,'2013-07-05 22:38:30',108655,'/the-original-mr-fuzzy'),
(249396,'2013-07-05 22:38:50',108656,'/lander-2'),
(249397,'2013-07-05 22:41:11',108655,'/cart'),
(249398,'2013-07-05 22:42:19',108657,'/lander-2'),
(249399,'2013-07-05 22:47:03',108657,'/products'),
(249400,'2013-07-05 22:50:44',108657,'/the-original-mr-fuzzy'),
(249401,'2013-07-05 22:53:46',108657,'/cart'),
(249402,'2013-07-05 22:55:07',108657,'/shipping'),
(249403,'2013-07-05 22:56:22',108657,'/billing-2'),
(249404,'2013-07-05 23:06:28',108658,'/lander-2'),
(249405,'2013-07-05 23:11:17',108658,'/products'),
(249406,'2013-07-05 23:15:50',108658,'/the-original-mr-fuzzy'),
(249407,'2013-07-05 23:18:52',108658,'/cart'),
(249408,'2013-07-05 23:20:39',108658,'/shipping'),
(249409,'2013-07-05 23:22:24',108658,'/billing-2'),
(249410,'2013-07-05 23:25:35',108658,'/thank-you-for-your-order'),
(249411,'2013-07-05 23:28:40',108659,'/lander-2'),
(249412,'2013-07-05 23:29:18',108659,'/products'),
(249413,'2013-07-05 23:31:56',108659,'/the-original-mr-fuzzy'),
(249414,'2013-07-05 23:33:55',108659,'/cart'),
(249415,'2013-07-05 23:34:48',108659,'/shipping'),
(249416,'2013-07-05 23:36:32',108659,'/billing-2'),
(249417,'2013-07-05 23:40:05',108659,'/thank-you-for-your-order'),
(249418,'2013-07-05 23:46:13',108660,'/lander-2'),
(249419,'2013-07-05 23:47:08',108661,'/lander-2'),
(249420,'2013-07-05 23:47:50',108661,'/products'),
(249421,'2013-07-05 23:49:09',108662,'/lander-2'),
(249422,'2013-07-05 23:50:34',108662,'/products'),
(249423,'2013-07-05 23:50:47',108660,'/products'),
(249424,'2013-07-05 23:52:08',108663,'/lander-2'),
(249425,'2013-07-05 23:52:17',108664,'/lander-2'),
(249426,'2013-07-05 23:53:02',108665,'/home'),
(249427,'2013-07-05 23:54:12',108662,'/the-original-mr-fuzzy'),
(249428,'2013-07-05 23:55:20',108665,'/products'),
(249429,'2013-07-05 23:56:57',108663,'/products'),
(249430,'2013-07-05 23:58:11',108663,'/the-original-mr-fuzzy'),
(249431,'2013-07-06 00:31:45',108666,'/lander-2'),
(249432,'2013-07-06 00:35:50',108667,'/lander-2'),
(249433,'2013-07-06 00:36:25',108666,'/products'),
(249434,'2013-07-06 00:37:20',108668,'/lander-2'),
(249435,'2013-07-06 00:40:16',108666,'/the-original-mr-fuzzy'),
(249436,'2013-07-06 00:43:31',108669,'/home'),
(249437,'2013-07-06 00:44:20',108666,'/cart'),
(249438,'2013-07-06 00:46:43',108666,'/shipping'),
(249439,'2013-07-06 00:49:49',108666,'/billing-2'),
(249440,'2013-07-06 01:16:39',108670,'/home'),
(249441,'2013-07-06 01:34:20',108671,'/lander-2'),
(249442,'2013-07-06 01:47:25',108672,'/lander-2'),
(249443,'2013-07-06 01:55:07',108673,'/lander-2'),
(249444,'2013-07-06 01:56:36',108674,'/lander-2'),
(249445,'2013-07-06 01:57:54',108674,'/products'),
(249446,'2013-07-06 02:05:55',108675,'/lander-2'),
(249447,'2013-07-06 02:11:54',108676,'/lander-2'),
(249448,'2013-07-06 02:31:09',108677,'/lander-2'),
(249449,'2013-07-06 02:33:24',108677,'/products'),
(249450,'2013-07-06 02:35:28',108677,'/the-original-mr-fuzzy'),
(249451,'2013-07-06 02:37:18',108678,'/lander-2'),
(249452,'2013-07-06 02:56:11',108679,'/lander-2'),
(249453,'2013-07-06 03:00:35',108680,'/lander-2'),
(249454,'2013-07-06 03:04:03',108680,'/products'),
(249455,'2013-07-06 03:04:13',108681,'/lander-2'),
(249456,'2013-07-06 03:06:59',108680,'/the-original-mr-fuzzy'),
(249457,'2013-07-06 03:08:15',108682,'/lander-2'),
(249458,'2013-07-06 03:13:28',108682,'/products'),
(249459,'2013-07-06 03:17:17',108682,'/the-original-mr-fuzzy'),
(249460,'2013-07-06 03:23:08',108683,'/lander-2'),
(249461,'2013-07-06 03:28:32',108684,'/lander-2'),
(249462,'2013-07-06 03:29:13',108684,'/products'),
(249463,'2013-07-06 03:31:04',108685,'/lander-2'),
(249464,'2013-07-06 03:32:08',108685,'/products'),
(249465,'2013-07-06 03:51:58',108686,'/lander-2'),
(249466,'2013-07-06 05:25:29',108687,'/lander-2'),
(249467,'2013-07-06 05:41:22',108688,'/lander-2'),
(249468,'2013-07-06 05:44:38',108689,'/lander-2'),
(249469,'2013-07-06 05:46:26',108688,'/products'),
(249470,'2013-07-06 05:47:37',108688,'/the-original-mr-fuzzy'),
(249471,'2013-07-06 05:50:37',108688,'/cart'),
(249472,'2013-07-06 05:52:20',108688,'/shipping'),
(249473,'2013-07-06 05:53:33',108688,'/billing-2'),
(249474,'2013-07-06 06:19:45',108690,'/lander-2'),
(249475,'2013-07-06 06:34:47',108691,'/lander-2'),
(249476,'2013-07-06 06:36:21',108691,'/products'),
(249477,'2013-07-06 06:39:24',108691,'/the-original-mr-fuzzy'),
(249478,'2013-07-06 06:41:48',108691,'/cart'),
(249479,'2013-07-06 06:42:54',108691,'/shipping'),
(249480,'2013-07-06 06:45:12',108691,'/billing-2'),
(249481,'2013-07-06 06:47:36',108691,'/thank-you-for-your-order'),
(249482,'2013-07-06 06:54:41',108692,'/lander-2'),
(249483,'2013-07-06 06:59:31',108693,'/lander-2'),
(249484,'2013-07-06 07:03:51',108693,'/products'),
(249485,'2013-07-06 07:22:35',108694,'/lander-2'),
(249486,'2013-07-06 07:25:56',108695,'/lander-2'),
(249487,'2013-07-06 07:27:21',108694,'/products'),
(249488,'2013-07-06 07:30:00',108694,'/the-original-mr-fuzzy'),
(249489,'2013-07-06 07:30:19',108695,'/products'),
(249490,'2013-07-06 07:32:50',108696,'/lander-2'),
(249491,'2013-07-06 07:34:07',108695,'/the-original-mr-fuzzy'),
(249492,'2013-07-06 07:37:58',108697,'/lander-2'),
(249493,'2013-07-06 07:38:26',108698,'/home'),
(249494,'2013-07-06 07:40:36',108697,'/products'),
(249495,'2013-07-06 07:41:35',108698,'/products'),
(249496,'2013-07-06 07:42:33',108697,'/the-original-mr-fuzzy'),
(249497,'2013-07-06 07:43:10',108699,'/lander-2'),
(249498,'2013-07-06 07:44:08',108698,'/the-original-mr-fuzzy'),
(249499,'2013-07-06 07:45:09',108697,'/cart'),
(249500,'2013-07-06 07:45:49',108698,'/cart'),
(249501,'2013-07-06 07:51:05',108700,'/lander-2'),
(249502,'2013-07-06 07:53:27',108700,'/products'),
(249503,'2013-07-06 07:55:41',108700,'/the-original-mr-fuzzy'),
(249504,'2013-07-06 07:59:34',108700,'/cart'),
(249505,'2013-07-06 08:03:12',108700,'/shipping'),
(249506,'2013-07-06 08:04:52',108700,'/billing-2'),
(249507,'2013-07-06 08:05:43',108700,'/thank-you-for-your-order'),
(249508,'2013-07-06 08:38:16',108701,'/lander-2'),
(249509,'2013-07-06 08:40:55',108702,'/lander-2'),
(249510,'2013-07-06 08:41:41',108702,'/products'),
(249511,'2013-07-06 08:42:17',108702,'/the-original-mr-fuzzy'),
(249512,'2013-07-06 08:43:55',108701,'/products'),
(249513,'2013-07-06 08:45:16',108702,'/cart'),
(249514,'2013-07-06 08:47:12',108701,'/the-original-mr-fuzzy'),
(249515,'2013-07-06 09:02:48',108703,'/lander-2'),
(249516,'2013-07-06 09:08:59',108704,'/home'),
(249517,'2013-07-06 09:10:26',108704,'/products'),
(249518,'2013-07-06 09:11:47',108705,'/lander-2'),
(249519,'2013-07-06 09:12:10',108704,'/the-original-mr-fuzzy'),
(249520,'2013-07-06 09:16:26',108706,'/lander-2'),
(249521,'2013-07-06 09:21:06',108706,'/products'),
(249522,'2013-07-06 09:23:19',108706,'/the-original-mr-fuzzy'),
(249523,'2013-07-06 09:26:12',108706,'/cart'),
(249524,'2013-07-06 09:32:46',108707,'/lander-2'),
(249525,'2013-07-06 09:33:24',108708,'/lander-2'),
(249526,'2013-07-06 09:34:33',108707,'/products'),
(249527,'2013-07-06 09:37:19',108709,'/lander-2'),
(249528,'2013-07-06 09:38:36',108710,'/lander-2'),
(249529,'2013-07-06 09:41:25',108711,'/lander-2'),
(249530,'2013-07-06 09:43:03',108709,'/products'),
(249531,'2013-07-06 09:44:15',108712,'/lander-2'),
(249532,'2013-07-06 09:44:18',108709,'/the-original-mr-fuzzy'),
(249533,'2013-07-06 10:05:34',108713,'/home'),
(249534,'2013-07-06 10:07:05',108714,'/lander-2'),
(249535,'2013-07-06 10:07:50',108715,'/lander-2'),
(249536,'2013-07-06 10:08:00',108713,'/products'),
(249537,'2013-07-06 10:09:41',108714,'/products'),
(249538,'2013-07-06 10:12:24',108715,'/products'),
(249539,'2013-07-06 10:12:55',108716,'/home'),
(249540,'2013-07-06 10:13:24',108714,'/the-original-mr-fuzzy'),
(249541,'2013-07-06 10:13:47',108715,'/the-original-mr-fuzzy'),
(249542,'2013-07-06 10:14:50',108716,'/products'),
(249543,'2013-07-06 10:18:56',108717,'/lander-2'),
(249544,'2013-07-06 10:19:09',108716,'/the-original-mr-fuzzy'),
(249545,'2013-07-06 10:20:31',108716,'/cart'),
(249546,'2013-07-06 10:21:00',108718,'/lander-2'),
(249547,'2013-07-06 10:22:21',108718,'/products'),
(249548,'2013-07-06 10:24:16',108716,'/shipping'),
(249549,'2013-07-06 10:25:20',108716,'/billing-2'),
(249550,'2013-07-06 10:26:18',108718,'/the-original-mr-fuzzy'),
(249551,'2013-07-06 10:27:02',108716,'/thank-you-for-your-order'),
(249552,'2013-07-06 10:52:55',108719,'/home'),
(249553,'2013-07-06 10:57:25',108719,'/products'),
(249554,'2013-07-06 10:57:28',108720,'/lander-2'),
(249555,'2013-07-06 10:59:31',108719,'/the-original-mr-fuzzy'),
(249556,'2013-07-06 11:00:58',108719,'/cart'),
(249557,'2013-07-06 11:01:18',108719,'/shipping'),
(249558,'2013-07-06 11:04:15',108719,'/billing-2'),
(249559,'2013-07-06 11:14:12',108721,'/lander-2'),
(249560,'2013-07-06 11:17:56',108722,'/lander-2'),
(249561,'2013-07-06 11:18:51',108721,'/products'),
(249562,'2013-07-06 11:20:21',108723,'/home'),
(249563,'2013-07-06 11:21:07',108723,'/products'),
(249564,'2013-07-06 11:21:40',108721,'/the-original-mr-fuzzy'),
(249565,'2013-07-06 11:22:55',108722,'/products'),
(249566,'2013-07-06 11:26:04',108722,'/the-original-mr-fuzzy'),
(249567,'2013-07-06 11:34:04',108724,'/lander-2'),
(249568,'2013-07-06 11:41:37',108725,'/lander-2'),
(249569,'2013-07-06 11:46:06',108725,'/products'),
(249570,'2013-07-06 11:46:53',108726,'/lander-2'),
(249571,'2013-07-06 11:48:42',108725,'/the-original-mr-fuzzy'),
(249572,'2013-07-06 11:52:43',108727,'/lander-2'),
(249573,'2013-07-06 11:57:24',108727,'/products'),
(249574,'2013-07-06 11:57:36',108728,'/lander-2'),
(249575,'2013-07-06 11:58:23',108729,'/lander-2'),
(249576,'2013-07-06 12:02:40',108730,'/lander-2'),
(249577,'2013-07-06 12:02:46',108731,'/lander-2'),
(249578,'2013-07-06 12:03:15',108728,'/products'),
(249579,'2013-07-06 12:06:27',108732,'/lander-2'),
(249580,'2013-07-06 12:06:32',108730,'/products'),
(249581,'2013-07-06 12:06:34',108728,'/the-original-mr-fuzzy'),
(249582,'2013-07-06 12:07:47',108731,'/products'),
(249583,'2013-07-06 12:09:11',108731,'/the-original-mr-fuzzy'),
(249584,'2013-07-06 12:09:16',108733,'/lander-2'),
(249585,'2013-07-06 12:10:37',108730,'/the-original-mr-fuzzy'),
(249586,'2013-07-06 12:11:54',108731,'/cart'),
(249587,'2013-07-06 12:12:47',108731,'/shipping'),
(249588,'2013-07-06 12:14:34',108733,'/products'),
(249589,'2013-07-06 12:14:57',108734,'/lander-2'),
(249590,'2013-07-06 12:32:17',108735,'/home'),
(249591,'2013-07-06 12:32:40',108736,'/lander-2'),
(249592,'2013-07-06 12:33:48',108737,'/home'),
(249593,'2013-07-06 12:35:59',108738,'/lander-2'),
(249594,'2013-07-06 12:47:02',108739,'/home'),
(249595,'2013-07-06 12:48:51',108739,'/products'),
(249596,'2013-07-06 12:51:24',108740,'/lander-2'),
(249597,'2013-07-06 12:52:10',108739,'/the-original-mr-fuzzy'),
(249598,'2013-07-06 12:53:41',108739,'/cart'),
(249599,'2013-07-06 12:56:44',108739,'/shipping'),
(249600,'2013-07-06 12:59:11',108739,'/billing-2'),
(249601,'2013-07-06 13:03:45',108741,'/lander-2'),
(249602,'2013-07-06 13:04:35',108739,'/thank-you-for-your-order'),
(249603,'2013-07-06 13:11:40',108742,'/lander-2'),
(249604,'2013-07-06 13:14:06',108742,'/products'),
(249605,'2013-07-06 13:17:23',108742,'/the-original-mr-fuzzy'),
(249606,'2013-07-06 13:31:44',108743,'/lander-2'),
(249607,'2013-07-06 13:39:01',108744,'/lander-2'),
(249608,'2013-07-06 13:39:20',108745,'/lander-2'),
(249609,'2013-07-06 13:48:52',108746,'/lander-2'),
(249610,'2013-07-06 13:49:37',108747,'/lander-2'),
(249611,'2013-07-06 13:51:02',108746,'/products'),
(249612,'2013-07-06 13:51:50',108748,'/lander-2'),
(249613,'2013-07-06 13:52:44',108748,'/products'),
(249614,'2013-07-06 13:52:51',108746,'/the-original-mr-fuzzy'),
(249615,'2013-07-06 13:53:44',108749,'/lander-2'),
(249616,'2013-07-06 13:58:48',108749,'/products'),
(249617,'2013-07-06 14:02:14',108749,'/the-original-mr-fuzzy'),
(249618,'2013-07-06 14:04:53',108749,'/cart'),
(249619,'2013-07-06 14:06:24',108749,'/shipping'),
(249620,'2013-07-06 14:15:19',108750,'/lander-2'),
(249621,'2013-07-06 14:26:08',108751,'/home'),
(249622,'2013-07-06 14:29:14',108752,'/lander-2'),
(249623,'2013-07-06 14:29:50',108751,'/products'),
(249624,'2013-07-06 14:32:27',108751,'/the-original-mr-fuzzy'),
(249625,'2013-07-06 14:39:06',108753,'/home'),
(249626,'2013-07-06 14:48:40',108754,'/lander-2'),
(249627,'2013-07-06 14:53:28',108755,'/lander-2'),
(249628,'2013-07-06 14:53:54',108754,'/products'),
(249629,'2013-07-06 14:56:10',108756,'/lander-2'),
(249630,'2013-07-06 14:56:26',108754,'/the-original-mr-fuzzy'),
(249631,'2013-07-06 14:57:55',108755,'/products'),
(249632,'2013-07-06 15:02:29',108755,'/the-forever-love-bear'),
(249633,'2013-07-06 15:02:41',108757,'/lander-2'),
(249634,'2013-07-06 15:03:29',108755,'/cart'),
(249635,'2013-07-06 15:04:07',108758,'/lander-2'),
(249636,'2013-07-06 15:05:10',108755,'/shipping'),
(249637,'2013-07-06 15:06:04',108759,'/lander-2'),
(249638,'2013-07-06 15:07:31',108757,'/products'),
(249639,'2013-07-06 15:08:15',108755,'/billing-2'),
(249640,'2013-07-06 15:08:53',108760,'/lander-2'),
(249641,'2013-07-06 15:09:16',108757,'/the-original-mr-fuzzy'),
(249642,'2013-07-06 15:11:08',108761,'/lander-2'),
(249643,'2013-07-06 15:13:56',108755,'/thank-you-for-your-order'),
(249644,'2013-07-06 15:19:07',108762,'/lander-2'),
(249645,'2013-07-06 15:22:34',108763,'/home'),
(249646,'2013-07-06 15:27:06',108764,'/lander-2'),
(249647,'2013-07-06 15:30:11',108764,'/products'),
(249648,'2013-07-06 15:33:48',108764,'/the-original-mr-fuzzy'),
(249649,'2013-07-06 15:34:17',108765,'/home'),
(249650,'2013-07-06 15:34:58',108766,'/lander-2'),
(249651,'2013-07-06 15:37:46',108764,'/cart'),
(249652,'2013-07-06 15:38:21',108765,'/products'),
(249653,'2013-07-06 15:39:53',108767,'/lander-2'),
(249654,'2013-07-06 15:40:44',108766,'/products'),
(249655,'2013-07-06 15:42:05',108765,'/the-original-mr-fuzzy'),
(249656,'2013-07-06 15:43:54',108766,'/the-original-mr-fuzzy'),
(249657,'2013-07-06 15:43:57',108767,'/products'),
(249658,'2013-07-06 15:48:20',108767,'/the-original-mr-fuzzy'),
(249659,'2013-07-06 15:50:06',108767,'/cart'),
(249660,'2013-07-06 15:50:23',108768,'/lander-2'),
(249661,'2013-07-06 15:50:53',108769,'/home'),
(249662,'2013-07-06 15:54:28',108768,'/products'),
(249663,'2013-07-06 15:55:49',108769,'/products'),
(249664,'2013-07-06 15:57:49',108768,'/the-forever-love-bear'),
(249665,'2013-07-06 15:59:11',108769,'/the-original-mr-fuzzy'),
(249666,'2013-07-06 16:01:41',108768,'/cart'),
(249667,'2013-07-06 16:05:13',108768,'/shipping'),
(249668,'2013-07-06 16:07:06',108768,'/billing-2'),
(249669,'2013-07-06 16:26:25',108770,'/lander-2'),
(249670,'2013-07-06 16:26:29',108771,'/lander-2'),
(249671,'2013-07-06 16:35:29',108772,'/home'),
(249672,'2013-07-06 16:36:27',108773,'/home'),
(249673,'2013-07-06 16:37:38',108772,'/products'),
(249674,'2013-07-06 16:38:54',108774,'/lander-2'),
(249675,'2013-07-06 16:39:44',108772,'/the-original-mr-fuzzy'),
(249676,'2013-07-06 16:48:04',108775,'/lander-2'),
(249677,'2013-07-06 16:52:46',108776,'/lander-2'),
(249678,'2013-07-06 16:54:44',108776,'/products'),
(249679,'2013-07-06 16:57:56',108777,'/lander-2'),
(249680,'2013-07-06 16:58:43',108777,'/products'),
(249681,'2013-07-06 16:59:16',108776,'/the-original-mr-fuzzy'),
(249682,'2013-07-06 17:01:38',108777,'/the-original-mr-fuzzy'),
(249683,'2013-07-06 17:01:55',108776,'/cart'),
(249684,'2013-07-06 17:02:51',108777,'/cart'),
(249685,'2013-07-06 17:04:22',108777,'/shipping'),
(249686,'2013-07-06 17:07:06',108777,'/billing-2'),
(249687,'2013-07-06 17:13:43',108778,'/home'),
(249688,'2013-07-06 17:14:27',108778,'/products'),
(249689,'2013-07-06 17:15:08',108778,'/the-original-mr-fuzzy'),
(249690,'2013-07-06 17:19:11',108779,'/lander-2'),
(249691,'2013-07-06 17:23:17',108780,'/lander-2'),
(249692,'2013-07-06 17:24:31',108781,'/lander-2'),
(249693,'2013-07-06 17:50:59',108782,'/home'),
(249694,'2013-07-06 17:54:59',108783,'/lander-2'),
(249695,'2013-07-06 17:55:00',108782,'/products'),
(249696,'2013-07-06 17:55:17',108784,'/lander-2'),
(249697,'2013-07-06 17:58:15',108782,'/the-original-mr-fuzzy'),
(249698,'2013-07-06 18:17:05',108785,'/home'),
(249699,'2013-07-06 18:50:56',108786,'/lander-2'),
(249700,'2013-07-06 19:01:21',108787,'/lander-2'),
(249701,'2013-07-06 19:02:44',108787,'/products'),
(249702,'2013-07-06 19:03:27',108787,'/the-forever-love-bear'),
(249703,'2013-07-06 19:22:09',108788,'/lander-2'),
(249704,'2013-07-06 19:23:00',108788,'/products'),
(249705,'2013-07-06 19:25:25',108788,'/the-original-mr-fuzzy'),
(249706,'2013-07-06 19:26:46',108788,'/cart'),
(249707,'2013-07-06 19:27:01',108789,'/lander-2'),
(249708,'2013-07-06 19:28:39',108789,'/products'),
(249709,'2013-07-06 19:29:28',108789,'/the-original-mr-fuzzy'),
(249710,'2013-07-06 19:30:37',108788,'/shipping'),
(249711,'2013-07-06 19:32:05',108790,'/lander-2'),
(249712,'2013-07-06 19:34:10',108790,'/products'),
(249713,'2013-07-06 19:35:13',108790,'/the-original-mr-fuzzy'),
(249714,'2013-07-06 19:48:38',108791,'/home'),
(249715,'2013-07-06 19:50:11',108792,'/lander-2'),
(249716,'2013-07-06 20:02:35',108793,'/lander-2'),
(249717,'2013-07-06 20:06:12',108793,'/products'),
(249718,'2013-07-06 20:07:28',108794,'/lander-2'),
(249719,'2013-07-06 20:08:45',108793,'/the-original-mr-fuzzy'),
(249720,'2013-07-06 20:11:25',108794,'/products'),
(249721,'2013-07-06 20:11:28',108793,'/cart'),
(249722,'2013-07-06 20:11:57',108794,'/the-original-mr-fuzzy'),
(249723,'2013-07-06 20:12:07',108795,'/lander-2'),
(249724,'2013-07-06 20:15:36',108795,'/products'),
(249725,'2013-07-06 20:16:45',108796,'/home'),
(249726,'2013-07-06 20:19:11',108795,'/the-original-mr-fuzzy'),
(249727,'2013-07-06 20:19:37',108796,'/products'),
(249728,'2013-07-06 20:22:26',108796,'/the-original-mr-fuzzy'),
(249729,'2013-07-06 20:24:46',108797,'/lander-2'),
(249730,'2013-07-06 20:27:26',108797,'/products'),
(249731,'2013-07-06 20:45:35',108798,'/home'),
(249732,'2013-07-06 20:54:52',108799,'/home'),
(249733,'2013-07-06 20:59:00',108799,'/products'),
(249734,'2013-07-06 21:02:06',108799,'/the-forever-love-bear'),
(249735,'2013-07-06 21:03:56',108799,'/cart'),
(249736,'2013-07-06 21:06:41',108800,'/lander-2'),
(249737,'2013-07-06 21:07:29',108800,'/products'),
(249738,'2013-07-06 21:07:33',108799,'/shipping'),
(249739,'2013-07-06 21:09:23',108799,'/billing-2'),
(249740,'2013-07-06 21:09:52',108800,'/the-forever-love-bear'),
(249741,'2013-07-06 21:10:28',108800,'/cart'),
(249742,'2013-07-06 21:51:48',108801,'/lander-2'),
(249743,'2013-07-06 21:55:38',108802,'/home'),
(249744,'2013-07-06 21:56:17',108803,'/lander-2'),
(249745,'2013-07-06 21:57:21',108801,'/products'),
(249746,'2013-07-06 21:59:41',108801,'/the-original-mr-fuzzy'),
(249747,'2013-07-06 22:00:26',108801,'/cart'),
(249748,'2013-07-06 22:03:00',108801,'/shipping'),
(249749,'2013-07-06 22:03:40',108801,'/billing-2'),
(249750,'2013-07-06 22:04:56',108801,'/thank-you-for-your-order'),
(249751,'2013-07-06 22:09:41',108804,'/lander-2'),
(249752,'2013-07-06 22:10:13',108804,'/products'),
(249753,'2013-07-06 22:13:13',108805,'/lander-2'),
(249754,'2013-07-06 22:14:30',108804,'/the-original-mr-fuzzy'),
(249755,'2013-07-06 22:15:59',108804,'/cart'),
(249756,'2013-07-06 22:17:42',108804,'/shipping'),
(249757,'2013-07-06 22:18:08',108804,'/billing-2'),
(249758,'2013-07-06 22:18:24',108806,'/lander-2'),
(249759,'2013-07-06 22:20:13',108806,'/products'),
(249760,'2013-07-06 22:21:09',108806,'/the-original-mr-fuzzy'),
(249761,'2013-07-06 22:22:28',108804,'/thank-you-for-your-order'),
(249762,'2013-07-06 22:31:16',108807,'/lander-2'),
(249763,'2013-07-06 22:53:50',108808,'/lander-2'),
(249764,'2013-07-06 23:07:58',108809,'/lander-2'),
(249765,'2013-07-06 23:19:39',108810,'/lander-2'),
(249766,'2013-07-06 23:21:01',108811,'/lander-2'),
(249767,'2013-07-06 23:42:43',108812,'/home'),
(249768,'2013-07-06 23:49:59',108813,'/home'),
(249769,'2013-07-06 23:52:18',108814,'/lander-2'),
(249770,'2013-07-07 00:13:56',108815,'/lander-2'),
(249771,'2013-07-07 00:20:04',108816,'/lander-2'),
(249772,'2013-07-07 00:21:55',108816,'/products'),
(249773,'2013-07-07 00:22:17',108816,'/the-original-mr-fuzzy'),
(249774,'2013-07-07 00:22:28',108817,'/lander-2'),
(249775,'2013-07-07 00:23:23',108816,'/cart'),
(249776,'2013-07-07 00:43:13',108818,'/lander-2'),
(249777,'2013-07-07 00:51:04',108819,'/lander-2'),
(249778,'2013-07-07 00:56:06',108819,'/products'),
(249779,'2013-07-07 01:05:13',108820,'/lander-2'),
(249780,'2013-07-07 01:22:55',108821,'/home'),
(249781,'2013-07-07 01:24:02',108821,'/products'),
(249782,'2013-07-07 01:27:16',108821,'/the-original-mr-fuzzy'),
(249783,'2013-07-07 01:27:56',108821,'/cart'),
(249784,'2013-07-07 01:28:25',108821,'/shipping'),
(249785,'2013-07-07 01:31:09',108821,'/billing-2'),
(249786,'2013-07-07 01:32:51',108821,'/thank-you-for-your-order'),
(249787,'2013-07-07 02:19:02',108822,'/lander-2'),
(249788,'2013-07-07 02:22:37',108823,'/lander-2'),
(249789,'2013-07-07 02:23:08',108822,'/products'),
(249790,'2013-07-07 02:24:42',108822,'/the-original-mr-fuzzy'),
(249791,'2013-07-07 02:24:55',108824,'/lander-2'),
(249792,'2013-07-07 02:24:58',108825,'/lander-2'),
(249793,'2013-07-07 02:27:54',108825,'/products'),
(249794,'2013-07-07 02:27:59',108822,'/cart'),
(249795,'2013-07-07 02:28:09',108823,'/products'),
(249796,'2013-07-07 02:28:33',108822,'/shipping'),
(249797,'2013-07-07 02:28:37',108824,'/products'),
(249798,'2013-07-07 02:28:54',108822,'/billing-2'),
(249799,'2013-07-07 02:29:57',108825,'/the-original-mr-fuzzy'),
(249800,'2013-07-07 02:30:26',108823,'/the-original-mr-fuzzy'),
(249801,'2013-07-07 02:32:58',108825,'/cart'),
(249802,'2013-07-07 02:34:17',108822,'/thank-you-for-your-order'),
(249803,'2013-07-07 02:48:17',108826,'/lander-2'),
(249804,'2013-07-07 02:48:49',108826,'/products'),
(249805,'2013-07-07 02:51:58',108826,'/the-original-mr-fuzzy'),
(249806,'2013-07-07 02:52:37',108827,'/lander-2'),
(249807,'2013-07-07 02:53:10',108826,'/cart'),
(249808,'2013-07-07 02:54:13',108826,'/shipping'),
(249809,'2013-07-07 02:55:20',108828,'/lander-2'),
(249810,'2013-07-07 02:56:34',108828,'/products'),
(249811,'2013-07-07 02:57:04',108828,'/the-original-mr-fuzzy'),
(249812,'2013-07-07 03:00:54',108828,'/cart'),
(249813,'2013-07-07 03:01:14',108829,'/lander-2'),
(249814,'2013-07-07 03:04:29',108829,'/products'),
(249815,'2013-07-07 03:06:06',108829,'/the-original-mr-fuzzy'),
(249816,'2013-07-07 03:09:09',108830,'/home'),
(249817,'2013-07-07 03:14:17',108830,'/products'),
(249818,'2013-07-07 03:23:28',108831,'/home'),
(249819,'2013-07-07 03:27:03',108831,'/products'),
(249820,'2013-07-07 03:36:34',108832,'/lander-2'),
(249821,'2013-07-07 03:39:34',108833,'/lander-2'),
(249822,'2013-07-07 03:42:23',108834,'/lander-2'),
(249823,'2013-07-07 03:42:39',108833,'/products'),
(249824,'2013-07-07 03:44:37',108833,'/the-original-mr-fuzzy'),
(249825,'2013-07-07 03:45:08',108833,'/cart'),
(249826,'2013-07-07 03:48:00',108834,'/products'),
(249827,'2013-07-07 03:48:19',108834,'/the-original-mr-fuzzy'),
(249828,'2013-07-07 03:57:31',108835,'/lander-2'),
(249829,'2013-07-07 04:05:15',108836,'/lander-2'),
(249830,'2013-07-07 04:08:00',108836,'/products'),
(249831,'2013-07-07 04:12:14',108836,'/the-original-mr-fuzzy'),
(249832,'2013-07-07 04:13:51',108836,'/cart'),
(249833,'2013-07-07 04:17:03',108836,'/shipping'),
(249834,'2013-07-07 04:19:02',108836,'/billing-2'),
(249835,'2013-07-07 04:21:32',108837,'/lander-2'),
(249836,'2013-07-07 04:26:51',108837,'/products'),
(249837,'2013-07-07 04:29:08',108837,'/the-original-mr-fuzzy'),
(249838,'2013-07-07 04:31:35',108837,'/cart'),
(249839,'2013-07-07 04:31:44',108838,'/lander-2'),
(249840,'2013-07-07 04:40:33',108839,'/lander-2'),
(249841,'2013-07-07 04:41:46',108839,'/products'),
(249842,'2013-07-07 04:44:42',108839,'/the-original-mr-fuzzy'),
(249843,'2013-07-07 04:47:33',108840,'/lander-2'),
(249844,'2013-07-07 05:28:49',108841,'/lander-2'),
(249845,'2013-07-07 05:36:34',108842,'/lander-2'),
(249846,'2013-07-07 05:41:16',108843,'/home'),
(249847,'2013-07-07 05:42:35',108843,'/products'),
(249848,'2013-07-07 05:45:42',108843,'/the-original-mr-fuzzy'),
(249849,'2013-07-07 05:49:05',108843,'/cart'),
(249850,'2013-07-07 05:52:29',108844,'/lander-2'),
(249851,'2013-07-07 05:56:08',108845,'/lander-2'),
(249852,'2013-07-07 06:16:29',108846,'/lander-2'),
(249853,'2013-07-07 06:18:05',108846,'/products'),
(249854,'2013-07-07 06:39:24',108847,'/lander-2'),
(249855,'2013-07-07 06:44:48',108847,'/products'),
(249856,'2013-07-07 06:46:55',108847,'/the-original-mr-fuzzy'),
(249857,'2013-07-07 06:48:45',108847,'/cart'),
(249858,'2013-07-07 06:50:33',108847,'/shipping'),
(249859,'2013-07-07 06:53:15',108847,'/billing-2'),
(249860,'2013-07-07 06:58:36',108848,'/lander-2'),
(249861,'2013-07-07 06:58:53',108847,'/thank-you-for-your-order'),
(249862,'2013-07-07 07:21:23',108849,'/lander-2'),
(249863,'2013-07-07 07:57:39',108850,'/home'),
(249864,'2013-07-07 07:58:36',108850,'/products'),
(249865,'2013-07-07 07:59:37',108850,'/the-original-mr-fuzzy'),
(249866,'2013-07-07 08:00:11',108851,'/lander-2'),
(249867,'2013-07-07 08:01:51',108850,'/cart'),
(249868,'2013-07-07 08:04:27',108850,'/shipping'),
(249869,'2013-07-07 08:10:27',108852,'/home'),
(249870,'2013-07-07 08:16:44',108853,'/home'),
(249871,'2013-07-07 09:06:10',108854,'/home'),
(249872,'2013-07-07 09:23:44',108855,'/lander-2'),
(249873,'2013-07-07 09:29:04',108855,'/products'),
(249874,'2013-07-07 09:31:55',108855,'/the-original-mr-fuzzy'),
(249875,'2013-07-07 09:39:45',108856,'/lander-2'),
(249876,'2013-07-07 09:46:30',108857,'/lander-2'),
(249877,'2013-07-07 10:04:56',108858,'/lander-2'),
(249878,'2013-07-07 10:13:05',108859,'/lander-2'),
(249879,'2013-07-07 10:37:52',108860,'/lander-2'),
(249880,'2013-07-07 10:47:08',108861,'/lander-2'),
(249881,'2013-07-07 10:49:34',108861,'/products'),
(249882,'2013-07-07 10:51:44',108861,'/the-original-mr-fuzzy'),
(249883,'2013-07-07 10:58:01',108862,'/lander-2'),
(249884,'2013-07-07 11:06:32',108863,'/home'),
(249885,'2013-07-07 11:29:45',108864,'/lander-2'),
(249886,'2013-07-07 11:41:27',108865,'/lander-2'),
(249887,'2013-07-07 11:51:56',108866,'/home'),
(249888,'2013-07-07 11:52:23',108867,'/lander-2'),
(249889,'2013-07-07 11:55:46',108867,'/products'),
(249890,'2013-07-07 11:56:18',108868,'/lander-2'),
(249891,'2013-07-07 11:57:48',108867,'/the-original-mr-fuzzy'),
(249892,'2013-07-07 12:01:25',108868,'/products'),
(249893,'2013-07-07 12:02:09',108869,'/home'),
(249894,'2013-07-07 12:04:48',108868,'/the-forever-love-bear'),
(249895,'2013-07-07 12:06:25',108868,'/cart'),
(249896,'2013-07-07 12:10:06',108868,'/shipping'),
(249897,'2013-07-07 12:10:54',108870,'/lander-2'),
(249898,'2013-07-07 12:11:29',108868,'/billing-2'),
(249899,'2013-07-07 12:12:31',108868,'/thank-you-for-your-order'),
(249900,'2013-07-07 12:18:01',108871,'/lander-2'),
(249901,'2013-07-07 12:23:04',108872,'/lander-2'),
(249902,'2013-07-07 12:28:40',108872,'/products'),
(249903,'2013-07-07 12:30:26',108872,'/the-forever-love-bear'),
(249904,'2013-07-07 12:31:25',108872,'/cart'),
(249905,'2013-07-07 12:34:45',108873,'/lander-2'),
(249906,'2013-07-07 12:38:57',108873,'/products'),
(249907,'2013-07-07 12:41:19',108874,'/lander-2'),
(249908,'2013-07-07 12:41:49',108873,'/the-original-mr-fuzzy'),
(249909,'2013-07-07 12:42:49',108875,'/lander-2'),
(249910,'2013-07-07 12:44:45',108876,'/lander-2'),
(249911,'2013-07-07 12:45:16',108877,'/lander-2'),
(249912,'2013-07-07 13:12:40',108878,'/lander-2'),
(249913,'2013-07-07 13:15:15',108879,'/lander-2'),
(249914,'2013-07-07 13:15:21',108878,'/products'),
(249915,'2013-07-07 13:19:40',108878,'/the-forever-love-bear'),
(249916,'2013-07-07 13:22:57',108878,'/cart'),
(249917,'2013-07-07 13:23:42',108880,'/home'),
(249918,'2013-07-07 13:26:06',108878,'/shipping'),
(249919,'2013-07-07 13:27:31',108878,'/billing-2'),
(249920,'2013-07-07 13:27:51',108880,'/products'),
(249921,'2013-07-07 13:30:02',108881,'/lander-2'),
(249922,'2013-07-07 13:31:45',108880,'/the-original-mr-fuzzy'),
(249923,'2013-07-07 13:33:52',108880,'/cart'),
(249924,'2013-07-07 13:34:37',108880,'/shipping'),
(249925,'2013-07-07 13:36:06',108882,'/lander-2'),
(249926,'2013-07-07 13:37:07',108883,'/home'),
(249927,'2013-07-07 13:37:12',108880,'/billing-2'),
(249928,'2013-07-07 13:40:03',108883,'/products'),
(249929,'2013-07-07 13:40:35',108880,'/thank-you-for-your-order'),
(249930,'2013-07-07 13:41:02',108884,'/home'),
(249931,'2013-07-07 13:41:57',108883,'/the-forever-love-bear'),
(249932,'2013-07-07 13:45:56',108883,'/cart'),
(249933,'2013-07-07 13:56:04',108885,'/lander-2'),
(249934,'2013-07-07 14:05:01',108886,'/lander-2'),
(249935,'2013-07-07 14:12:06',108887,'/lander-2'),
(249936,'2013-07-07 14:12:45',108887,'/products'),
(249937,'2013-07-07 14:14:41',108887,'/the-original-mr-fuzzy'),
(249938,'2013-07-07 14:15:47',108888,'/lander-2'),
(249939,'2013-07-07 14:19:58',108888,'/products'),
(249940,'2013-07-07 14:23:44',108888,'/the-original-mr-fuzzy'),
(249941,'2013-07-07 14:25:41',108889,'/home'),
(249942,'2013-07-07 14:28:11',108889,'/products'),
(249943,'2013-07-07 14:47:40',108890,'/home'),
(249944,'2013-07-07 14:51:46',108891,'/lander-2'),
(249945,'2013-07-07 14:53:14',108890,'/products'),
(249946,'2013-07-07 14:57:09',108890,'/the-original-mr-fuzzy'),
(249947,'2013-07-07 14:59:21',108890,'/cart'),
(249948,'2013-07-07 15:16:54',108892,'/home'),
(249949,'2013-07-07 15:30:54',108893,'/home'),
(249950,'2013-07-07 15:35:18',108893,'/products'),
(249951,'2013-07-07 15:36:14',108894,'/lander-2'),
(249952,'2013-07-07 15:41:11',108894,'/products'),
(249953,'2013-07-07 15:44:50',108894,'/the-original-mr-fuzzy'),
(249954,'2013-07-07 15:47:17',108895,'/home'),
(249955,'2013-07-07 15:47:45',108896,'/lander-2'),
(249956,'2013-07-07 15:49:35',108896,'/products'),
(249957,'2013-07-07 15:51:25',108896,'/the-original-mr-fuzzy'),
(249958,'2013-07-07 15:52:40',108897,'/lander-2'),
(249959,'2013-07-07 16:09:34',108898,'/lander-2'),
(249960,'2013-07-07 16:13:27',108898,'/products'),
(249961,'2013-07-07 16:14:06',108899,'/lander-2'),
(249962,'2013-07-07 16:15:51',108898,'/the-forever-love-bear'),
(249963,'2013-07-07 16:26:14',108900,'/home'),
(249964,'2013-07-07 16:27:30',108901,'/home'),
(249965,'2013-07-07 16:29:13',108901,'/products'),
(249966,'2013-07-07 16:29:15',108900,'/products'),
(249967,'2013-07-07 16:30:45',108901,'/the-original-mr-fuzzy'),
(249968,'2013-07-07 16:31:03',108900,'/the-original-mr-fuzzy'),
(249969,'2013-07-07 16:33:03',108901,'/cart'),
(249970,'2013-07-07 16:33:23',108902,'/lander-2'),
(249971,'2013-07-07 16:33:45',108903,'/home'),
(249972,'2013-07-07 16:34:25',108902,'/products'),
(249973,'2013-07-07 16:37:12',108904,'/home'),
(249974,'2013-07-07 16:41:17',108904,'/products'),
(249975,'2013-07-07 16:43:20',108904,'/the-original-mr-fuzzy'),
(249976,'2013-07-07 16:43:45',108905,'/lander-2'),
(249977,'2013-07-07 16:44:08',108904,'/cart'),
(249978,'2013-07-07 16:48:00',108906,'/home'),
(249979,'2013-07-07 16:50:52',108906,'/products'),
(249980,'2013-07-07 16:51:48',108906,'/the-original-mr-fuzzy'),
(249981,'2013-07-07 16:53:31',108907,'/lander-2'),
(249982,'2013-07-07 16:55:47',108906,'/cart'),
(249983,'2013-07-07 16:56:57',108906,'/shipping'),
(249984,'2013-07-07 16:59:28',108906,'/billing-2'),
(249985,'2013-07-07 17:03:06',108908,'/home'),
(249986,'2013-07-07 17:08:34',108908,'/products'),
(249987,'2013-07-07 17:11:18',108908,'/the-forever-love-bear'),
(249988,'2013-07-07 17:21:19',108909,'/home'),
(249989,'2013-07-07 17:25:10',108910,'/home'),
(249990,'2013-07-07 17:28:20',108911,'/home'),
(249991,'2013-07-07 17:28:26',108910,'/products'),
(249992,'2013-07-07 17:30:12',108910,'/the-forever-love-bear'),
(249993,'2013-07-07 17:40:35',108912,'/home'),
(249994,'2013-07-07 17:45:39',108912,'/products'),
(249995,'2013-07-07 17:46:03',108912,'/the-original-mr-fuzzy'),
(249996,'2013-07-07 17:48:33',108912,'/cart'),
(249997,'2013-07-07 17:51:47',108912,'/shipping'),
(249998,'2013-07-07 17:53:00',108913,'/lander-2'),
(249999,'2013-07-07 17:53:19',108912,'/billing-2'),
(250000,'2013-07-07 17:53:27',108913,'/products'),
(250001,'2013-07-07 18:22:43',108914,'/lander-2'),
(250002,'2013-07-07 18:25:58',108915,'/lander-2'),
(250003,'2013-07-07 18:28:18',108915,'/products'),
(250004,'2013-07-07 18:29:08',108915,'/the-original-mr-fuzzy'),
(250005,'2013-07-07 18:32:55',108915,'/cart'),
(250006,'2013-07-07 18:33:54',108916,'/lander-2'),
(250007,'2013-07-07 18:34:28',108915,'/shipping'),
(250008,'2013-07-07 18:50:04',108917,'/lander-2'),
(250009,'2013-07-07 19:02:58',108918,'/lander-2'),
(250010,'2013-07-07 19:05:43',108919,'/home'),
(250011,'2013-07-07 19:06:18',108920,'/home'),
(250012,'2013-07-07 19:09:11',108921,'/lander-2'),
(250013,'2013-07-07 19:11:00',108921,'/products'),
(250014,'2013-07-07 19:24:30',108922,'/lander-2'),
(250015,'2013-07-07 19:26:52',108922,'/products'),
(250016,'2013-07-07 19:33:59',108923,'/lander-2'),
(250017,'2013-07-07 19:49:25',108924,'/lander-2'),
(250018,'2013-07-07 19:50:58',108924,'/products'),
(250019,'2013-07-07 19:53:43',108924,'/the-original-mr-fuzzy'),
(250020,'2013-07-07 19:57:24',108924,'/cart'),
(250021,'2013-07-07 19:58:45',108924,'/shipping'),
(250022,'2013-07-07 20:01:22',108925,'/lander-2'),
(250023,'2013-07-07 20:01:30',108924,'/billing-2'),
(250024,'2013-07-07 20:04:19',108924,'/thank-you-for-your-order'),
(250025,'2013-07-07 20:04:34',108925,'/products'),
(250026,'2013-07-07 20:06:44',108925,'/the-original-mr-fuzzy'),
(250027,'2013-07-07 20:16:36',108926,'/lander-2'),
(250028,'2013-07-07 20:20:16',108927,'/home'),
(250029,'2013-07-07 20:21:31',108927,'/products'),
(250030,'2013-07-07 20:21:33',108926,'/products'),
(250031,'2013-07-07 20:21:54',108928,'/lander-2'),
(250032,'2013-07-07 20:22:00',108927,'/the-original-mr-fuzzy'),
(250033,'2013-07-07 20:23:53',108926,'/the-original-mr-fuzzy'),
(250034,'2013-07-07 20:31:00',108929,'/lander-2'),
(250035,'2013-07-07 20:42:36',108930,'/home'),
(250036,'2013-07-07 20:43:17',108930,'/products'),
(250037,'2013-07-07 20:43:53',108931,'/lander-2'),
(250038,'2013-07-07 20:47:18',108930,'/the-original-mr-fuzzy'),
(250039,'2013-07-07 20:48:13',108932,'/lander-2'),
(250040,'2013-07-07 20:52:05',108932,'/products'),
(250041,'2013-07-07 21:05:11',108933,'/lander-2'),
(250042,'2013-07-07 21:06:04',108933,'/products'),
(250043,'2013-07-07 21:08:47',108934,'/lander-2'),
(250044,'2013-07-07 21:11:43',108934,'/products'),
(250045,'2013-07-07 21:11:59',108935,'/home'),
(250046,'2013-07-07 21:12:06',108936,'/home'),
(250047,'2013-07-07 21:12:27',108934,'/the-original-mr-fuzzy'),
(250048,'2013-07-07 21:12:38',108937,'/lander-2'),
(250049,'2013-07-07 21:14:20',108938,'/lander-2'),
(250050,'2013-07-07 21:15:21',108936,'/products'),
(250051,'2013-07-07 21:17:23',108937,'/products'),
(250052,'2013-07-07 21:17:34',108939,'/lander-2'),
(250053,'2013-07-07 21:18:28',108940,'/lander-2'),
(250054,'2013-07-07 21:19:58',108936,'/the-original-mr-fuzzy'),
(250055,'2013-07-07 21:21:18',108940,'/products'),
(250056,'2013-07-07 21:22:58',108936,'/cart'),
(250057,'2013-07-07 21:23:57',108941,'/lander-2'),
(250058,'2013-07-07 21:24:13',108940,'/the-original-mr-fuzzy'),
(250059,'2013-07-07 21:32:26',108942,'/home'),
(250060,'2013-07-07 21:44:55',108943,'/lander-2'),
(250061,'2013-07-07 21:47:36',108944,'/lander-2'),
(250062,'2013-07-07 21:50:31',108945,'/lander-2'),
(250063,'2013-07-07 21:52:25',108944,'/products'),
(250064,'2013-07-07 21:53:27',108945,'/products'),
(250065,'2013-07-07 21:53:58',108945,'/the-original-mr-fuzzy'),
(250066,'2013-07-07 21:56:28',108946,'/lander-2'),
(250067,'2013-07-07 21:57:30',108945,'/cart'),
(250068,'2013-07-07 21:58:13',108946,'/products'),
(250069,'2013-07-07 21:59:15',108945,'/shipping'),
(250070,'2013-07-07 22:00:39',108946,'/the-original-mr-fuzzy'),
(250071,'2013-07-07 22:01:36',108946,'/cart'),
(250072,'2013-07-07 22:02:15',108945,'/billing-2'),
(250073,'2013-07-07 22:02:24',108946,'/shipping'),
(250074,'2013-07-07 22:02:57',108946,'/billing-2'),
(250075,'2013-07-07 22:05:36',108946,'/thank-you-for-your-order'),
(250076,'2013-07-07 22:05:37',108945,'/thank-you-for-your-order'),
(250077,'2013-07-07 22:12:07',108947,'/lander-2'),
(250078,'2013-07-07 22:17:55',108948,'/lander-2'),
(250079,'2013-07-07 22:19:55',108948,'/products'),
(250080,'2013-07-07 22:25:19',108949,'/lander-2'),
(250081,'2013-07-07 22:28:26',108950,'/lander-2'),
(250082,'2013-07-07 22:30:02',108949,'/products'),
(250083,'2013-07-07 22:30:05',108951,'/lander-2'),
(250084,'2013-07-07 22:31:31',108950,'/products'),
(250085,'2013-07-07 22:31:35',108949,'/the-original-mr-fuzzy'),
(250086,'2013-07-07 22:32:37',108949,'/cart'),
(250087,'2013-07-07 22:33:24',108951,'/products'),
(250088,'2013-07-07 22:35:01',108952,'/lander-2'),
(250089,'2013-07-07 22:36:05',108950,'/the-original-mr-fuzzy'),
(250090,'2013-07-07 22:37:54',108952,'/products'),
(250091,'2013-07-07 22:37:58',108950,'/cart'),
(250092,'2013-07-07 22:39:58',108950,'/shipping'),
(250093,'2013-07-07 22:57:42',108953,'/lander-2'),
(250094,'2013-07-07 22:59:43',108953,'/products'),
(250095,'2013-07-07 22:59:59',108953,'/the-original-mr-fuzzy'),
(250096,'2013-07-07 23:02:14',108953,'/cart'),
(250097,'2013-07-07 23:08:36',108954,'/lander-2'),
(250098,'2013-07-07 23:12:33',108955,'/lander-2'),
(250099,'2013-07-07 23:15:51',108955,'/products'),
(250100,'2013-07-07 23:16:30',108955,'/the-original-mr-fuzzy'),
(250101,'2013-07-07 23:18:01',108955,'/cart'),
(250102,'2013-07-07 23:21:44',108955,'/shipping'),
(250103,'2013-07-07 23:22:15',108956,'/home'),
(250104,'2013-07-07 23:22:33',108957,'/home'),
(250105,'2013-07-07 23:23:27',108958,'/lander-2'),
(250106,'2013-07-07 23:23:52',108955,'/billing-2'),
(250107,'2013-07-07 23:25:26',108958,'/products'),
(250108,'2013-07-07 23:26:20',108957,'/products'),
(250109,'2013-07-07 23:26:26',108955,'/thank-you-for-your-order'),
(250110,'2013-07-07 23:26:41',108958,'/the-original-mr-fuzzy'),
(250111,'2013-07-07 23:28:00',108956,'/products'),
(250112,'2013-07-07 23:30:10',108956,'/the-original-mr-fuzzy'),
(250113,'2013-07-07 23:30:35',108957,'/the-original-mr-fuzzy'),
(250114,'2013-07-07 23:31:34',108959,'/lander-2'),
(250115,'2013-07-07 23:33:34',108960,'/lander-2'),
(250116,'2013-07-07 23:35:03',108959,'/products'),
(250117,'2013-07-07 23:35:46',108961,'/lander-2'),
(250118,'2013-07-07 23:36:48',108960,'/products'),
(250119,'2013-07-07 23:37:10',108959,'/the-original-mr-fuzzy'),
(250120,'2013-07-07 23:37:36',108959,'/cart'),
(250121,'2013-07-07 23:38:32',108961,'/products'),
(250122,'2013-07-07 23:38:55',108960,'/the-original-mr-fuzzy'),
(250123,'2013-07-07 23:39:03',108959,'/shipping'),
(250124,'2013-07-07 23:41:26',108962,'/lander-2'),
(250125,'2013-07-07 23:41:58',108959,'/billing-2'),
(250126,'2013-07-07 23:42:31',108961,'/the-original-mr-fuzzy'),
(250127,'2013-07-07 23:43:23',108961,'/cart'),
(250128,'2013-07-07 23:46:17',108959,'/thank-you-for-your-order'),
(250129,'2013-07-07 23:46:19',108961,'/shipping'),
(250130,'2013-07-07 23:48:16',108961,'/billing-2'),
(250131,'2013-07-07 23:51:12',108961,'/thank-you-for-your-order'),
(250132,'2013-07-07 23:51:28',108963,'/lander-2'),
(250133,'2013-07-07 23:54:20',108963,'/products'),
(250134,'2013-07-07 23:55:50',108964,'/lander-2'),
(250135,'2013-07-07 23:58:49',108963,'/the-original-mr-fuzzy'),
(250136,'2013-07-07 23:59:33',108964,'/products'),
(250137,'2013-07-08 00:00:58',108964,'/the-original-mr-fuzzy'),
(250138,'2013-07-08 00:03:35',108965,'/lander-2'),
(250139,'2013-07-08 00:09:05',108966,'/lander-2'),
(250140,'2013-07-08 00:09:21',108967,'/lander-2'),
(250141,'2013-07-08 00:12:16',108966,'/products'),
(250142,'2013-07-08 00:23:33',108968,'/lander-2'),
(250143,'2013-07-08 00:25:32',108969,'/home'),
(250144,'2013-07-08 00:26:22',108969,'/products'),
(250145,'2013-07-08 00:28:34',108969,'/the-forever-love-bear'),
(250146,'2013-07-08 00:34:03',108970,'/home'),
(250147,'2013-07-08 00:44:44',108971,'/home'),
(250148,'2013-07-08 00:46:20',108971,'/products'),
(250149,'2013-07-08 00:48:25',108971,'/the-original-mr-fuzzy'),
(250150,'2013-07-08 00:51:03',108971,'/cart'),
(250151,'2013-07-08 00:53:51',108971,'/shipping'),
(250152,'2013-07-08 00:54:34',108971,'/billing-2'),
(250153,'2013-07-08 00:55:44',108971,'/thank-you-for-your-order'),
(250154,'2013-07-08 00:57:07',108972,'/lander-2'),
(250155,'2013-07-08 01:03:55',108973,'/lander-2'),
(250156,'2013-07-08 01:04:43',108973,'/products'),
(250157,'2013-07-08 01:08:19',108973,'/the-original-mr-fuzzy'),
(250158,'2013-07-08 01:09:26',108974,'/lander-2'),
(250159,'2013-07-08 01:11:08',108973,'/cart'),
(250160,'2013-07-08 01:11:36',108974,'/products'),
(250161,'2013-07-08 01:12:28',108973,'/shipping'),
(250162,'2013-07-08 01:14:13',108974,'/the-original-mr-fuzzy'),
(250163,'2013-07-08 01:15:41',108973,'/billing-2'),
(250164,'2013-07-08 01:17:21',108973,'/thank-you-for-your-order'),
(250165,'2013-07-08 01:20:39',108975,'/lander-2'),
(250166,'2013-07-08 01:33:58',108976,'/lander-2'),
(250167,'2013-07-08 01:49:40',108977,'/lander-2'),
(250168,'2013-07-08 01:54:18',108978,'/lander-2'),
(250169,'2013-07-08 01:56:41',108979,'/home'),
(250170,'2013-07-08 01:59:49',108979,'/products'),
(250171,'2013-07-08 02:04:01',108980,'/lander-2'),
(250172,'2013-07-08 02:07:53',108981,'/lander-2'),
(250173,'2013-07-08 02:07:57',108980,'/products'),
(250174,'2013-07-08 02:09:58',108980,'/the-original-mr-fuzzy'),
(250175,'2013-07-08 02:13:10',108981,'/products'),
(250176,'2013-07-08 02:15:12',108981,'/the-original-mr-fuzzy'),
(250177,'2013-07-08 02:17:54',108982,'/home'),
(250178,'2013-07-08 02:19:23',108982,'/products'),
(250179,'2013-07-08 02:23:16',108982,'/the-original-mr-fuzzy'),
(250180,'2013-07-08 02:25:14',108983,'/home'),
(250181,'2013-07-08 02:25:24',108982,'/cart'),
(250182,'2013-07-08 02:26:13',108984,'/lander-2'),
(250183,'2013-07-08 02:29:30',108983,'/products'),
(250184,'2013-07-08 02:29:50',108984,'/products'),
(250185,'2013-07-08 02:30:06',108984,'/the-original-mr-fuzzy'),
(250186,'2013-07-08 02:32:09',108984,'/cart'),
(250187,'2013-07-08 02:33:37',108984,'/shipping'),
(250188,'2013-07-08 02:33:42',108983,'/the-forever-love-bear'),
(250189,'2013-07-08 02:35:05',108985,'/home'),
(250190,'2013-07-08 02:35:28',108983,'/cart'),
(250191,'2013-07-08 02:35:32',108984,'/billing-2'),
(250192,'2013-07-08 02:39:05',108986,'/lander-2'),
(250193,'2013-07-08 02:39:27',108986,'/products'),
(250194,'2013-07-08 02:41:13',108986,'/the-original-mr-fuzzy'),
(250195,'2013-07-08 02:50:12',108987,'/lander-2'),
(250196,'2013-07-08 02:53:06',108988,'/home'),
(250197,'2013-07-08 02:53:42',108989,'/lander-2'),
(250198,'2013-07-08 02:58:20',108990,'/lander-2'),
(250199,'2013-07-08 03:37:10',108991,'/home'),
(250200,'2013-07-08 03:39:02',108992,'/lander-2'),
(250201,'2013-07-08 03:41:24',108993,'/lander-2'),
(250202,'2013-07-08 03:46:39',108993,'/products'),
(250203,'2013-07-08 03:50:01',108993,'/the-original-mr-fuzzy'),
(250204,'2013-07-08 03:58:11',108994,'/home'),
(250205,'2013-07-08 04:01:15',108995,'/lander-2'),
(250206,'2013-07-08 04:01:40',108994,'/products'),
(250207,'2013-07-08 04:01:56',108996,'/lander-2'),
(250208,'2013-07-08 04:05:29',108996,'/products'),
(250209,'2013-07-08 04:07:53',108996,'/the-original-mr-fuzzy'),
(250210,'2013-07-08 04:22:11',108997,'/lander-2'),
(250211,'2013-07-08 04:24:16',108997,'/products'),
(250212,'2013-07-08 04:27:59',108998,'/lander-2'),
(250213,'2013-07-08 04:33:04',108998,'/products'),
(250214,'2013-07-08 04:34:45',108998,'/the-forever-love-bear'),
(250215,'2013-07-08 04:42:33',108999,'/lander-2'),
(250216,'2013-07-08 04:59:36',109000,'/lander-2'),
(250217,'2013-07-08 05:00:24',109000,'/products'),
(250218,'2013-07-08 05:01:21',109000,'/the-original-mr-fuzzy'),
(250219,'2013-07-08 05:02:15',109000,'/cart'),
(250220,'2013-07-08 05:12:48',109001,'/lander-2'),
(250221,'2013-07-08 05:15:19',109002,'/home'),
(250222,'2013-07-08 05:17:56',109001,'/products'),
(250223,'2013-07-08 05:19:54',109002,'/products'),
(250224,'2013-07-08 05:21:51',109001,'/the-original-mr-fuzzy'),
(250225,'2013-07-08 05:22:21',109003,'/lander-2'),
(250226,'2013-07-08 05:23:04',109002,'/the-original-mr-fuzzy'),
(250227,'2013-07-08 05:24:40',109002,'/cart'),
(250228,'2013-07-08 05:27:32',109003,'/products'),
(250229,'2013-07-08 05:29:37',109004,'/lander-2'),
(250230,'2013-07-08 05:29:42',109005,'/home'),
(250231,'2013-07-08 05:30:10',109006,'/lander-2'),
(250232,'2013-07-08 05:31:14',109007,'/lander-2'),
(250233,'2013-07-08 05:31:25',109003,'/the-original-mr-fuzzy'),
(250234,'2013-07-08 05:32:11',109007,'/products'),
(250235,'2013-07-08 05:32:56',109006,'/products'),
(250236,'2013-07-08 05:34:03',109006,'/the-original-mr-fuzzy'),
(250237,'2013-07-08 05:34:50',109006,'/cart'),
(250238,'2013-07-08 05:35:00',109007,'/the-original-mr-fuzzy'),
(250239,'2013-07-08 05:35:03',109004,'/products'),
(250240,'2013-07-08 05:35:53',109004,'/the-original-mr-fuzzy'),
(250241,'2013-07-08 05:37:05',109004,'/cart'),
(250242,'2013-07-08 05:37:51',109006,'/shipping'),
(250243,'2013-07-08 05:40:25',109006,'/billing-2'),
(250244,'2013-07-08 05:44:44',109006,'/thank-you-for-your-order'),
(250245,'2013-07-08 05:44:52',109008,'/lander-2'),
(250246,'2013-07-08 05:52:57',109009,'/lander-2'),
(250247,'2013-07-08 05:58:30',109009,'/products'),
(250248,'2013-07-08 06:00:11',109009,'/the-original-mr-fuzzy'),
(250249,'2013-07-08 06:06:41',109010,'/home'),
(250250,'2013-07-08 06:08:24',109011,'/lander-2'),
(250251,'2013-07-08 06:10:19',109010,'/products'),
(250252,'2013-07-08 06:11:37',109011,'/products'),
(250253,'2013-07-08 06:13:35',109011,'/the-original-mr-fuzzy'),
(250254,'2013-07-08 06:14:25',109010,'/the-original-mr-fuzzy'),
(250255,'2013-07-08 06:17:33',109011,'/cart'),
(250256,'2013-07-08 06:17:57',109010,'/cart'),
(250257,'2013-07-08 06:20:33',109012,'/home'),
(250258,'2013-07-08 06:21:01',109012,'/products'),
(250259,'2013-07-08 06:22:41',109012,'/the-original-mr-fuzzy'),
(250260,'2013-07-08 06:24:13',109012,'/cart'),
(250261,'2013-07-08 06:27:10',109013,'/home'),
(250262,'2013-07-08 06:27:25',109012,'/shipping'),
(250263,'2013-07-08 06:28:17',109012,'/billing-2'),
(250264,'2013-07-08 06:29:03',109013,'/products'),
(250265,'2013-07-08 06:33:54',109012,'/thank-you-for-your-order'),
(250266,'2013-07-08 06:38:18',109014,'/lander-2'),
(250267,'2013-07-08 06:45:52',109015,'/lander-2'),
(250268,'2013-07-08 06:50:10',109016,'/lander-2'),
(250269,'2013-07-08 06:54:54',109017,'/lander-2'),
(250270,'2013-07-08 06:57:52',109017,'/products'),
(250271,'2013-07-08 07:08:22',109018,'/lander-2'),
(250272,'2013-07-08 07:10:37',109019,'/lander-2'),
(250273,'2013-07-08 07:13:15',109020,'/lander-2'),
(250274,'2013-07-08 07:25:24',109021,'/home'),
(250275,'2013-07-08 07:30:46',109021,'/products'),
(250276,'2013-07-08 07:38:50',109022,'/lander-2'),
(250277,'2013-07-08 07:45:41',109023,'/lander-2'),
(250278,'2013-07-08 07:52:09',109024,'/home'),
(250279,'2013-07-08 07:57:57',109025,'/lander-2'),
(250280,'2013-07-08 08:01:04',109026,'/home'),
(250281,'2013-07-08 08:03:21',109026,'/products'),
(250282,'2013-07-08 08:17:11',109027,'/lander-2'),
(250283,'2013-07-08 08:18:40',109028,'/lander-2'),
(250284,'2013-07-08 08:22:05',109027,'/products'),
(250285,'2013-07-08 08:28:12',109029,'/lander-2'),
(250286,'2013-07-08 08:30:27',109030,'/lander-2'),
(250287,'2013-07-08 08:35:05',109031,'/lander-2'),
(250288,'2013-07-08 08:38:31',109032,'/lander-2'),
(250289,'2013-07-08 08:41:03',109032,'/products'),
(250290,'2013-07-08 08:41:04',109033,'/home'),
(250291,'2013-07-08 08:41:36',109033,'/products'),
(250292,'2013-07-08 08:43:03',109033,'/the-original-mr-fuzzy'),
(250293,'2013-07-08 08:43:17',109032,'/the-original-mr-fuzzy'),
(250294,'2013-07-08 08:44:04',109033,'/cart'),
(250295,'2013-07-08 08:45:45',109034,'/lander-2'),
(250296,'2013-07-08 08:45:57',109032,'/cart'),
(250297,'2013-07-08 08:55:44',109035,'/lander-2'),
(250298,'2013-07-08 08:58:54',109036,'/lander-2'),
(250299,'2013-07-08 09:08:37',109037,'/lander-2'),
(250300,'2013-07-08 09:10:35',109037,'/products'),
(250301,'2013-07-08 09:10:56',109037,'/the-original-mr-fuzzy'),
(250302,'2013-07-08 09:11:06',109038,'/lander-2'),
(250303,'2013-07-08 09:13:53',109039,'/lander-2'),
(250304,'2013-07-08 09:14:07',109038,'/products'),
(250305,'2013-07-08 09:15:40',109038,'/the-original-mr-fuzzy'),
(250306,'2013-07-08 09:17:42',109040,'/lander-2'),
(250307,'2013-07-08 09:18:59',109039,'/products'),
(250308,'2013-07-08 09:19:36',109038,'/cart'),
(250309,'2013-07-08 09:20:59',109039,'/the-original-mr-fuzzy'),
(250310,'2013-07-08 09:22:03',109041,'/lander-2'),
(250311,'2013-07-08 09:22:23',109040,'/products'),
(250312,'2013-07-08 09:22:37',109039,'/cart'),
(250313,'2013-07-08 09:22:39',109038,'/shipping'),
(250314,'2013-07-08 09:24:46',109038,'/billing-2'),
(250315,'2013-07-08 09:25:03',109041,'/products'),
(250316,'2013-07-08 09:25:45',109041,'/the-original-mr-fuzzy'),
(250317,'2013-07-08 09:30:39',109042,'/lander-2'),
(250318,'2013-07-08 09:32:09',109043,'/lander-2'),
(250319,'2013-07-08 09:36:37',109043,'/products'),
(250320,'2013-07-08 09:37:26',109044,'/home'),
(250321,'2013-07-08 09:39:17',109045,'/home'),
(250322,'2013-07-08 09:42:51',109046,'/lander-2'),
(250323,'2013-07-08 09:43:13',109045,'/products'),
(250324,'2013-07-08 09:44:54',109045,'/the-forever-love-bear'),
(250325,'2013-07-08 09:45:13',109047,'/lander-2'),
(250326,'2013-07-08 09:46:39',109048,'/lander-2'),
(250327,'2013-07-08 09:48:29',109047,'/products'),
(250328,'2013-07-08 09:49:34',109049,'/lander-2'),
(250329,'2013-07-08 09:50:06',109047,'/the-original-mr-fuzzy'),
(250330,'2013-07-08 09:51:10',109048,'/products'),
(250331,'2013-07-08 09:53:22',109047,'/cart'),
(250332,'2013-07-08 09:53:59',109048,'/the-original-mr-fuzzy'),
(250333,'2013-07-08 09:55:06',109047,'/shipping'),
(250334,'2013-07-08 09:56:58',109047,'/billing-2'),
(250335,'2013-07-08 09:57:41',109048,'/cart'),
(250336,'2013-07-08 10:01:04',109047,'/thank-you-for-your-order'),
(250337,'2013-07-08 10:03:27',109050,'/home'),
(250338,'2013-07-08 10:04:27',109050,'/products'),
(250339,'2013-07-08 10:06:37',109051,'/lander-2'),
(250340,'2013-07-08 10:09:24',109051,'/products'),
(250341,'2013-07-08 10:13:26',109052,'/lander-2'),
(250342,'2013-07-08 10:13:59',109051,'/the-original-mr-fuzzy'),
(250343,'2013-07-08 10:15:15',109053,'/lander-2'),
(250344,'2013-07-08 10:16:13',109052,'/products'),
(250345,'2013-07-08 10:20:12',109054,'/home'),
(250346,'2013-07-08 10:27:08',109055,'/lander-2'),
(250347,'2013-07-08 10:29:00',109056,'/lander-2'),
(250348,'2013-07-08 10:32:10',109057,'/lander-2'),
(250349,'2013-07-08 10:32:11',109058,'/home'),
(250350,'2013-07-08 10:32:33',109059,'/home'),
(250351,'2013-07-08 10:33:12',109057,'/products'),
(250352,'2013-07-08 10:38:11',109059,'/products'),
(250353,'2013-07-08 10:40:20',109060,'/home'),
(250354,'2013-07-08 10:41:26',109060,'/products'),
(250355,'2013-07-08 10:42:17',109061,'/home'),
(250356,'2013-07-08 10:42:20',109062,'/home'),
(250357,'2013-07-08 10:42:21',109060,'/the-original-mr-fuzzy'),
(250358,'2013-07-08 10:43:20',109060,'/cart'),
(250359,'2013-07-08 10:44:07',109063,'/lander-2'),
(250360,'2013-07-08 10:45:59',109064,'/home'),
(250361,'2013-07-08 10:46:56',109063,'/products'),
(250362,'2013-07-08 10:48:54',109065,'/lander-2'),
(250363,'2013-07-08 10:49:28',109066,'/lander-2'),
(250364,'2013-07-08 10:50:48',109063,'/the-original-mr-fuzzy'),
(250365,'2013-07-08 10:51:31',109063,'/cart'),
(250366,'2013-07-08 10:54:20',109067,'/lander-2'),
(250367,'2013-07-08 10:54:22',109068,'/home'),
(250368,'2013-07-08 10:59:45',109069,'/lander-2'),
(250369,'2013-07-08 11:01:49',109070,'/lander-2'),
(250370,'2013-07-08 11:02:33',109069,'/products'),
(250371,'2013-07-08 11:05:38',109071,'/lander-2'),
(250372,'2013-07-08 11:06:23',109070,'/products'),
(250373,'2013-07-08 11:06:50',109072,'/home'),
(250374,'2013-07-08 11:07:16',109073,'/lander-2'),
(250375,'2013-07-08 11:07:57',109074,'/lander-2'),
(250376,'2013-07-08 11:09:16',109071,'/products'),
(250377,'2013-07-08 11:09:27',109070,'/the-original-mr-fuzzy'),
(250378,'2013-07-08 11:10:24',109074,'/products'),
(250379,'2013-07-08 11:10:30',109075,'/lander-2'),
(250380,'2013-07-08 11:11:21',109073,'/products'),
(250381,'2013-07-08 11:11:30',109076,'/lander-2'),
(250382,'2013-07-08 11:12:44',109071,'/the-original-mr-fuzzy'),
(250383,'2013-07-08 11:13:42',109077,'/lander-2'),
(250384,'2013-07-08 11:16:13',109075,'/products'),
(250385,'2013-07-08 11:16:14',109078,'/lander-2'),
(250386,'2013-07-08 11:17:51',109077,'/products'),
(250387,'2013-07-08 11:19:40',109075,'/the-original-mr-fuzzy'),
(250388,'2013-07-08 11:20:55',109079,'/home'),
(250389,'2013-07-08 11:21:09',109080,'/lander-2'),
(250390,'2013-07-08 11:21:12',109081,'/lander-2'),
(250391,'2013-07-08 11:21:45',109082,'/lander-2'),
(250392,'2013-07-08 11:23:03',109079,'/products'),
(250393,'2013-07-08 11:23:11',109083,'/lander-2'),
(250394,'2013-07-08 11:23:32',109075,'/cart'),
(250395,'2013-07-08 11:24:51',109083,'/products'),
(250396,'2013-07-08 11:25:15',109079,'/the-forever-love-bear'),
(250397,'2013-07-08 11:25:39',109084,'/lander-2'),
(250398,'2013-07-08 11:25:49',109085,'/lander-2'),
(250399,'2013-07-08 11:26:17',109075,'/shipping'),
(250400,'2013-07-08 11:26:20',109082,'/products'),
(250401,'2013-07-08 11:26:46',109082,'/the-original-mr-fuzzy'),
(250402,'2013-07-08 11:27:33',109085,'/products'),
(250403,'2013-07-08 11:28:51',109085,'/the-original-mr-fuzzy'),
(250404,'2013-07-08 11:28:57',109082,'/cart'),
(250405,'2013-07-08 11:28:57',109083,'/the-original-mr-fuzzy'),
(250406,'2013-07-08 11:30:02',109082,'/shipping'),
(250407,'2013-07-08 11:31:17',109086,'/home'),
(250408,'2013-07-08 11:31:23',109085,'/cart'),
(250409,'2013-07-08 11:31:46',109085,'/shipping'),
(250410,'2013-07-08 11:32:03',109087,'/lander-2'),
(250411,'2013-07-08 11:32:42',109082,'/billing-2'),
(250412,'2013-07-08 11:32:55',109088,'/lander-2'),
(250413,'2013-07-08 11:33:04',109089,'/lander-2'),
(250414,'2013-07-08 11:33:17',109085,'/billing-2'),
(250415,'2013-07-08 11:34:02',109087,'/products'),
(250416,'2013-07-08 11:34:50',109090,'/home'),
(250417,'2013-07-08 11:35:42',109091,'/lander-2'),
(250418,'2013-07-08 11:35:51',109082,'/thank-you-for-your-order'),
(250419,'2013-07-08 11:36:09',109085,'/thank-you-for-your-order'),
(250420,'2013-07-08 11:36:43',109086,'/products'),
(250421,'2013-07-08 11:36:51',109087,'/the-original-mr-fuzzy'),
(250422,'2013-07-08 11:37:27',109092,'/lander-2'),
(250423,'2013-07-08 11:37:45',109093,'/lander-2'),
(250424,'2013-07-08 11:38:37',109091,'/products'),
(250425,'2013-07-08 11:38:59',109094,'/lander-2'),
(250426,'2013-07-08 11:39:58',109095,'/lander-2'),
(250427,'2013-07-08 11:40:02',109096,'/lander-2'),
(250428,'2013-07-08 11:40:24',109090,'/products'),
(250429,'2013-07-08 11:40:26',109092,'/products'),
(250430,'2013-07-08 11:41:23',109097,'/lander-2'),
(250431,'2013-07-08 11:41:29',109092,'/the-original-mr-fuzzy'),
(250432,'2013-07-08 11:41:40',109093,'/products'),
(250433,'2013-07-08 11:42:38',109093,'/the-original-mr-fuzzy'),
(250434,'2013-07-08 11:44:39',109093,'/cart'),
(250435,'2013-07-08 11:45:46',109095,'/products'),
(250436,'2013-07-08 11:46:36',109093,'/shipping'),
(250437,'2013-07-08 11:47:14',109095,'/the-original-mr-fuzzy'),
(250438,'2013-07-08 11:48:10',109098,'/lander-2'),
(250439,'2013-07-08 11:49:20',109095,'/cart'),
(250440,'2013-07-08 11:50:26',109095,'/shipping'),
(250441,'2013-07-08 11:52:17',109098,'/products'),
(250442,'2013-07-08 11:53:12',109099,'/home'),
(250443,'2013-07-08 11:53:33',109100,'/home'),
(250444,'2013-07-08 11:55:12',109101,'/lander-2'),
(250445,'2013-07-08 11:55:23',109099,'/products'),
(250446,'2013-07-08 11:55:38',109102,'/home'),
(250447,'2013-07-08 11:56:26',109098,'/the-original-mr-fuzzy'),
(250448,'2013-07-08 11:58:17',109099,'/the-original-mr-fuzzy'),
(250449,'2013-07-08 11:58:50',109103,'/lander-2'),
(250450,'2013-07-08 12:00:26',109098,'/cart'),
(250451,'2013-07-08 12:01:58',109103,'/products'),
(250452,'2013-07-08 12:02:30',109104,'/lander-2'),
(250453,'2013-07-08 12:03:20',109098,'/shipping'),
(250454,'2013-07-08 12:03:42',109103,'/the-original-mr-fuzzy'),
(250455,'2013-07-08 12:05:10',109105,'/home'),
(250456,'2013-07-08 12:05:30',109098,'/billing-2'),
(250457,'2013-07-08 12:05:43',109105,'/products'),
(250458,'2013-07-08 12:06:22',109106,'/home'),
(250459,'2013-07-08 12:06:30',109104,'/products'),
(250460,'2013-07-08 12:07:56',109105,'/the-original-mr-fuzzy'),
(250461,'2013-07-08 12:09:43',109107,'/lander-2'),
(250462,'2013-07-08 12:09:51',109098,'/thank-you-for-your-order'),
(250463,'2013-07-08 12:10:15',109108,'/lander-2'),
(250464,'2013-07-08 12:10:41',109104,'/the-original-mr-fuzzy'),
(250465,'2013-07-08 12:10:56',109109,'/lander-2'),
(250466,'2013-07-08 12:10:58',109105,'/cart'),
(250467,'2013-07-08 12:13:03',109104,'/cart'),
(250468,'2013-07-08 12:14:40',109105,'/shipping'),
(250469,'2013-07-08 12:14:50',109107,'/products'),
(250470,'2013-07-08 12:15:01',109109,'/products'),
(250471,'2013-07-08 12:17:32',109107,'/the-original-mr-fuzzy'),
(250472,'2013-07-08 12:17:43',109105,'/billing-2'),
(250473,'2013-07-08 12:18:39',109110,'/lander-2'),
(250474,'2013-07-08 12:21:01',109110,'/products'),
(250475,'2013-07-08 12:23:11',109110,'/the-original-mr-fuzzy'),
(250476,'2013-07-08 12:26:39',109111,'/home'),
(250477,'2013-07-08 12:27:56',109111,'/products'),
(250478,'2013-07-08 12:28:35',109112,'/home'),
(250479,'2013-07-08 12:30:25',109111,'/the-original-mr-fuzzy'),
(250480,'2013-07-08 12:31:46',109113,'/lander-2'),
(250481,'2013-07-08 12:32:04',109114,'/home'),
(250482,'2013-07-08 12:35:37',109115,'/lander-2'),
(250483,'2013-07-08 12:37:53',109115,'/products'),
(250484,'2013-07-08 12:39:10',109115,'/the-original-mr-fuzzy'),
(250485,'2013-07-08 12:39:52',109116,'/lander-2'),
(250486,'2013-07-08 12:43:00',109117,'/lander-2'),
(250487,'2013-07-08 12:43:40',109117,'/products'),
(250488,'2013-07-08 12:46:47',109117,'/the-forever-love-bear'),
(250489,'2013-07-08 12:48:35',109118,'/lander-2'),
(250490,'2013-07-08 12:48:51',109119,'/lander-2'),
(250491,'2013-07-08 12:49:40',109120,'/lander-2'),
(250492,'2013-07-08 12:49:49',109121,'/home'),
(250493,'2013-07-08 12:50:46',109117,'/cart'),
(250494,'2013-07-08 12:51:35',109122,'/lander-2'),
(250495,'2013-07-08 12:51:59',109121,'/products'),
(250496,'2013-07-08 12:53:04',109117,'/shipping'),
(250497,'2013-07-08 12:53:50',109122,'/products'),
(250498,'2013-07-08 12:54:40',109121,'/the-original-mr-fuzzy'),
(250499,'2013-07-08 12:55:10',109120,'/products'),
(250500,'2013-07-08 12:55:41',109117,'/billing-2'),
(250501,'2013-07-08 13:00:43',109123,'/lander-2'),
(250502,'2013-07-08 13:05:18',109124,'/home'),
(250503,'2013-07-08 13:06:14',109125,'/lander-2'),
(250504,'2013-07-08 13:07:19',109126,'/lander-2'),
(250505,'2013-07-08 13:08:04',109125,'/products'),
(250506,'2013-07-08 13:09:03',109127,'/lander-2'),
(250507,'2013-07-08 13:09:51',109127,'/products'),
(250508,'2013-07-08 13:12:21',109128,'/lander-2'),
(250509,'2013-07-08 13:14:09',109129,'/lander-2'),
(250510,'2013-07-08 13:14:25',109130,'/lander-2'),
(250511,'2013-07-08 13:14:30',109131,'/lander-2'),
(250512,'2013-07-08 13:15:25',109129,'/products'),
(250513,'2013-07-08 13:15:30',109131,'/products'),
(250514,'2013-07-08 13:16:33',109131,'/the-forever-love-bear'),
(250515,'2013-07-08 13:17:05',109129,'/the-original-mr-fuzzy'),
(250516,'2013-07-08 13:17:28',109128,'/products'),
(250517,'2013-07-08 13:19:30',109130,'/products'),
(250518,'2013-07-08 13:20:14',109129,'/cart'),
(250519,'2013-07-08 13:20:46',109130,'/the-original-mr-fuzzy'),
(250520,'2013-07-08 13:21:13',109128,'/the-original-mr-fuzzy'),
(250521,'2013-07-08 13:24:07',109130,'/cart'),
(250522,'2013-07-08 13:31:05',109132,'/lander-2'),
(250523,'2013-07-08 13:32:30',109133,'/lander-2'),
(250524,'2013-07-08 13:33:16',109134,'/home'),
(250525,'2013-07-08 13:36:11',109132,'/products'),
(250526,'2013-07-08 13:37:22',109132,'/the-forever-love-bear'),
(250527,'2013-07-08 13:39:18',109135,'/lander-2'),
(250528,'2013-07-08 13:40:38',109132,'/cart'),
(250529,'2013-07-08 13:42:51',109135,'/products'),
(250530,'2013-07-08 13:45:25',109135,'/the-original-mr-fuzzy'),
(250531,'2013-07-08 13:46:25',109136,'/lander-2'),
(250532,'2013-07-08 13:49:03',109137,'/lander-2'),
(250533,'2013-07-08 13:50:23',109138,'/lander-2'),
(250534,'2013-07-08 13:51:24',109137,'/products'),
(250535,'2013-07-08 13:52:55',109139,'/lander-2'),
(250536,'2013-07-08 13:53:44',109140,'/lander-2'),
(250537,'2013-07-08 13:55:51',109141,'/lander-2'),
(250538,'2013-07-08 13:55:59',109137,'/the-forever-love-bear'),
(250539,'2013-07-08 13:56:31',109140,'/products'),
(250540,'2013-07-08 13:58:13',109137,'/cart'),
(250541,'2013-07-08 13:58:15',109140,'/the-original-mr-fuzzy'),
(250542,'2013-07-08 13:59:08',109142,'/lander-2'),
(250543,'2013-07-08 13:59:11',109140,'/cart'),
(250544,'2013-07-08 14:01:50',109137,'/shipping'),
(250545,'2013-07-08 14:01:52',109143,'/lander-2'),
(250546,'2013-07-08 14:02:28',109137,'/billing-2'),
(250547,'2013-07-08 14:02:55',109140,'/shipping'),
(250548,'2013-07-08 14:03:44',109140,'/billing-2'),
(250549,'2013-07-08 14:04:36',109137,'/thank-you-for-your-order'),
(250550,'2013-07-08 14:06:24',109144,'/home'),
(250551,'2013-07-08 14:13:05',109145,'/lander-2'),
(250552,'2013-07-08 14:13:22',109146,'/lander-2'),
(250553,'2013-07-08 14:15:04',109147,'/home'),
(250554,'2013-07-08 14:15:54',109148,'/lander-2'),
(250555,'2013-07-08 14:16:19',109146,'/products'),
(250556,'2013-07-08 14:16:21',109148,'/products'),
(250557,'2013-07-08 14:16:46',109149,'/lander-2'),
(250558,'2013-07-08 14:17:48',109149,'/products'),
(250559,'2013-07-08 14:18:26',109147,'/products'),
(250560,'2013-07-08 14:18:53',109150,'/lander-2'),
(250561,'2013-07-08 14:19:09',109151,'/lander-2'),
(250562,'2013-07-08 14:19:17',109152,'/lander-2'),
(250563,'2013-07-08 14:19:49',109146,'/the-original-mr-fuzzy'),
(250564,'2013-07-08 14:19:49',109152,'/products'),
(250565,'2013-07-08 14:20:16',109153,'/lander-2'),
(250566,'2013-07-08 14:21:02',109146,'/cart'),
(250567,'2013-07-08 14:21:17',109152,'/the-original-mr-fuzzy'),
(250568,'2013-07-08 14:21:39',109147,'/the-original-mr-fuzzy'),
(250569,'2013-07-08 14:22:39',109153,'/products'),
(250570,'2013-07-08 14:23:17',109152,'/cart'),
(250571,'2013-07-08 14:23:27',109151,'/products'),
(250572,'2013-07-08 14:23:31',109153,'/the-original-mr-fuzzy'),
(250573,'2013-07-08 14:23:34',109154,'/lander-2'),
(250574,'2013-07-08 14:23:52',109150,'/products'),
(250575,'2013-07-08 14:24:19',109153,'/cart'),
(250576,'2013-07-08 14:24:24',109154,'/products'),
(250577,'2013-07-08 14:24:31',109147,'/cart'),
(250578,'2013-07-08 14:24:44',109153,'/shipping'),
(250579,'2013-07-08 14:24:47',109150,'/the-original-mr-fuzzy'),
(250580,'2013-07-08 14:25:14',109152,'/shipping'),
(250581,'2013-07-08 14:26:09',109152,'/billing-2'),
(250582,'2013-07-08 14:27:00',109151,'/the-original-mr-fuzzy'),
(250583,'2013-07-08 14:27:43',109150,'/cart'),
(250584,'2013-07-08 14:28:21',109150,'/shipping'),
(250585,'2013-07-08 14:28:23',109147,'/shipping'),
(250586,'2013-07-08 14:28:30',109154,'/the-original-mr-fuzzy'),
(250587,'2013-07-08 14:29:09',109150,'/billing-2'),
(250588,'2013-07-08 14:29:45',109154,'/cart'),
(250589,'2013-07-08 14:30:16',109147,'/billing-2'),
(250590,'2013-07-08 14:30:46',109155,'/lander-2'),
(250591,'2013-07-08 14:31:12',109152,'/thank-you-for-your-order'),
(250592,'2013-07-08 14:32:35',109147,'/thank-you-for-your-order'),
(250593,'2013-07-08 14:32:46',109154,'/shipping'),
(250594,'2013-07-08 14:33:45',109150,'/thank-you-for-your-order'),
(250595,'2013-07-08 14:34:43',109156,'/lander-2'),
(250596,'2013-07-08 14:38:46',109157,'/lander-2'),
(250597,'2013-07-08 14:39:28',109156,'/products'),
(250598,'2013-07-08 14:40:29',109157,'/products'),
(250599,'2013-07-08 14:43:58',109158,'/lander-2'),
(250600,'2013-07-08 14:44:53',109157,'/the-original-mr-fuzzy'),
(250601,'2013-07-08 14:48:20',109157,'/cart'),
(250602,'2013-07-08 14:50:34',109159,'/lander-2'),
(250603,'2013-07-08 14:52:02',109160,'/lander-2'),
(250604,'2013-07-08 14:52:10',109159,'/products'),
(250605,'2013-07-08 14:53:41',109160,'/products'),
(250606,'2013-07-08 14:53:58',109161,'/lander-2'),
(250607,'2013-07-08 14:54:16',109160,'/the-forever-love-bear'),
(250608,'2013-07-08 14:55:25',109162,'/lander-2'),
(250609,'2013-07-08 14:56:09',109161,'/products'),
(250610,'2013-07-08 14:58:54',109161,'/the-original-mr-fuzzy'),
(250611,'2013-07-08 15:01:08',109162,'/products'),
(250612,'2013-07-08 15:02:13',109163,'/home'),
(250613,'2013-07-08 15:04:01',109162,'/the-original-mr-fuzzy'),
(250614,'2013-07-08 15:06:08',109162,'/cart'),
(250615,'2013-07-08 15:06:14',109164,'/home'),
(250616,'2013-07-08 15:06:34',109165,'/lander-2'),
(250617,'2013-07-08 15:07:15',109163,'/products'),
(250618,'2013-07-08 15:07:24',109164,'/products'),
(250619,'2013-07-08 15:08:54',109162,'/shipping'),
(250620,'2013-07-08 15:08:54',109164,'/the-original-mr-fuzzy'),
(250621,'2013-07-08 15:10:14',109166,'/lander-2'),
(250622,'2013-07-08 15:10:45',109162,'/billing-2'),
(250623,'2013-07-08 15:12:21',109164,'/cart'),
(250624,'2013-07-08 15:13:15',109164,'/shipping'),
(250625,'2013-07-08 15:13:17',109166,'/products'),
(250626,'2013-07-08 15:14:24',109167,'/lander-2'),
(250627,'2013-07-08 15:16:21',109166,'/the-forever-love-bear'),
(250628,'2013-07-08 15:16:28',109164,'/billing-2'),
(250629,'2013-07-08 15:16:29',109162,'/thank-you-for-your-order'),
(250630,'2013-07-08 15:18:57',109164,'/thank-you-for-your-order'),
(250631,'2013-07-08 15:19:36',109168,'/home'),
(250632,'2013-07-08 15:21:41',109169,'/lander-2'),
(250633,'2013-07-08 15:22:15',109169,'/products'),
(250634,'2013-07-08 15:23:56',109169,'/the-original-mr-fuzzy'),
(250635,'2013-07-08 15:24:07',109170,'/lander-2'),
(250636,'2013-07-08 15:24:59',109168,'/products'),
(250637,'2013-07-08 15:28:51',109170,'/products'),
(250638,'2013-07-08 15:31:09',109171,'/home'),
(250639,'2013-07-08 15:32:17',109170,'/the-original-mr-fuzzy'),
(250640,'2013-07-08 15:35:26',109172,'/home'),
(250641,'2013-07-08 15:35:29',109170,'/cart'),
(250642,'2013-07-08 15:38:23',109173,'/lander-2'),
(250643,'2013-07-08 15:38:28',109170,'/shipping'),
(250644,'2013-07-08 15:38:33',109174,'/lander-2'),
(250645,'2013-07-08 15:39:37',109173,'/products'),
(250646,'2013-07-08 15:39:57',109170,'/billing-2'),
(250647,'2013-07-08 15:40:24',109175,'/lander-2'),
(250648,'2013-07-08 15:40:30',109176,'/lander-2'),
(250649,'2013-07-08 15:40:57',109177,'/lander-2'),
(250650,'2013-07-08 15:42:21',109178,'/home'),
(250651,'2013-07-08 15:42:40',109173,'/the-original-mr-fuzzy'),
(250652,'2013-07-08 15:42:55',109177,'/products'),
(250653,'2013-07-08 15:43:37',109177,'/the-original-mr-fuzzy'),
(250654,'2013-07-08 15:44:13',109173,'/cart'),
(250655,'2013-07-08 15:44:49',109179,'/lander-2'),
(250656,'2013-07-08 15:45:28',109175,'/products'),
(250657,'2013-07-08 15:45:43',109175,'/the-original-mr-fuzzy'),
(250658,'2013-07-08 15:45:43',109177,'/cart'),
(250659,'2013-07-08 15:47:09',109175,'/cart'),
(250660,'2013-07-08 15:48:16',109175,'/shipping'),
(250661,'2013-07-08 15:48:36',109175,'/billing-2'),
(250662,'2013-07-08 15:49:13',109177,'/shipping'),
(250663,'2013-07-08 15:49:26',109180,'/lander-2'),
(250664,'2013-07-08 15:51:58',109177,'/billing-2'),
(250665,'2013-07-08 15:53:45',109175,'/thank-you-for-your-order'),
(250666,'2013-07-08 15:54:02',109177,'/thank-you-for-your-order'),
(250667,'2013-07-08 16:00:18',109181,'/lander-2'),
(250668,'2013-07-08 16:03:22',109182,'/lander-2'),
(250669,'2013-07-08 16:03:47',109183,'/lander-2'),
(250670,'2013-07-08 16:05:59',109184,'/home'),
(250671,'2013-07-08 16:07:22',109182,'/products'),
(250672,'2013-07-08 16:08:56',109183,'/products'),
(250673,'2013-07-08 16:09:50',109182,'/the-original-mr-fuzzy'),
(250674,'2013-07-08 16:10:05',109183,'/the-original-mr-fuzzy'),
(250675,'2013-07-08 16:10:05',109185,'/lander-2'),
(250676,'2013-07-08 16:12:10',109185,'/products'),
(250677,'2013-07-08 16:14:43',109185,'/the-original-mr-fuzzy'),
(250678,'2013-07-08 16:18:02',109186,'/lander-2'),
(250679,'2013-07-08 16:19:33',109187,'/lander-2'),
(250680,'2013-07-08 16:22:31',109188,'/home'),
(250681,'2013-07-08 16:22:44',109186,'/products'),
(250682,'2013-07-08 16:25:12',109189,'/lander-2'),
(250683,'2013-07-08 16:26:13',109190,'/home'),
(250684,'2013-07-08 16:26:44',109191,'/lander-2'),
(250685,'2013-07-08 16:27:22',109186,'/the-original-mr-fuzzy'),
(250686,'2013-07-08 16:28:06',109192,'/lander-2'),
(250687,'2013-07-08 16:29:26',109189,'/products'),
(250688,'2013-07-08 16:29:27',109186,'/cart'),
(250689,'2013-07-08 16:30:30',109193,'/lander-2'),
(250690,'2013-07-08 16:31:26',109189,'/the-forever-love-bear'),
(250691,'2013-07-08 16:32:30',109186,'/shipping'),
(250692,'2013-07-08 16:32:42',109194,'/lander-2'),
(250693,'2013-07-08 16:33:12',109186,'/billing-2'),
(250694,'2013-07-08 16:34:41',109194,'/products'),
(250695,'2013-07-08 16:34:58',109194,'/the-original-mr-fuzzy'),
(250696,'2013-07-08 16:35:11',109189,'/cart'),
(250697,'2013-07-08 16:35:20',109195,'/lander-2'),
(250698,'2013-07-08 16:35:39',109193,'/products'),
(250699,'2013-07-08 16:36:03',109189,'/shipping'),
(250700,'2013-07-08 16:36:51',109189,'/billing-2'),
(250701,'2013-07-08 16:38:15',109195,'/products'),
(250702,'2013-07-08 16:39:51',109196,'/home'),
(250703,'2013-07-08 16:40:28',109197,'/lander-2'),
(250704,'2013-07-08 16:41:36',109189,'/thank-you-for-your-order'),
(250705,'2013-07-08 16:42:44',109198,'/lander-2'),
(250706,'2013-07-08 16:47:20',109199,'/home'),
(250707,'2013-07-08 16:52:26',109200,'/lander-2'),
(250708,'2013-07-08 16:52:56',109199,'/products'),
(250709,'2013-07-08 16:53:48',109201,'/home'),
(250710,'2013-07-08 16:56:37',109201,'/products'),
(250711,'2013-07-08 16:56:54',109199,'/the-forever-love-bear'),
(250712,'2013-07-08 16:57:09',109202,'/lander-2'),
(250713,'2013-07-08 16:57:41',109201,'/the-original-mr-fuzzy'),
(250714,'2013-07-08 17:05:55',109203,'/home'),
(250715,'2013-07-08 17:06:54',109204,'/home'),
(250716,'2013-07-08 17:07:29',109205,'/lander-2'),
(250717,'2013-07-08 17:10:52',109206,'/lander-2'),
(250718,'2013-07-08 17:12:09',109205,'/products'),
(250719,'2013-07-08 17:14:11',109205,'/the-forever-love-bear'),
(250720,'2013-07-08 17:15:20',109205,'/cart'),
(250721,'2013-07-08 17:15:36',109206,'/products'),
(250722,'2013-07-08 17:17:25',109207,'/lander-2'),
(250723,'2013-07-08 17:17:29',109208,'/home'),
(250724,'2013-07-08 17:21:05',109209,'/lander-2'),
(250725,'2013-07-08 17:21:13',109208,'/products'),
(250726,'2013-07-08 17:21:48',109208,'/the-original-mr-fuzzy'),
(250727,'2013-07-08 17:21:54',109209,'/products'),
(250728,'2013-07-08 17:23:09',109207,'/products'),
(250729,'2013-07-08 17:25:25',109207,'/the-original-mr-fuzzy'),
(250730,'2013-07-08 17:26:21',109210,'/lander-2'),
(250731,'2013-07-08 17:26:39',109211,'/lander-2'),
(250732,'2013-07-08 17:26:45',109212,'/home'),
(250733,'2013-07-08 17:26:46',109207,'/cart'),
(250734,'2013-07-08 17:28:48',109207,'/shipping'),
(250735,'2013-07-08 17:29:23',109211,'/products'),
(250736,'2013-07-08 17:29:38',109211,'/the-original-mr-fuzzy'),
(250737,'2013-07-08 17:30:23',109207,'/billing-2'),
(250738,'2013-07-08 17:31:32',109210,'/products'),
(250739,'2013-07-08 17:31:44',109207,'/thank-you-for-your-order'),
(250740,'2013-07-08 17:32:32',109211,'/cart'),
(250741,'2013-07-08 17:32:48',109213,'/lander-2'),
(250742,'2013-07-08 17:38:55',109214,'/lander-2'),
(250743,'2013-07-08 17:39:52',109215,'/lander-2'),
(250744,'2013-07-08 17:39:57',109216,'/home'),
(250745,'2013-07-08 17:40:29',109217,'/lander-2'),
(250746,'2013-07-08 17:41:00',109216,'/products'),
(250747,'2013-07-08 17:42:51',109218,'/lander-2'),
(250748,'2013-07-08 17:44:43',109216,'/the-original-mr-fuzzy'),
(250749,'2013-07-08 17:45:23',109215,'/products'),
(250750,'2013-07-08 17:47:45',109218,'/products'),
(250751,'2013-07-08 17:48:52',109219,'/lander-2'),
(250752,'2013-07-08 17:48:53',109220,'/lander-2'),
(250753,'2013-07-08 17:52:04',109218,'/the-original-mr-fuzzy'),
(250754,'2013-07-08 17:54:30',109221,'/home'),
(250755,'2013-07-08 17:54:48',109218,'/cart'),
(250756,'2013-07-08 17:58:11',109222,'/lander-2'),
(250757,'2013-07-08 17:58:24',109218,'/shipping'),
(250758,'2013-07-08 17:58:28',109223,'/lander-2'),
(250759,'2013-07-08 17:59:05',109223,'/products'),
(250760,'2013-07-08 17:59:50',109222,'/products'),
(250761,'2013-07-08 18:00:37',109218,'/billing-2'),
(250762,'2013-07-08 18:01:13',109222,'/the-original-mr-fuzzy'),
(250763,'2013-07-08 18:02:11',109224,'/lander-2'),
(250764,'2013-07-08 18:03:01',109218,'/thank-you-for-your-order'),
(250765,'2013-07-08 18:06:30',109224,'/products'),
(250766,'2013-07-08 18:09:02',109224,'/the-original-mr-fuzzy'),
(250767,'2013-07-08 18:10:40',109225,'/home'),
(250768,'2013-07-08 18:10:41',109226,'/lander-2'),
(250769,'2013-07-08 18:13:05',109225,'/products'),
(250770,'2013-07-08 18:16:56',109225,'/the-original-mr-fuzzy'),
(250771,'2013-07-08 18:17:50',109225,'/cart'),
(250772,'2013-07-08 18:20:45',109227,'/lander-2'),
(250773,'2013-07-08 18:23:51',109228,'/lander-2'),
(250774,'2013-07-08 18:25:10',109228,'/products'),
(250775,'2013-07-08 18:26:09',109228,'/the-original-mr-fuzzy'),
(250776,'2013-07-08 18:26:26',109227,'/products'),
(250777,'2013-07-08 18:26:58',109229,'/lander-2'),
(250778,'2013-07-08 18:27:22',109229,'/products'),
(250779,'2013-07-08 18:28:48',109229,'/the-original-mr-fuzzy'),
(250780,'2013-07-08 18:28:59',109227,'/the-original-mr-fuzzy'),
(250781,'2013-07-08 18:29:20',109228,'/cart'),
(250782,'2013-07-08 18:30:09',109228,'/shipping'),
(250783,'2013-07-08 18:32:36',109230,'/lander-2'),
(250784,'2013-07-08 18:33:17',109228,'/billing-2'),
(250785,'2013-07-08 18:33:25',109231,'/lander-2'),
(250786,'2013-07-08 18:33:52',109230,'/products'),
(250787,'2013-07-08 18:35:26',109228,'/thank-you-for-your-order'),
(250788,'2013-07-08 18:37:11',109232,'/home'),
(250789,'2013-07-08 18:37:51',109230,'/the-forever-love-bear'),
(250790,'2013-07-08 18:39:44',109230,'/cart'),
(250791,'2013-07-08 18:43:27',109230,'/shipping'),
(250792,'2013-07-08 18:43:42',109233,'/lander-2'),
(250793,'2013-07-08 18:45:10',109234,'/lander-2'),
(250794,'2013-07-08 18:45:40',109235,'/lander-2'),
(250795,'2013-07-08 18:46:17',109230,'/billing-2'),
(250796,'2013-07-08 18:47:14',109236,'/home'),
(250797,'2013-07-08 18:48:16',109237,'/home'),
(250798,'2013-07-08 18:49:18',109230,'/thank-you-for-your-order'),
(250799,'2013-07-08 18:49:47',109238,'/lander-2'),
(250800,'2013-07-08 18:49:54',109237,'/products'),
(250801,'2013-07-08 18:50:15',109238,'/products'),
(250802,'2013-07-08 18:51:05',109236,'/products'),
(250803,'2013-07-08 18:52:23',109239,'/lander-2'),
(250804,'2013-07-08 18:52:38',109237,'/the-original-mr-fuzzy'),
(250805,'2013-07-08 18:52:58',109238,'/the-original-mr-fuzzy'),
(250806,'2013-07-08 18:53:00',109240,'/lander-2'),
(250807,'2013-07-08 18:53:11',109236,'/the-original-mr-fuzzy'),
(250808,'2013-07-08 18:56:01',109238,'/cart'),
(250809,'2013-07-08 18:57:18',109241,'/home'),
(250810,'2013-07-08 18:57:22',109240,'/products'),
(250811,'2013-07-08 18:57:28',109238,'/shipping'),
(250812,'2013-07-08 18:58:57',109238,'/billing-2'),
(250813,'2013-07-08 18:59:17',109242,'/lander-2'),
(250814,'2013-07-08 18:59:20',109243,'/lander-2'),
(250815,'2013-07-08 19:00:26',109242,'/products'),
(250816,'2013-07-08 19:01:06',109242,'/the-forever-love-bear'),
(250817,'2013-07-08 19:01:48',109238,'/thank-you-for-your-order'),
(250818,'2013-07-08 19:02:12',109244,'/lander-2'),
(250819,'2013-07-08 19:04:07',109245,'/lander-2'),
(250820,'2013-07-08 19:07:01',109246,'/lander-2'),
(250821,'2013-07-08 19:08:53',109247,'/lander-2'),
(250822,'2013-07-08 19:12:38',109248,'/lander-2'),
(250823,'2013-07-08 19:14:23',109249,'/lander-2'),
(250824,'2013-07-08 19:16:03',109250,'/lander-2'),
(250825,'2013-07-08 19:18:01',109248,'/products'),
(250826,'2013-07-08 19:18:09',109249,'/products'),
(250827,'2013-07-08 19:19:02',109250,'/products'),
(250828,'2013-07-08 19:20:10',109250,'/the-original-mr-fuzzy'),
(250829,'2013-07-08 19:21:35',109249,'/the-original-mr-fuzzy'),
(250830,'2013-07-08 19:21:48',109248,'/the-original-mr-fuzzy'),
(250831,'2013-07-08 19:23:05',109251,'/lander-2'),
(250832,'2013-07-08 19:25:57',109252,'/lander-2'),
(250833,'2013-07-08 19:26:18',109252,'/products'),
(250834,'2013-07-08 19:27:00',109251,'/products'),
(250835,'2013-07-08 19:28:24',109253,'/lander-2'),
(250836,'2013-07-08 19:29:08',109252,'/the-original-mr-fuzzy'),
(250837,'2013-07-08 19:30:35',109253,'/products'),
(250838,'2013-07-08 19:30:57',109251,'/the-original-mr-fuzzy'),
(250839,'2013-07-08 19:32:38',109253,'/the-forever-love-bear'),
(250840,'2013-07-08 19:32:51',109251,'/cart'),
(250841,'2013-07-08 19:37:42',109254,'/lander-2'),
(250842,'2013-07-08 19:40:45',109255,'/lander-2'),
(250843,'2013-07-08 19:43:18',109256,'/lander-2'),
(250844,'2013-07-08 19:56:00',109257,'/home'),
(250845,'2013-07-08 20:01:09',109258,'/lander-2'),
(250846,'2013-07-08 20:01:42',109259,'/lander-2'),
(250847,'2013-07-08 20:01:50',109260,'/lander-2'),
(250848,'2013-07-08 20:04:30',109260,'/products'),
(250849,'2013-07-08 20:04:52',109259,'/products'),
(250850,'2013-07-08 20:05:37',109260,'/the-original-mr-fuzzy'),
(250851,'2013-07-08 20:06:22',109259,'/the-original-mr-fuzzy'),
(250852,'2013-07-08 20:09:58',109259,'/cart'),
(250853,'2013-07-08 20:12:53',109259,'/shipping'),
(250854,'2013-07-08 20:14:24',109259,'/billing-2'),
(250855,'2013-07-08 20:19:06',109259,'/thank-you-for-your-order'),
(250856,'2013-07-08 20:24:05',109261,'/lander-2'),
(250857,'2013-07-08 20:27:57',109262,'/home'),
(250858,'2013-07-08 20:30:11',109262,'/products'),
(250859,'2013-07-08 20:31:00',109262,'/the-original-mr-fuzzy'),
(250860,'2013-07-08 20:31:57',109262,'/cart'),
(250861,'2013-07-08 20:36:28',109263,'/lander-2'),
(250862,'2013-07-08 20:42:11',109264,'/home'),
(250863,'2013-07-08 20:43:33',109265,'/lander-2'),
(250864,'2013-07-08 20:45:00',109265,'/products'),
(250865,'2013-07-08 20:46:52',109266,'/home'),
(250866,'2013-07-08 20:57:30',109267,'/lander-2'),
(250867,'2013-07-08 21:03:15',109267,'/products'),
(250868,'2013-07-08 21:03:30',109268,'/lander-2'),
(250869,'2013-07-08 21:03:43',109267,'/the-original-mr-fuzzy'),
(250870,'2013-07-08 21:05:11',109269,'/lander-2'),
(250871,'2013-07-08 21:07:21',109268,'/products'),
(250872,'2013-07-08 21:08:43',109270,'/home'),
(250873,'2013-07-08 21:10:53',109270,'/products'),
(250874,'2013-07-08 21:11:25',109268,'/the-original-mr-fuzzy'),
(250875,'2013-07-08 21:11:53',109271,'/home'),
(250876,'2013-07-08 21:20:05',109272,'/lander-2'),
(250877,'2013-07-08 21:20:07',109273,'/lander-2'),
(250878,'2013-07-08 21:23:04',109274,'/lander-2'),
(250879,'2013-07-08 21:26:13',109275,'/lander-2'),
(250880,'2013-07-08 21:27:32',109274,'/products'),
(250881,'2013-07-08 21:28:32',109274,'/the-original-mr-fuzzy'),
(250882,'2013-07-08 21:28:34',109276,'/lander-2'),
(250883,'2013-07-08 21:29:19',109274,'/cart'),
(250884,'2013-07-08 21:30:09',109275,'/products'),
(250885,'2013-07-08 21:32:02',109274,'/shipping'),
(250886,'2013-07-08 21:32:09',109277,'/lander-2'),
(250887,'2013-07-08 21:33:43',109278,'/lander-2'),
(250888,'2013-07-08 21:34:28',109278,'/products'),
(250889,'2013-07-08 21:34:49',109274,'/billing-2'),
(250890,'2013-07-08 21:35:51',109278,'/the-forever-love-bear'),
(250891,'2013-07-08 21:36:30',109278,'/cart'),
(250892,'2013-07-08 21:38:15',109279,'/lander-2'),
(250893,'2013-07-08 21:38:29',109280,'/lander-2'),
(250894,'2013-07-08 21:38:43',109274,'/thank-you-for-your-order'),
(250895,'2013-07-08 21:40:52',109280,'/products'),
(250896,'2013-07-08 21:42:27',109279,'/products'),
(250897,'2013-07-08 21:46:06',109279,'/the-original-mr-fuzzy'),
(250898,'2013-07-08 21:48:36',109281,'/lander-2'),
(250899,'2013-07-08 21:50:55',109281,'/products'),
(250900,'2013-07-08 21:51:33',109281,'/the-original-mr-fuzzy'),
(250901,'2013-07-08 21:58:35',109282,'/lander-2'),
(250902,'2013-07-08 22:01:34',109283,'/home'),
(250903,'2013-07-08 22:13:25',109284,'/home'),
(250904,'2013-07-08 22:16:15',109284,'/products'),
(250905,'2013-07-08 22:17:02',109284,'/the-original-mr-fuzzy'),
(250906,'2013-07-08 22:18:45',109285,'/lander-2'),
(250907,'2013-07-08 22:20:24',109286,'/lander-2'),
(250908,'2013-07-08 22:28:06',109287,'/lander-2'),
(250909,'2013-07-08 22:28:52',109288,'/home'),
(250910,'2013-07-08 22:39:13',109289,'/lander-2'),
(250911,'2013-07-08 22:40:03',109290,'/lander-2'),
(250912,'2013-07-08 22:42:52',109291,'/lander-2'),
(250913,'2013-07-08 22:42:59',109290,'/products'),
(250914,'2013-07-08 22:44:44',109290,'/the-original-mr-fuzzy'),
(250915,'2013-07-08 22:45:15',109290,'/cart'),
(250916,'2013-07-08 22:55:21',109292,'/home'),
(250917,'2013-07-08 22:59:35',109293,'/lander-2'),
(250918,'2013-07-08 23:00:36',109292,'/products'),
(250919,'2013-07-08 23:02:19',109292,'/the-original-mr-fuzzy'),
(250920,'2013-07-08 23:07:33',109294,'/lander-2'),
(250921,'2013-07-08 23:10:15',109294,'/products'),
(250922,'2013-07-08 23:10:44',109295,'/lander-2'),
(250923,'2013-07-08 23:13:21',109294,'/the-original-mr-fuzzy'),
(250924,'2013-07-08 23:14:53',109295,'/products'),
(250925,'2013-07-08 23:16:10',109295,'/the-forever-love-bear'),
(250926,'2013-07-08 23:17:14',109294,'/cart'),
(250927,'2013-07-08 23:18:12',109294,'/shipping'),
(250928,'2013-07-08 23:19:00',109295,'/cart'),
(250929,'2013-07-08 23:20:13',109296,'/home'),
(250930,'2013-07-08 23:21:25',109294,'/billing-2'),
(250931,'2013-07-08 23:26:19',109294,'/thank-you-for-your-order'),
(250932,'2013-07-08 23:26:43',109297,'/lander-2'),
(250933,'2013-07-08 23:26:56',109298,'/lander-2'),
(250934,'2013-07-08 23:32:00',109298,'/products'),
(250935,'2013-07-08 23:33:09',109299,'/lander-2'),
(250936,'2013-07-08 23:33:18',109298,'/the-original-mr-fuzzy'),
(250937,'2013-07-08 23:35:22',109298,'/cart'),
(250938,'2013-07-08 23:51:58',109300,'/lander-2'),
(250939,'2013-07-08 23:55:11',109300,'/products'),
(250940,'2013-07-08 23:57:35',109300,'/the-original-mr-fuzzy'),
(250941,'2013-07-09 00:21:28',109301,'/home'),
(250942,'2013-07-09 00:23:53',109301,'/products'),
(250943,'2013-07-09 00:27:20',109301,'/the-original-mr-fuzzy'),
(250944,'2013-07-09 00:37:59',109302,'/lander-2'),
(250945,'2013-07-09 00:40:22',109303,'/lander-2'),
(250946,'2013-07-09 00:44:50',109303,'/products'),
(250947,'2013-07-09 00:45:48',109303,'/the-original-mr-fuzzy'),
(250948,'2013-07-09 00:47:15',109303,'/cart'),
(250949,'2013-07-09 00:50:46',109303,'/shipping'),
(250950,'2013-07-09 00:51:33',109304,'/lander-3'),
(250951,'2013-07-09 00:52:21',109303,'/billing-2'),
(250952,'2013-07-09 00:54:11',109303,'/thank-you-for-your-order'),
(250953,'2013-07-09 00:59:56',109305,'/lander-3'),
(250954,'2013-07-09 01:02:07',109306,'/lander-2'),
(250955,'2013-07-09 01:03:50',109306,'/products'),
(250956,'2013-07-09 01:06:52',109306,'/the-original-mr-fuzzy'),
(250957,'2013-07-09 01:07:31',109306,'/cart'),
(250958,'2013-07-09 01:08:48',109307,'/lander-3'),
(250959,'2013-07-09 01:12:39',109307,'/products'),
(250960,'2013-07-09 01:16:10',109308,'/lander-3'),
(250961,'2013-07-09 01:19:02',109308,'/products'),
(250962,'2013-07-09 01:21:05',109309,'/lander-2'),
(250963,'2013-07-09 01:22:15',109308,'/the-forever-love-bear'),
(250964,'2013-07-09 01:22:21',109310,'/lander-2'),
(250965,'2013-07-09 01:22:57',109309,'/products'),
(250966,'2013-07-09 01:25:16',109309,'/the-original-mr-fuzzy'),
(250967,'2013-07-09 01:51:59',109311,'/lander-2'),
(250968,'2013-07-09 01:53:18',109312,'/lander-2'),
(250969,'2013-07-09 01:53:50',109311,'/products'),
(250970,'2013-07-09 02:51:29',109313,'/lander-3'),
(250971,'2013-07-09 02:56:09',109313,'/products'),
(250972,'2013-07-09 03:17:08',109314,'/home'),
(250973,'2013-07-09 03:18:38',109314,'/products'),
(250974,'2013-07-09 03:20:20',109314,'/the-original-mr-fuzzy'),
(250975,'2013-07-09 03:21:57',109315,'/lander-2'),
(250976,'2013-07-09 03:30:02',109316,'/home'),
(250977,'2013-07-09 03:35:44',109316,'/products'),
(250978,'2013-07-09 03:37:03',109316,'/the-forever-love-bear'),
(250979,'2013-07-09 03:59:38',109317,'/lander-2'),
(250980,'2013-07-09 04:02:31',109318,'/lander-2'),
(250981,'2013-07-09 04:05:40',109318,'/products'),
(250982,'2013-07-09 04:21:27',109319,'/lander-2'),
(250983,'2013-07-09 04:26:00',109319,'/products'),
(250984,'2013-07-09 04:27:11',109319,'/the-original-mr-fuzzy'),
(250985,'2013-07-09 04:29:20',109319,'/cart'),
(250986,'2013-07-09 04:31:34',109320,'/home'),
(250987,'2013-07-09 04:32:56',109319,'/shipping'),
(250988,'2013-07-09 04:33:48',109319,'/billing-2'),
(250989,'2013-07-09 04:38:08',109319,'/thank-you-for-your-order'),
(250990,'2013-07-09 04:44:52',109321,'/lander-2'),
(250991,'2013-07-09 04:47:10',109322,'/home'),
(250992,'2013-07-09 04:48:36',109321,'/products'),
(250993,'2013-07-09 04:50:22',109321,'/the-original-mr-fuzzy'),
(250994,'2013-07-09 04:51:24',109321,'/cart'),
(250995,'2013-07-09 04:54:57',109321,'/shipping'),
(250996,'2013-07-09 04:59:15',109323,'/home'),
(250997,'2013-07-09 05:00:35',109324,'/lander-2'),
(250998,'2013-07-09 05:04:53',109325,'/lander-2'),
(250999,'2013-07-09 05:04:59',109326,'/lander-3'),
(251000,'2013-07-09 05:10:37',109326,'/products'),
(251001,'2013-07-09 05:26:28',109327,'/lander-2'),
(251002,'2013-07-09 05:38:58',109328,'/lander-2'),
(251003,'2013-07-09 05:40:43',109329,'/lander-3'),
(251004,'2013-07-09 05:43:57',109328,'/products'),
(251005,'2013-07-09 05:44:00',109329,'/products'),
(251006,'2013-07-09 05:44:31',109328,'/the-original-mr-fuzzy'),
(251007,'2013-07-09 05:45:45',109330,'/home'),
(251008,'2013-07-09 05:46:29',109328,'/cart'),
(251009,'2013-07-09 05:49:31',109328,'/shipping'),
(251010,'2013-07-09 05:51:23',109331,'/lander-2'),
(251011,'2013-07-09 05:51:38',109328,'/billing-2'),
(251012,'2013-07-09 05:55:54',109331,'/products'),
(251013,'2013-07-09 05:56:50',109328,'/thank-you-for-your-order'),
(251014,'2013-07-09 05:57:38',109331,'/the-original-mr-fuzzy'),
(251015,'2013-07-09 06:00:19',109331,'/cart'),
(251016,'2013-07-09 06:00:56',109331,'/shipping'),
(251017,'2013-07-09 06:07:34',109332,'/lander-2'),
(251018,'2013-07-09 06:25:34',109333,'/home'),
(251019,'2013-07-09 06:45:32',109334,'/lander-2'),
(251020,'2013-07-09 07:08:13',109335,'/home'),
(251021,'2013-07-09 07:16:50',109336,'/lander-2'),
(251022,'2013-07-09 07:19:09',109337,'/lander-2'),
(251023,'2013-07-09 07:23:00',109338,'/lander-2'),
(251024,'2013-07-09 07:24:33',109339,'/home'),
(251025,'2013-07-09 07:27:40',109339,'/products'),
(251026,'2013-07-09 07:33:06',109340,'/lander-2'),
(251027,'2013-07-09 07:53:16',109341,'/lander-3'),
(251028,'2013-07-09 07:54:45',109342,'/lander-2'),
(251029,'2013-07-09 07:57:28',109343,'/home'),
(251030,'2013-07-09 07:58:27',109342,'/products'),
(251031,'2013-07-09 08:00:45',109342,'/the-original-mr-fuzzy'),
(251032,'2013-07-09 08:02:29',109344,'/home'),
(251033,'2013-07-09 08:03:01',109345,'/home'),
(251034,'2013-07-09 08:13:07',109346,'/lander-2'),
(251035,'2013-07-09 08:20:45',109347,'/lander-2'),
(251036,'2013-07-09 08:27:40',109348,'/lander-2'),
(251037,'2013-07-09 08:29:32',109349,'/lander-2'),
(251038,'2013-07-09 08:31:08',109349,'/products'),
(251039,'2013-07-09 08:31:20',109348,'/products'),
(251040,'2013-07-09 08:32:12',109349,'/the-original-mr-fuzzy'),
(251041,'2013-07-09 08:32:59',109348,'/the-original-mr-fuzzy'),
(251042,'2013-07-09 08:34:30',109350,'/lander-2'),
(251043,'2013-07-09 08:36:26',109348,'/cart'),
(251044,'2013-07-09 08:37:15',109348,'/shipping'),
(251045,'2013-07-09 08:38:32',109351,'/lander-3'),
(251046,'2013-07-09 08:39:06',109348,'/billing-2'),
(251047,'2013-07-09 08:39:33',109351,'/products'),
(251048,'2013-07-09 08:41:06',109348,'/thank-you-for-your-order'),
(251049,'2013-07-09 08:41:27',109352,'/lander-2'),
(251050,'2013-07-09 08:42:27',109352,'/products'),
(251051,'2013-07-09 08:44:01',109352,'/the-original-mr-fuzzy'),
(251052,'2013-07-09 08:44:05',109351,'/the-original-mr-fuzzy'),
(251053,'2013-07-09 08:45:34',109351,'/cart'),
(251054,'2013-07-09 08:47:26',109351,'/shipping'),
(251055,'2013-07-09 08:50:00',109351,'/billing-2'),
(251056,'2013-07-09 08:52:15',109353,'/lander-2'),
(251057,'2013-07-09 08:54:19',109351,'/thank-you-for-your-order'),
(251058,'2013-07-09 08:58:53',109354,'/lander-3'),
(251059,'2013-07-09 09:00:23',109355,'/lander-2'),
(251060,'2013-07-09 09:03:51',109356,'/home'),
(251061,'2013-07-09 09:04:36',109354,'/products'),
(251062,'2013-07-09 09:07:24',109354,'/the-original-mr-fuzzy'),
(251063,'2013-07-09 09:07:47',109357,'/lander-2'),
(251064,'2013-07-09 09:08:10',109357,'/products'),
(251065,'2013-07-09 09:10:17',109358,'/lander-2'),
(251066,'2013-07-09 09:12:48',109357,'/the-original-mr-fuzzy'),
(251067,'2013-07-09 09:13:43',109358,'/products'),
(251068,'2013-07-09 09:18:25',109359,'/home'),
(251069,'2013-07-09 09:20:20',109359,'/products'),
(251070,'2013-07-09 09:21:34',109359,'/the-original-mr-fuzzy'),
(251071,'2013-07-09 09:25:32',109359,'/cart'),
(251072,'2013-07-09 09:41:59',109360,'/lander-2'),
(251073,'2013-07-09 09:46:42',109360,'/products'),
(251074,'2013-07-09 09:47:37',109360,'/the-original-mr-fuzzy'),
(251075,'2013-07-09 09:47:43',109361,'/lander-2'),
(251076,'2013-07-09 09:49:16',109362,'/lander-2'),
(251077,'2013-07-09 09:51:38',109360,'/cart'),
(251078,'2013-07-09 09:54:39',109360,'/shipping'),
(251079,'2013-07-09 09:55:18',109363,'/lander-2'),
(251080,'2013-07-09 09:55:44',109360,'/billing-2'),
(251081,'2013-07-09 09:55:47',109364,'/lander-3'),
(251082,'2013-07-09 09:56:27',109364,'/products'),
(251083,'2013-07-09 09:57:28',109363,'/products'),
(251084,'2013-07-09 09:57:43',109365,'/lander-2'),
(251085,'2013-07-09 09:58:02',109363,'/the-original-mr-fuzzy'),
(251086,'2013-07-09 09:58:59',109366,'/lander-2'),
(251087,'2013-07-09 09:59:55',109366,'/products'),
(251088,'2013-07-09 10:00:18',109360,'/thank-you-for-your-order'),
(251089,'2013-07-09 10:00:44',109367,'/lander-2'),
(251090,'2013-07-09 10:00:46',109364,'/the-original-mr-fuzzy'),
(251091,'2013-07-09 10:01:15',109364,'/cart'),
(251092,'2013-07-09 10:03:11',109364,'/shipping'),
(251093,'2013-07-09 10:06:26',109364,'/billing-2'),
(251094,'2013-07-09 10:12:39',109368,'/lander-3'),
(251095,'2013-07-09 10:16:12',109369,'/lander-2'),
(251096,'2013-07-09 10:19:13',109370,'/home'),
(251097,'2013-07-09 10:21:14',109371,'/home'),
(251098,'2013-07-09 10:22:04',109371,'/products'),
(251099,'2013-07-09 10:24:42',109372,'/lander-2'),
(251100,'2013-07-09 10:27:13',109373,'/lander-2'),
(251101,'2013-07-09 10:31:30',109374,'/home'),
(251102,'2013-07-09 10:37:33',109375,'/lander-2'),
(251103,'2013-07-09 10:41:23',109376,'/home'),
(251104,'2013-07-09 10:43:05',109375,'/products'),
(251105,'2013-07-09 10:43:42',109377,'/lander-3'),
(251106,'2013-07-09 10:44:59',109375,'/the-original-mr-fuzzy'),
(251107,'2013-07-09 10:45:11',109378,'/lander-2'),
(251108,'2013-07-09 10:47:54',109378,'/products'),
(251109,'2013-07-09 10:48:15',109379,'/lander-3'),
(251110,'2013-07-09 10:48:40',109378,'/the-original-mr-fuzzy'),
(251111,'2013-07-09 10:49:31',109378,'/cart'),
(251112,'2013-07-09 10:51:58',109379,'/products'),
(251113,'2013-07-09 10:54:17',109379,'/the-forever-love-bear'),
(251114,'2013-07-09 10:55:59',109380,'/lander-2'),
(251115,'2013-07-09 10:58:21',109381,'/lander-2'),
(251116,'2013-07-09 10:58:32',109382,'/lander-2'),
(251117,'2013-07-09 10:59:06',109383,'/lander-2'),
(251118,'2013-07-09 10:59:25',109380,'/products'),
(251119,'2013-07-09 11:00:18',109383,'/products'),
(251120,'2013-07-09 11:01:27',109384,'/lander-2'),
(251121,'2013-07-09 11:02:20',109385,'/lander-2'),
(251122,'2013-07-09 11:02:32',109386,'/home'),
(251123,'2013-07-09 11:02:40',109384,'/products'),
(251124,'2013-07-09 11:03:30',109382,'/products'),
(251125,'2013-07-09 11:03:57',109387,'/lander-2'),
(251126,'2013-07-09 11:03:59',109380,'/the-original-mr-fuzzy'),
(251127,'2013-07-09 11:04:49',109388,'/home'),
(251128,'2013-07-09 11:04:54',109386,'/products'),
(251129,'2013-07-09 11:05:02',109384,'/the-original-mr-fuzzy'),
(251130,'2013-07-09 11:05:09',109389,'/lander-2'),
(251131,'2013-07-09 11:05:22',109390,'/home'),
(251132,'2013-07-09 11:05:53',109382,'/the-original-mr-fuzzy'),
(251133,'2013-07-09 11:06:25',109380,'/cart'),
(251134,'2013-07-09 11:08:08',109390,'/products'),
(251135,'2013-07-09 11:08:14',109387,'/products'),
(251136,'2013-07-09 11:08:31',109391,'/lander-2'),
(251137,'2013-07-09 11:09:00',109392,'/lander-2'),
(251138,'2013-07-09 11:09:19',109393,'/lander-2'),
(251139,'2013-07-09 11:09:20',109386,'/the-original-mr-fuzzy'),
(251140,'2013-07-09 11:09:50',109387,'/the-original-mr-fuzzy'),
(251141,'2013-07-09 11:09:58',109394,'/lander-3'),
(251142,'2013-07-09 11:10:19',109380,'/shipping'),
(251143,'2013-07-09 11:11:18',109380,'/billing-2'),
(251144,'2013-07-09 11:11:25',109390,'/the-original-mr-fuzzy'),
(251145,'2013-07-09 11:12:22',109391,'/products'),
(251146,'2013-07-09 11:13:52',109394,'/products'),
(251147,'2013-07-09 11:14:38',109395,'/lander-2'),
(251148,'2013-07-09 11:14:55',109391,'/the-original-mr-fuzzy'),
(251149,'2013-07-09 11:15:18',109396,'/lander-3'),
(251150,'2013-07-09 11:16:06',109397,'/lander-2'),
(251151,'2013-07-09 11:16:29',109394,'/the-original-mr-fuzzy'),
(251152,'2013-07-09 11:17:05',109397,'/products'),
(251153,'2013-07-09 11:17:13',109395,'/products'),
(251154,'2013-07-09 11:18:00',109395,'/the-forever-love-bear'),
(251155,'2013-07-09 11:19:53',109395,'/cart'),
(251156,'2013-07-09 11:21:42',109397,'/the-original-mr-fuzzy'),
(251157,'2013-07-09 11:22:31',109395,'/shipping'),
(251158,'2013-07-09 11:23:01',109398,'/lander-2'),
(251159,'2013-07-09 11:23:12',109395,'/billing-2'),
(251160,'2013-07-09 11:23:49',109399,'/lander-2'),
(251161,'2013-07-09 11:24:47',109400,'/lander-2'),
(251162,'2013-07-09 11:26:09',109401,'/home'),
(251163,'2013-07-09 11:26:52',109402,'/home'),
(251164,'2013-07-09 11:27:18',109395,'/thank-you-for-your-order'),
(251165,'2013-07-09 11:27:31',109402,'/products'),
(251166,'2013-07-09 11:28:07',109403,'/lander-2'),
(251167,'2013-07-09 11:28:10',109398,'/products'),
(251168,'2013-07-09 11:28:23',109402,'/the-original-mr-fuzzy'),
(251169,'2013-07-09 11:29:54',109400,'/products'),
(251170,'2013-07-09 11:30:04',109402,'/cart'),
(251171,'2013-07-09 11:30:31',109401,'/products'),
(251172,'2013-07-09 11:30:59',109398,'/the-original-mr-fuzzy'),
(251173,'2013-07-09 11:33:38',109404,'/lander-3'),
(251174,'2013-07-09 11:34:20',109400,'/the-original-mr-fuzzy'),
(251175,'2013-07-09 11:34:48',109405,'/lander-2'),
(251176,'2013-07-09 11:35:06',109406,'/lander-2'),
(251177,'2013-07-09 11:35:10',109401,'/the-original-mr-fuzzy'),
(251178,'2013-07-09 11:36:12',109405,'/products'),
(251179,'2013-07-09 11:37:35',109404,'/products'),
(251180,'2013-07-09 11:38:18',109407,'/lander-2'),
(251181,'2013-07-09 11:38:25',109408,'/home'),
(251182,'2013-07-09 11:39:03',109409,'/lander-2'),
(251183,'2013-07-09 11:39:25',109408,'/products'),
(251184,'2013-07-09 11:40:03',109408,'/the-original-mr-fuzzy'),
(251185,'2013-07-09 11:40:27',109410,'/lander-2'),
(251186,'2013-07-09 11:40:50',109411,'/home'),
(251187,'2013-07-09 11:40:56',109404,'/the-original-mr-fuzzy'),
(251188,'2013-07-09 11:42:08',109409,'/products'),
(251189,'2013-07-09 11:42:26',109408,'/cart'),
(251190,'2013-07-09 11:43:52',109409,'/the-forever-love-bear'),
(251191,'2013-07-09 11:43:58',109411,'/products'),
(251192,'2013-07-09 11:46:02',109411,'/the-original-mr-fuzzy'),
(251193,'2013-07-09 11:46:38',109409,'/cart'),
(251194,'2013-07-09 11:50:01',109412,'/lander-2'),
(251195,'2013-07-09 11:50:15',109413,'/lander-2'),
(251196,'2013-07-09 11:51:46',109412,'/products'),
(251197,'2013-07-09 11:52:16',109412,'/the-original-mr-fuzzy'),
(251198,'2013-07-09 11:54:54',109412,'/cart'),
(251199,'2013-07-09 11:57:09',109414,'/lander-2'),
(251200,'2013-07-09 12:02:38',109415,'/lander-3'),
(251201,'2013-07-09 12:03:32',109416,'/lander-2'),
(251202,'2013-07-09 12:03:50',109417,'/lander-2'),
(251203,'2013-07-09 12:03:53',109416,'/products'),
(251204,'2013-07-09 12:04:19',109416,'/the-original-mr-fuzzy'),
(251205,'2013-07-09 12:07:29',109417,'/products'),
(251206,'2013-07-09 12:07:54',109417,'/the-original-mr-fuzzy'),
(251207,'2013-07-09 12:08:41',109417,'/cart'),
(251208,'2013-07-09 12:14:01',109418,'/home'),
(251209,'2013-07-09 12:15:53',109419,'/lander-2'),
(251210,'2013-07-09 12:16:30',109418,'/products'),
(251211,'2013-07-09 12:17:02',109418,'/the-original-mr-fuzzy'),
(251212,'2013-07-09 12:17:06',109420,'/lander-2'),
(251213,'2013-07-09 12:18:00',109421,'/lander-2'),
(251214,'2013-07-09 12:18:36',109419,'/products'),
(251215,'2013-07-09 12:19:07',109420,'/products'),
(251216,'2013-07-09 12:19:46',109419,'/the-original-mr-fuzzy'),
(251217,'2013-07-09 12:19:58',109418,'/cart'),
(251218,'2013-07-09 12:20:41',109419,'/cart'),
(251219,'2013-07-09 12:20:51',109422,'/lander-2'),
(251220,'2013-07-09 12:21:06',109418,'/shipping'),
(251221,'2013-07-09 12:21:43',109419,'/shipping'),
(251222,'2013-07-09 12:21:45',109423,'/home'),
(251223,'2013-07-09 12:21:51',109424,'/lander-2'),
(251224,'2013-07-09 12:22:18',109425,'/lander-2'),
(251225,'2013-07-09 12:22:55',109419,'/billing-2'),
(251226,'2013-07-09 12:23:05',109420,'/the-original-mr-fuzzy'),
(251227,'2013-07-09 12:24:09',109418,'/billing-2'),
(251228,'2013-07-09 12:24:30',109426,'/lander-2'),
(251229,'2013-07-09 12:25:11',109418,'/thank-you-for-your-order'),
(251230,'2013-07-09 12:25:41',109419,'/thank-you-for-your-order'),
(251231,'2013-07-09 12:25:46',109420,'/cart'),
(251232,'2013-07-09 12:26:12',109427,'/lander-3'),
(251233,'2013-07-09 12:26:25',109428,'/home'),
(251234,'2013-07-09 12:27:06',109428,'/products'),
(251235,'2013-07-09 12:27:24',109427,'/products'),
(251236,'2013-07-09 12:29:20',109428,'/the-original-mr-fuzzy'),
(251237,'2013-07-09 12:30:17',109427,'/the-original-mr-fuzzy'),
(251238,'2013-07-09 12:32:18',109428,'/cart'),
(251239,'2013-07-09 12:33:42',109428,'/shipping'),
(251240,'2013-07-09 12:36:03',109428,'/billing-2'),
(251241,'2013-07-09 12:36:22',109429,'/lander-2'),
(251242,'2013-07-09 12:38:30',109429,'/products'),
(251243,'2013-07-09 12:39:37',109430,'/lander-2'),
(251244,'2013-07-09 12:39:50',109431,'/lander-2'),
(251245,'2013-07-09 12:40:46',109429,'/the-forever-love-bear'),
(251246,'2013-07-09 12:41:41',109432,'/lander-3'),
(251247,'2013-07-09 12:42:07',109433,'/home'),
(251248,'2013-07-09 12:43:28',109429,'/cart'),
(251249,'2013-07-09 12:44:31',109430,'/products'),
(251250,'2013-07-09 12:45:01',109434,'/lander-2'),
(251251,'2013-07-09 12:46:11',109434,'/products'),
(251252,'2013-07-09 12:47:52',109434,'/the-forever-love-bear'),
(251253,'2013-07-09 12:48:55',109430,'/the-original-mr-fuzzy'),
(251254,'2013-07-09 12:49:26',109430,'/cart'),
(251255,'2013-07-09 12:53:00',109430,'/shipping'),
(251256,'2013-07-09 12:53:16',109435,'/lander-2'),
(251257,'2013-07-09 12:54:58',109430,'/billing-2'),
(251258,'2013-07-09 12:58:54',109436,'/lander-2'),
(251259,'2013-07-09 12:59:53',109437,'/lander-2'),
(251260,'2013-07-09 12:59:57',109430,'/thank-you-for-your-order'),
(251261,'2013-07-09 13:00:34',109438,'/lander-3'),
(251262,'2013-07-09 13:01:40',109437,'/products'),
(251263,'2013-07-09 13:02:37',109439,'/lander-2'),
(251264,'2013-07-09 13:03:06',109440,'/lander-2'),
(251265,'2013-07-09 13:03:19',109441,'/lander-3'),
(251266,'2013-07-09 13:03:48',109438,'/products'),
(251267,'2013-07-09 13:04:20',109438,'/the-original-mr-fuzzy'),
(251268,'2013-07-09 13:05:29',109437,'/the-original-mr-fuzzy'),
(251269,'2013-07-09 13:06:02',109442,'/home'),
(251270,'2013-07-09 13:06:51',109437,'/cart'),
(251271,'2013-07-09 13:07:28',109443,'/lander-3'),
(251272,'2013-07-09 13:08:34',109441,'/products'),
(251273,'2013-07-09 13:11:40',109444,'/home'),
(251274,'2013-07-09 13:12:45',109441,'/the-original-mr-fuzzy'),
(251275,'2013-07-09 13:15:37',109445,'/home'),
(251276,'2013-07-09 13:17:03',109444,'/products'),
(251277,'2013-07-09 13:17:14',109445,'/products'),
(251278,'2013-07-09 13:18:28',109444,'/the-original-mr-fuzzy'),
(251279,'2013-07-09 13:20:21',109445,'/the-original-mr-fuzzy'),
(251280,'2013-07-09 13:21:33',109445,'/cart'),
(251281,'2013-07-09 13:23:54',109446,'/home'),
(251282,'2013-07-09 13:33:07',109447,'/lander-2'),
(251283,'2013-07-09 13:34:22',109447,'/products'),
(251284,'2013-07-09 13:36:39',109447,'/the-original-mr-fuzzy'),
(251285,'2013-07-09 13:38:11',109447,'/cart'),
(251286,'2013-07-09 13:41:38',109448,'/lander-2'),
(251287,'2013-07-09 13:45:55',109448,'/products'),
(251288,'2013-07-09 13:47:41',109448,'/the-original-mr-fuzzy'),
(251289,'2013-07-09 13:51:25',109449,'/lander-3'),
(251290,'2013-07-09 13:54:28',109450,'/home'),
(251291,'2013-07-09 13:58:17',109451,'/lander-2'),
(251292,'2013-07-09 13:59:24',109452,'/lander-3'),
(251293,'2013-07-09 14:01:27',109453,'/lander-3'),
(251294,'2013-07-09 14:01:46',109454,'/home'),
(251295,'2013-07-09 14:01:58',109451,'/products'),
(251296,'2013-07-09 14:03:42',109451,'/the-original-mr-fuzzy'),
(251297,'2013-07-09 14:04:22',109454,'/products'),
(251298,'2013-07-09 14:05:02',109453,'/products'),
(251299,'2013-07-09 14:05:48',109454,'/the-original-mr-fuzzy'),
(251300,'2013-07-09 14:07:09',109455,'/lander-2'),
(251301,'2013-07-09 14:08:00',109455,'/products'),
(251302,'2013-07-09 14:08:11',109453,'/the-original-mr-fuzzy'),
(251303,'2013-07-09 14:08:22',109456,'/lander-2'),
(251304,'2013-07-09 14:08:24',109457,'/lander-3'),
(251305,'2013-07-09 14:09:24',109454,'/cart'),
(251306,'2013-07-09 14:09:54',109455,'/the-original-mr-fuzzy'),
(251307,'2013-07-09 14:11:11',109457,'/products'),
(251308,'2013-07-09 14:11:42',109457,'/the-original-mr-fuzzy'),
(251309,'2013-07-09 14:11:51',109458,'/lander-2'),
(251310,'2013-07-09 14:11:56',109454,'/shipping'),
(251311,'2013-07-09 14:13:24',109459,'/lander-2'),
(251312,'2013-07-09 14:13:46',109457,'/cart'),
(251313,'2013-07-09 14:14:51',109459,'/products'),
(251314,'2013-07-09 14:15:56',109459,'/the-original-mr-fuzzy'),
(251315,'2013-07-09 14:18:40',109459,'/cart'),
(251316,'2013-07-09 14:20:17',109459,'/shipping'),
(251317,'2013-07-09 14:20:28',109460,'/lander-2'),
(251318,'2013-07-09 14:22:04',109461,'/lander-3'),
(251319,'2013-07-09 14:22:46',109459,'/billing-2'),
(251320,'2013-07-09 14:23:34',109462,'/home'),
(251321,'2013-07-09 14:23:53',109463,'/lander-2'),
(251322,'2013-07-09 14:24:11',109464,'/lander-2'),
(251323,'2013-07-09 14:26:52',109464,'/products'),
(251324,'2013-07-09 14:28:08',109465,'/lander-2'),
(251325,'2013-07-09 14:28:24',109459,'/thank-you-for-your-order'),
(251326,'2013-07-09 14:29:45',109466,'/home'),
(251327,'2013-07-09 14:32:19',109467,'/lander-2'),
(251328,'2013-07-09 14:33:23',109468,'/lander-3'),
(251329,'2013-07-09 14:34:42',109466,'/products'),
(251330,'2013-07-09 14:34:48',109469,'/lander-2'),
(251331,'2013-07-09 14:38:16',109466,'/the-original-mr-fuzzy'),
(251332,'2013-07-09 14:38:56',109469,'/products'),
(251333,'2013-07-09 14:40:03',109469,'/the-original-mr-fuzzy'),
(251334,'2013-07-09 14:42:42',109470,'/lander-2'),
(251335,'2013-07-09 14:45:56',109471,'/lander-2'),
(251336,'2013-07-09 14:45:59',109472,'/home'),
(251337,'2013-07-09 14:48:00',109470,'/products'),
(251338,'2013-07-09 14:49:09',109473,'/lander-2'),
(251339,'2013-07-09 14:51:29',109470,'/the-original-mr-fuzzy'),
(251340,'2013-07-09 14:52:26',109474,'/lander-2'),
(251341,'2013-07-09 14:53:37',109474,'/products'),
(251342,'2013-07-09 14:54:12',109474,'/the-original-mr-fuzzy'),
(251343,'2013-07-09 14:56:44',109475,'/lander-2'),
(251344,'2013-07-09 15:11:09',109476,'/lander-2'),
(251345,'2013-07-09 15:13:39',109477,'/lander-3'),
(251346,'2013-07-09 15:16:12',109478,'/lander-2'),
(251347,'2013-07-09 15:18:41',109479,'/lander-2'),
(251348,'2013-07-09 15:19:06',109477,'/products'),
(251349,'2013-07-09 15:19:09',109480,'/lander-3'),
(251350,'2013-07-09 15:21:23',109480,'/products'),
(251351,'2013-07-09 15:21:56',109481,'/lander-2'),
(251352,'2013-07-09 15:22:23',109480,'/the-original-mr-fuzzy'),
(251353,'2013-07-09 15:23:52',109482,'/lander-2'),
(251354,'2013-07-09 15:24:28',109481,'/products'),
(251355,'2013-07-09 15:26:11',109483,'/lander-2'),
(251356,'2013-07-09 15:26:49',109484,'/lander-2'),
(251357,'2013-07-09 15:27:10',109484,'/products'),
(251358,'2013-07-09 15:27:28',109481,'/the-original-mr-fuzzy'),
(251359,'2013-07-09 15:27:30',109485,'/lander-2'),
(251360,'2013-07-09 15:30:06',109484,'/the-original-mr-fuzzy'),
(251361,'2013-07-09 15:30:49',109486,'/home'),
(251362,'2013-07-09 15:32:03',109485,'/products'),
(251363,'2013-07-09 15:33:03',109485,'/the-forever-love-bear'),
(251364,'2013-07-09 15:33:32',109484,'/cart'),
(251365,'2013-07-09 15:34:43',109487,'/lander-2'),
(251366,'2013-07-09 15:37:18',109484,'/shipping'),
(251367,'2013-07-09 15:37:40',109484,'/billing-2'),
(251368,'2013-07-09 15:37:42',109488,'/lander-2'),
(251369,'2013-07-09 15:37:42',109489,'/lander-2'),
(251370,'2013-07-09 15:38:00',109487,'/products'),
(251371,'2013-07-09 15:38:23',109487,'/the-forever-love-bear'),
(251372,'2013-07-09 15:39:27',109490,'/lander-2'),
(251373,'2013-07-09 15:39:54',109484,'/thank-you-for-your-order'),
(251374,'2013-07-09 15:40:06',109489,'/products'),
(251375,'2013-07-09 15:41:34',109490,'/products'),
(251376,'2013-07-09 15:42:21',109490,'/the-original-mr-fuzzy'),
(251377,'2013-07-09 15:43:11',109489,'/the-original-mr-fuzzy'),
(251378,'2013-07-09 15:45:39',109491,'/lander-2'),
(251379,'2013-07-09 15:47:13',109491,'/products'),
(251380,'2013-07-09 15:50:46',109492,'/lander-2'),
(251381,'2013-07-09 15:51:34',109493,'/lander-2'),
(251382,'2013-07-09 15:54:34',109493,'/products'),
(251383,'2013-07-09 15:54:59',109494,'/lander-2'),
(251384,'2013-07-09 15:54:59',109495,'/home'),
(251385,'2013-07-09 15:57:24',109495,'/products'),
(251386,'2013-07-09 15:57:46',109495,'/the-original-mr-fuzzy'),
(251387,'2013-07-09 15:57:49',109493,'/the-original-mr-fuzzy'),
(251388,'2013-07-09 15:59:04',109493,'/cart'),
(251389,'2013-07-09 15:59:19',109494,'/products'),
(251390,'2013-07-09 15:59:39',109496,'/lander-2'),
(251391,'2013-07-09 16:01:58',109493,'/shipping'),
(251392,'2013-07-09 16:02:15',109497,'/home'),
(251393,'2013-07-09 16:03:01',109498,'/home'),
(251394,'2013-07-09 16:04:17',109499,'/home'),
(251395,'2013-07-09 16:04:20',109500,'/lander-3'),
(251396,'2013-07-09 16:04:44',109493,'/billing-2'),
(251397,'2013-07-09 16:05:02',109501,'/lander-2'),
(251398,'2013-07-09 16:07:55',109498,'/products'),
(251399,'2013-07-09 16:08:34',109498,'/the-original-mr-fuzzy'),
(251400,'2013-07-09 16:09:42',109502,'/lander-3'),
(251401,'2013-07-09 16:10:40',109501,'/products'),
(251402,'2013-07-09 16:12:04',109503,'/lander-2'),
(251403,'2013-07-09 16:12:06',109504,'/lander-2'),
(251404,'2013-07-09 16:14:43',109504,'/products'),
(251405,'2013-07-09 16:16:28',109505,'/lander-2'),
(251406,'2013-07-09 16:18:15',109505,'/products'),
(251407,'2013-07-09 16:19:29',109506,'/home'),
(251408,'2013-07-09 16:20:10',109505,'/the-forever-love-bear'),
(251409,'2013-07-09 16:20:53',109506,'/products'),
(251410,'2013-07-09 16:23:00',109505,'/cart'),
(251411,'2013-07-09 16:23:50',109506,'/the-original-mr-fuzzy'),
(251412,'2013-07-09 16:25:22',109507,'/lander-2'),
(251413,'2013-07-09 16:25:51',109505,'/shipping'),
(251414,'2013-07-09 16:26:08',109508,'/lander-2'),
(251415,'2013-07-09 16:26:34',109505,'/billing-2'),
(251416,'2013-07-09 16:27:29',109508,'/products'),
(251417,'2013-07-09 16:27:29',109509,'/lander-2'),
(251418,'2013-07-09 16:29:06',109510,'/home'),
(251419,'2013-07-09 16:29:32',109509,'/products'),
(251420,'2013-07-09 16:30:22',109510,'/products'),
(251421,'2013-07-09 16:30:43',109505,'/thank-you-for-your-order'),
(251422,'2013-07-09 16:31:50',109511,'/lander-2'),
(251423,'2013-07-09 16:31:51',109508,'/the-original-mr-fuzzy'),
(251424,'2013-07-09 16:32:01',109512,'/lander-2'),
(251425,'2013-07-09 16:32:06',109510,'/the-forever-love-bear'),
(251426,'2013-07-09 16:33:26',109509,'/the-original-mr-fuzzy'),
(251427,'2013-07-09 16:34:19',109509,'/cart'),
(251428,'2013-07-09 16:34:32',109508,'/cart'),
(251429,'2013-07-09 16:34:39',109512,'/products'),
(251430,'2013-07-09 16:34:39',109513,'/home'),
(251431,'2013-07-09 16:34:55',109512,'/the-original-mr-fuzzy'),
(251432,'2013-07-09 16:35:03',109511,'/products'),
(251433,'2013-07-09 16:35:18',109510,'/cart'),
(251434,'2013-07-09 16:36:11',109508,'/shipping'),
(251435,'2013-07-09 16:36:12',109511,'/the-original-mr-fuzzy'),
(251436,'2013-07-09 16:36:58',109508,'/billing-2'),
(251437,'2013-07-09 16:37:14',109513,'/products'),
(251438,'2013-07-09 16:37:15',109509,'/shipping'),
(251439,'2013-07-09 16:37:24',109514,'/home'),
(251440,'2013-07-09 16:37:30',109510,'/shipping'),
(251441,'2013-07-09 16:38:12',109511,'/cart'),
(251442,'2013-07-09 16:38:35',109512,'/cart'),
(251443,'2013-07-09 16:38:42',109509,'/billing-2'),
(251444,'2013-07-09 16:39:09',109510,'/billing-2'),
(251445,'2013-07-09 16:39:16',109513,'/the-original-mr-fuzzy'),
(251446,'2013-07-09 16:40:03',109511,'/shipping'),
(251447,'2013-07-09 16:40:12',109513,'/cart'),
(251448,'2013-07-09 16:40:56',109512,'/shipping'),
(251449,'2013-07-09 16:41:09',109515,'/lander-2'),
(251450,'2013-07-09 16:41:22',109516,'/home'),
(251451,'2013-07-09 16:41:25',109510,'/thank-you-for-your-order'),
(251452,'2013-07-09 16:41:36',109512,'/billing-2'),
(251453,'2013-07-09 16:41:45',109509,'/thank-you-for-your-order'),
(251454,'2013-07-09 16:42:37',109515,'/products'),
(251455,'2013-07-09 16:43:15',109512,'/thank-you-for-your-order'),
(251456,'2013-07-09 16:45:44',109516,'/products'),
(251457,'2013-07-09 16:47:49',109517,'/home'),
(251458,'2013-07-09 16:50:56',109518,'/lander-2'),
(251459,'2013-07-09 16:52:08',109518,'/products'),
(251460,'2013-07-09 16:52:26',109518,'/the-original-mr-fuzzy'),
(251461,'2013-07-09 16:52:31',109517,'/products'),
(251462,'2013-07-09 16:52:35',109519,'/lander-2'),
(251463,'2013-07-09 16:53:00',109518,'/cart'),
(251464,'2013-07-09 16:53:25',109520,'/lander-2'),
(251465,'2013-07-09 16:55:26',109521,'/lander-2'),
(251466,'2013-07-09 16:55:39',109522,'/home'),
(251467,'2013-07-09 16:57:30',109519,'/products'),
(251468,'2013-07-09 16:58:18',109522,'/products'),
(251469,'2013-07-09 16:58:50',109521,'/products'),
(251470,'2013-07-09 16:59:33',109523,'/lander-2'),
(251471,'2013-07-09 16:59:55',109521,'/the-forever-love-bear'),
(251472,'2013-07-09 17:01:29',109519,'/the-original-mr-fuzzy'),
(251473,'2013-07-09 17:03:15',109521,'/cart'),
(251474,'2013-07-09 17:03:46',109521,'/shipping'),
(251475,'2013-07-09 17:04:46',109519,'/cart'),
(251476,'2013-07-09 17:04:54',109524,'/home'),
(251477,'2013-07-09 17:06:03',109525,'/lander-2'),
(251478,'2013-07-09 17:06:04',109521,'/billing-2'),
(251479,'2013-07-09 17:06:07',109524,'/products'),
(251480,'2013-07-09 17:06:40',109526,'/lander-2'),
(251481,'2013-07-09 17:06:46',109527,'/lander-2'),
(251482,'2013-07-09 17:06:57',109521,'/thank-you-for-your-order'),
(251483,'2013-07-09 17:07:04',109519,'/shipping'),
(251484,'2013-07-09 17:07:33',109525,'/products'),
(251485,'2013-07-09 17:07:59',109519,'/billing-2'),
(251486,'2013-07-09 17:08:09',109524,'/the-original-mr-fuzzy'),
(251487,'2013-07-09 17:09:49',109525,'/the-original-mr-fuzzy'),
(251488,'2013-07-09 17:09:49',109526,'/products'),
(251489,'2013-07-09 17:10:22',109526,'/the-original-mr-fuzzy'),
(251490,'2013-07-09 17:12:33',109525,'/cart'),
(251491,'2013-07-09 17:13:37',109526,'/cart'),
(251492,'2013-07-09 17:15:54',109528,'/home'),
(251493,'2013-07-09 17:16:13',109529,'/lander-3'),
(251494,'2013-07-09 17:16:56',109530,'/lander-3'),
(251495,'2013-07-09 17:20:37',109528,'/products'),
(251496,'2013-07-09 17:21:34',109529,'/products'),
(251497,'2013-07-09 17:24:37',109529,'/the-original-mr-fuzzy'),
(251498,'2013-07-09 17:24:59',109531,'/lander-2'),
(251499,'2013-07-09 17:25:08',109528,'/the-original-mr-fuzzy'),
(251500,'2013-07-09 17:26:21',109532,'/lander-2'),
(251501,'2013-07-09 17:26:56',109532,'/products'),
(251502,'2013-07-09 17:27:36',109533,'/lander-3'),
(251503,'2013-07-09 17:28:22',109532,'/the-original-mr-fuzzy'),
(251504,'2013-07-09 17:28:36',109529,'/cart'),
(251505,'2013-07-09 17:29:12',109531,'/products'),
(251506,'2013-07-09 17:31:07',109529,'/shipping'),
(251507,'2013-07-09 17:33:42',109529,'/billing-2'),
(251508,'2013-07-09 17:36:36',109534,'/lander-2'),
(251509,'2013-07-09 17:37:44',109535,'/lander-2'),
(251510,'2013-07-09 17:37:50',109529,'/thank-you-for-your-order'),
(251511,'2013-07-09 17:38:32',109536,'/home'),
(251512,'2013-07-09 17:39:00',109536,'/products'),
(251513,'2013-07-09 17:39:17',109534,'/products'),
(251514,'2013-07-09 17:39:51',109537,'/home'),
(251515,'2013-07-09 17:40:21',109538,'/lander-2'),
(251516,'2013-07-09 17:41:27',109534,'/the-original-mr-fuzzy'),
(251517,'2013-07-09 17:42:16',109539,'/lander-2'),
(251518,'2013-07-09 17:42:21',109535,'/products'),
(251519,'2013-07-09 17:43:04',109540,'/lander-2'),
(251520,'2013-07-09 17:43:55',109534,'/cart'),
(251521,'2013-07-09 17:44:13',109535,'/the-original-mr-fuzzy'),
(251522,'2013-07-09 17:47:20',109541,'/lander-3'),
(251523,'2013-07-09 17:47:25',109534,'/shipping'),
(251524,'2013-07-09 17:47:40',109542,'/home'),
(251525,'2013-07-09 17:49:58',109541,'/products'),
(251526,'2013-07-09 17:50:10',109542,'/products'),
(251527,'2013-07-09 17:50:11',109534,'/billing-2'),
(251528,'2013-07-09 17:51:25',109543,'/lander-2'),
(251529,'2013-07-09 17:51:41',109544,'/lander-2'),
(251530,'2013-07-09 17:52:32',109541,'/the-original-mr-fuzzy'),
(251531,'2013-07-09 17:54:22',109543,'/products'),
(251532,'2013-07-09 17:56:04',109545,'/home'),
(251533,'2013-07-09 17:56:07',109546,'/home'),
(251534,'2013-07-09 17:56:58',109543,'/the-original-mr-fuzzy'),
(251535,'2013-07-09 17:58:49',109545,'/products'),
(251536,'2013-07-09 17:59:27',109545,'/the-original-mr-fuzzy'),
(251537,'2013-07-09 18:00:47',109547,'/home'),
(251538,'2013-07-09 18:01:33',109548,'/lander-2'),
(251539,'2013-07-09 18:02:49',109549,'/lander-2'),
(251540,'2013-07-09 18:03:16',109550,'/lander-2'),
(251541,'2013-07-09 18:03:29',109551,'/home'),
(251542,'2013-07-09 18:04:20',109549,'/products'),
(251543,'2013-07-09 18:06:04',109548,'/products'),
(251544,'2013-07-09 18:08:24',109550,'/products'),
(251545,'2013-07-09 18:10:09',109552,'/lander-2'),
(251546,'2013-07-09 18:10:34',109553,'/lander-2'),
(251547,'2013-07-09 18:11:02',109552,'/products'),
(251548,'2013-07-09 18:11:13',109554,'/lander-2'),
(251549,'2013-07-09 18:12:19',109550,'/the-original-mr-fuzzy'),
(251550,'2013-07-09 18:13:20',109555,'/lander-2'),
(251551,'2013-07-09 18:14:09',109553,'/products'),
(251552,'2013-07-09 18:14:25',109554,'/products'),
(251553,'2013-07-09 18:17:23',109556,'/home'),
(251554,'2013-07-09 18:18:04',109557,'/lander-3'),
(251555,'2013-07-09 18:18:21',109558,'/home'),
(251556,'2013-07-09 18:18:23',109553,'/the-original-mr-fuzzy'),
(251557,'2013-07-09 18:20:23',109557,'/products'),
(251558,'2013-07-09 18:20:30',109559,'/lander-3'),
(251559,'2013-07-09 18:21:35',109558,'/products'),
(251560,'2013-07-09 18:21:58',109553,'/cart'),
(251561,'2013-07-09 18:22:28',109556,'/products'),
(251562,'2013-07-09 18:24:27',109553,'/shipping'),
(251563,'2013-07-09 18:25:23',109559,'/products'),
(251564,'2013-07-09 18:25:43',109559,'/the-original-mr-fuzzy'),
(251565,'2013-07-09 18:25:49',109560,'/lander-2'),
(251566,'2013-07-09 18:27:36',109560,'/products'),
(251567,'2013-07-09 18:28:32',109559,'/cart'),
(251568,'2013-07-09 18:29:32',109560,'/the-original-mr-fuzzy'),
(251569,'2013-07-09 18:30:07',109559,'/shipping'),
(251570,'2013-07-09 18:31:44',109561,'/home'),
(251571,'2013-07-09 18:32:25',109560,'/cart'),
(251572,'2013-07-09 18:32:57',109559,'/billing-2'),
(251573,'2013-07-09 18:43:08',109562,'/lander-2'),
(251574,'2013-07-09 18:43:29',109562,'/products'),
(251575,'2013-07-09 18:44:09',109563,'/lander-2'),
(251576,'2013-07-09 18:47:29',109562,'/the-original-mr-fuzzy'),
(251577,'2013-07-09 18:49:24',109562,'/cart'),
(251578,'2013-07-09 18:50:07',109564,'/lander-2'),
(251579,'2013-07-09 18:53:03',109565,'/lander-2'),
(251580,'2013-07-09 18:55:41',109566,'/home'),
(251581,'2013-07-09 18:55:48',109567,'/lander-2'),
(251582,'2013-07-09 18:56:47',109568,'/lander-2'),
(251583,'2013-07-09 19:01:14',109568,'/products'),
(251584,'2013-07-09 19:01:58',109568,'/the-original-mr-fuzzy'),
(251585,'2013-07-09 19:04:04',109569,'/lander-2'),
(251586,'2013-07-09 19:08:26',109569,'/products'),
(251587,'2013-07-09 19:13:01',109570,'/lander-2'),
(251588,'2013-07-09 19:13:05',109569,'/the-original-mr-fuzzy'),
(251589,'2013-07-09 19:13:37',109569,'/cart'),
(251590,'2013-07-09 19:16:09',109570,'/products'),
(251591,'2013-07-09 19:19:11',109571,'/lander-2'),
(251592,'2013-07-09 19:19:18',109570,'/the-forever-love-bear'),
(251593,'2013-07-09 19:19:33',109572,'/lander-2'),
(251594,'2013-07-09 19:21:06',109573,'/lander-3'),
(251595,'2013-07-09 19:24:07',109572,'/products'),
(251596,'2013-07-09 19:24:20',109571,'/products'),
(251597,'2013-07-09 19:25:51',109571,'/the-original-mr-fuzzy'),
(251598,'2013-07-09 19:26:14',109574,'/lander-2'),
(251599,'2013-07-09 19:26:25',109572,'/the-original-mr-fuzzy'),
(251600,'2013-07-09 19:26:55',109575,'/lander-2'),
(251601,'2013-07-09 19:28:00',109575,'/products'),
(251602,'2013-07-09 19:28:11',109576,'/lander-2'),
(251603,'2013-07-09 19:30:16',109575,'/the-original-mr-fuzzy'),
(251604,'2013-07-09 19:30:46',109577,'/home'),
(251605,'2013-07-09 19:31:19',109577,'/products'),
(251606,'2013-07-09 19:32:01',109577,'/the-original-mr-fuzzy'),
(251607,'2013-07-09 19:32:07',109576,'/products'),
(251608,'2013-07-09 19:32:33',109578,'/lander-2'),
(251609,'2013-07-09 19:34:02',109575,'/cart'),
(251610,'2013-07-09 19:34:04',109579,'/lander-2'),
(251611,'2013-07-09 19:34:15',109577,'/cart'),
(251612,'2013-07-09 19:36:19',109576,'/the-original-mr-fuzzy'),
(251613,'2013-07-09 19:36:50',109577,'/shipping'),
(251614,'2013-07-09 19:37:43',109575,'/shipping'),
(251615,'2013-07-09 19:38:09',109577,'/billing-2'),
(251616,'2013-07-09 19:39:20',109579,'/products'),
(251617,'2013-07-09 19:40:20',109575,'/billing-2'),
(251618,'2013-07-09 19:42:04',109580,'/home'),
(251619,'2013-07-09 19:43:14',109579,'/the-original-mr-fuzzy'),
(251620,'2013-07-09 19:44:54',109580,'/products'),
(251621,'2013-07-09 19:46:20',109579,'/cart'),
(251622,'2013-07-09 19:47:16',109581,'/lander-2'),
(251623,'2013-07-09 19:47:52',109579,'/shipping'),
(251624,'2013-07-09 19:48:49',109580,'/the-original-mr-fuzzy'),
(251625,'2013-07-09 19:49:12',109579,'/billing-2'),
(251626,'2013-07-09 19:49:53',109580,'/cart'),
(251627,'2013-07-09 19:50:07',109581,'/products'),
(251628,'2013-07-09 19:50:47',109582,'/lander-2'),
(251629,'2013-07-09 19:53:11',109582,'/products'),
(251630,'2013-07-09 19:54:57',109583,'/lander-2'),
(251631,'2013-07-09 19:56:25',109582,'/the-original-mr-fuzzy'),
(251632,'2013-07-09 19:58:33',109584,'/home'),
(251633,'2013-07-09 19:59:40',109583,'/products'),
(251634,'2013-07-09 20:15:30',109585,'/home'),
(251635,'2013-07-09 20:16:08',109585,'/products'),
(251636,'2013-07-09 20:20:16',109585,'/the-original-mr-fuzzy'),
(251637,'2013-07-09 20:21:57',109586,'/home'),
(251638,'2013-07-09 20:24:20',109586,'/products'),
(251639,'2013-07-09 20:29:01',109587,'/lander-2'),
(251640,'2013-07-09 20:31:22',109588,'/lander-2'),
(251641,'2013-07-09 20:33:38',109589,'/lander-2'),
(251642,'2013-07-09 20:37:05',109590,'/home'),
(251643,'2013-07-09 20:38:54',109589,'/products'),
(251644,'2013-07-09 20:39:58',109591,'/lander-2'),
(251645,'2013-07-09 20:40:31',109592,'/home'),
(251646,'2013-07-09 20:40:47',109589,'/the-original-mr-fuzzy'),
(251647,'2013-07-09 20:43:43',109592,'/products'),
(251648,'2013-07-09 20:44:53',109592,'/the-forever-love-bear'),
(251649,'2013-07-09 20:45:59',109593,'/home'),
(251650,'2013-07-09 20:46:35',109594,'/home'),
(251651,'2013-07-09 20:47:47',109592,'/cart'),
(251652,'2013-07-09 20:47:53',109593,'/products'),
(251653,'2013-07-09 20:49:39',109594,'/products'),
(251654,'2013-07-09 20:50:59',109592,'/shipping'),
(251655,'2013-07-09 20:52:11',109595,'/lander-2'),
(251656,'2013-07-09 20:52:14',109593,'/the-original-mr-fuzzy'),
(251657,'2013-07-09 20:52:46',109596,'/lander-2'),
(251658,'2013-07-09 20:53:13',109597,'/lander-2'),
(251659,'2013-07-09 20:53:23',109592,'/billing-2'),
(251660,'2013-07-09 20:55:13',109592,'/thank-you-for-your-order'),
(251661,'2013-07-09 20:58:17',109597,'/products'),
(251662,'2013-07-09 20:58:22',109596,'/products'),
(251663,'2013-07-09 20:58:41',109596,'/the-original-mr-fuzzy'),
(251664,'2013-07-09 21:02:16',109596,'/cart'),
(251665,'2013-07-09 21:02:36',109598,'/home'),
(251666,'2013-07-09 21:04:40',109599,'/lander-2'),
(251667,'2013-07-09 21:05:37',109600,'/lander-3'),
(251668,'2013-07-09 21:06:05',109599,'/products'),
(251669,'2013-07-09 21:06:08',109596,'/shipping'),
(251670,'2013-07-09 21:06:35',109598,'/products'),
(251671,'2013-07-09 21:07:55',109596,'/billing-2'),
(251672,'2013-07-09 21:09:22',109596,'/thank-you-for-your-order'),
(251673,'2013-07-09 21:10:48',109601,'/lander-2'),
(251674,'2013-07-09 21:11:09',109602,'/home'),
(251675,'2013-07-09 21:12:44',109602,'/products'),
(251676,'2013-07-09 21:13:34',109603,'/lander-2'),
(251677,'2013-07-09 21:14:18',109602,'/the-original-mr-fuzzy'),
(251678,'2013-07-09 21:21:17',109604,'/lander-2'),
(251679,'2013-07-09 21:26:15',109605,'/lander-2'),
(251680,'2013-07-09 21:27:34',109606,'/home'),
(251681,'2013-07-09 21:28:36',109607,'/lander-2'),
(251682,'2013-07-09 21:29:43',109606,'/products'),
(251683,'2013-07-09 21:31:55',109606,'/the-forever-love-bear'),
(251684,'2013-07-09 21:32:13',109608,'/lander-2'),
(251685,'2013-07-09 21:32:17',109609,'/lander-2'),
(251686,'2013-07-09 21:34:32',109610,'/lander-2'),
(251687,'2013-07-09 21:39:42',109610,'/products'),
(251688,'2013-07-09 21:41:19',109610,'/the-original-mr-fuzzy'),
(251689,'2013-07-09 21:45:09',109611,'/home'),
(251690,'2013-07-09 21:47:11',109611,'/products'),
(251691,'2013-07-09 21:48:25',109611,'/the-original-mr-fuzzy'),
(251692,'2013-07-09 21:48:29',109612,'/lander-2'),
(251693,'2013-07-09 21:53:09',109612,'/products'),
(251694,'2013-07-09 21:53:27',109613,'/lander-2'),
(251695,'2013-07-09 21:54:13',109612,'/the-original-mr-fuzzy'),
(251696,'2013-07-09 21:55:45',109612,'/cart'),
(251697,'2013-07-09 21:58:00',109612,'/shipping'),
(251698,'2013-07-09 21:58:33',109614,'/lander-3'),
(251699,'2013-07-09 21:59:25',109612,'/billing-2'),
(251700,'2013-07-09 22:03:37',109614,'/products'),
(251701,'2013-07-09 22:04:58',109614,'/the-original-mr-fuzzy'),
(251702,'2013-07-09 22:06:53',109615,'/lander-2'),
(251703,'2013-07-09 22:08:45',109614,'/cart'),
(251704,'2013-07-09 22:30:21',109616,'/lander-2'),
(251705,'2013-07-09 22:34:45',109617,'/lander-2'),
(251706,'2013-07-09 22:41:23',109618,'/lander-3'),
(251707,'2013-07-09 22:45:19',109618,'/products'),
(251708,'2013-07-09 22:48:40',109618,'/the-original-mr-fuzzy'),
(251709,'2013-07-09 23:02:50',109619,'/lander-3'),
(251710,'2013-07-09 23:05:02',109619,'/products'),
(251711,'2013-07-09 23:06:31',109620,'/lander-2'),
(251712,'2013-07-09 23:08:39',109619,'/the-forever-love-bear'),
(251713,'2013-07-09 23:09:47',109621,'/lander-2'),
(251714,'2013-07-09 23:11:13',109620,'/products'),
(251715,'2013-07-09 23:11:17',109621,'/products'),
(251716,'2013-07-09 23:14:34',109620,'/the-original-mr-fuzzy'),
(251717,'2013-07-09 23:17:33',109620,'/cart'),
(251718,'2013-07-09 23:17:36',109622,'/lander-2'),
(251719,'2013-07-09 23:19:34',109623,'/home'),
(251720,'2013-07-09 23:19:53',109624,'/lander-3'),
(251721,'2013-07-09 23:20:26',109620,'/shipping'),
(251722,'2013-07-09 23:20:57',109623,'/products'),
(251723,'2013-07-09 23:21:24',109623,'/the-original-mr-fuzzy'),
(251724,'2013-07-09 23:21:48',109620,'/billing-2'),
(251725,'2013-07-09 23:22:44',109622,'/products'),
(251726,'2013-07-09 23:22:58',109620,'/thank-you-for-your-order'),
(251727,'2013-07-09 23:24:00',109622,'/the-forever-love-bear'),
(251728,'2013-07-09 23:24:04',109623,'/cart'),
(251729,'2013-07-09 23:25:48',109625,'/lander-2'),
(251730,'2013-07-09 23:26:43',109623,'/shipping'),
(251731,'2013-07-09 23:27:08',109622,'/cart'),
(251732,'2013-07-09 23:27:46',109623,'/billing-2'),
(251733,'2013-07-09 23:30:20',109626,'/lander-2'),
(251734,'2013-07-09 23:30:53',109622,'/shipping'),
(251735,'2013-07-09 23:32:58',109627,'/lander-2'),
(251736,'2013-07-09 23:33:09',109622,'/billing-2'),
(251737,'2013-07-09 23:36:54',109627,'/products'),
(251738,'2013-07-09 23:39:29',109627,'/the-original-mr-fuzzy'),
(251739,'2013-07-09 23:42:31',109628,'/lander-2'),
(251740,'2013-07-09 23:42:56',109629,'/lander-2'),
(251741,'2013-07-09 23:43:14',109628,'/products'),
(251742,'2013-07-09 23:45:44',109628,'/the-original-mr-fuzzy'),
(251743,'2013-07-09 23:50:09',109630,'/lander-3'),
(251744,'2013-07-10 00:04:46',109631,'/lander-3'),
(251745,'2013-07-10 00:25:25',109632,'/home'),
(251746,'2013-07-10 00:48:02',109633,'/lander-2'),
(251747,'2013-07-10 00:50:22',109634,'/lander-2'),
(251748,'2013-07-10 00:52:09',109633,'/products'),
(251749,'2013-07-10 00:52:28',109634,'/products'),
(251750,'2013-07-10 00:56:59',109634,'/the-original-mr-fuzzy'),
(251751,'2013-07-10 01:31:20',109635,'/lander-2'),
(251752,'2013-07-10 01:48:08',109636,'/lander-2'),
(251753,'2013-07-10 02:04:03',109637,'/lander-2'),
(251754,'2013-07-10 02:06:36',109637,'/products'),
(251755,'2013-07-10 02:08:12',109637,'/the-forever-love-bear'),
(251756,'2013-07-10 02:11:40',109637,'/cart'),
(251757,'2013-07-10 02:13:16',109637,'/shipping'),
(251758,'2013-07-10 02:16:14',109638,'/lander-2'),
(251759,'2013-07-10 02:20:22',109638,'/products'),
(251760,'2013-07-10 02:23:24',109638,'/the-original-mr-fuzzy'),
(251761,'2013-07-10 02:24:11',109639,'/lander-2'),
(251762,'2013-07-10 02:25:03',109638,'/cart'),
(251763,'2013-07-10 02:28:51',109639,'/products'),
(251764,'2013-07-10 02:34:49',109640,'/lander-2'),
(251765,'2013-07-10 02:37:23',109641,'/home'),
(251766,'2013-07-10 02:38:57',109642,'/lander-2'),
(251767,'2013-07-10 02:42:51',109642,'/products'),
(251768,'2013-07-10 02:54:37',109643,'/lander-2'),
(251769,'2013-07-10 02:56:27',109644,'/lander-2'),
(251770,'2013-07-10 02:57:44',109643,'/products'),
(251771,'2013-07-10 02:58:58',109643,'/the-original-mr-fuzzy'),
(251772,'2013-07-10 03:00:02',109644,'/products'),
(251773,'2013-07-10 03:00:17',109645,'/lander-3'),
(251774,'2013-07-10 03:01:18',109644,'/the-original-mr-fuzzy'),
(251775,'2013-07-10 03:02:24',109644,'/cart'),
(251776,'2013-07-10 03:03:19',109646,'/home'),
(251777,'2013-07-10 03:05:06',109645,'/products'),
(251778,'2013-07-10 03:05:43',109646,'/products'),
(251779,'2013-07-10 03:05:44',109644,'/shipping'),
(251780,'2013-07-10 03:08:26',109647,'/lander-2'),
(251781,'2013-07-10 03:09:45',109647,'/products'),
(251782,'2013-07-10 03:12:06',109647,'/the-original-mr-fuzzy'),
(251783,'2013-07-10 03:24:06',109648,'/home'),
(251784,'2013-07-10 03:29:03',109648,'/products'),
(251785,'2013-07-10 04:03:33',109649,'/lander-2'),
(251786,'2013-07-10 04:11:40',109650,'/lander-2'),
(251787,'2013-07-10 04:17:18',109651,'/lander-2'),
(251788,'2013-07-10 04:28:06',109652,'/lander-3'),
(251789,'2013-07-10 04:29:13',109653,'/lander-2'),
(251790,'2013-07-10 04:33:06',109653,'/products'),
(251791,'2013-07-10 04:34:49',109654,'/lander-2'),
(251792,'2013-07-10 04:36:24',109653,'/the-original-mr-fuzzy'),
(251793,'2013-07-10 04:40:10',109653,'/cart'),
(251794,'2013-07-10 04:40:56',109653,'/shipping'),
(251795,'2013-07-10 04:42:00',109653,'/billing-2'),
(251796,'2013-07-10 04:42:56',109653,'/thank-you-for-your-order'),
(251797,'2013-07-10 04:44:44',109655,'/lander-2'),
(251798,'2013-07-10 04:55:35',109656,'/lander-3'),
(251799,'2013-07-10 04:55:57',109656,'/products'),
(251800,'2013-07-10 04:56:20',109656,'/the-original-mr-fuzzy'),
(251801,'2013-07-10 04:58:16',109657,'/lander-2'),
(251802,'2013-07-10 05:07:14',109658,'/lander-2'),
(251803,'2013-07-10 05:09:52',109659,'/home'),
(251804,'2013-07-10 05:10:31',109659,'/products'),
(251805,'2013-07-10 05:11:08',109659,'/the-original-mr-fuzzy'),
(251806,'2013-07-10 05:11:12',109660,'/lander-3'),
(251807,'2013-07-10 05:18:58',109661,'/lander-2'),
(251808,'2013-07-10 06:04:39',109662,'/lander-2'),
(251809,'2013-07-10 06:05:16',109663,'/lander-2'),
(251810,'2013-07-10 06:06:05',109664,'/home'),
(251811,'2013-07-10 06:10:06',109662,'/products'),
(251812,'2013-07-10 06:10:54',109665,'/lander-2'),
(251813,'2013-07-10 06:13:44',109665,'/products'),
(251814,'2013-07-10 06:15:24',109665,'/the-original-mr-fuzzy'),
(251815,'2013-07-10 06:15:55',109665,'/cart'),
(251816,'2013-07-10 06:32:39',109666,'/lander-2'),
(251817,'2013-07-10 06:33:19',109667,'/lander-2'),
(251818,'2013-07-10 06:36:49',109668,'/lander-2'),
(251819,'2013-07-10 06:36:51',109669,'/home'),
(251820,'2013-07-10 06:39:44',109670,'/lander-3'),
(251821,'2013-07-10 06:40:44',109669,'/products'),
(251822,'2013-07-10 06:40:57',109670,'/products'),
(251823,'2013-07-10 06:44:35',109671,'/home'),
(251824,'2013-07-10 06:46:24',109671,'/products'),
(251825,'2013-07-10 06:47:51',109672,'/home'),
(251826,'2013-07-10 06:48:11',109671,'/the-original-mr-fuzzy'),
(251827,'2013-07-10 06:49:09',109673,'/lander-2'),
(251828,'2013-07-10 06:50:33',109673,'/products'),
(251829,'2013-07-10 06:51:48',109672,'/products'),
(251830,'2013-07-10 07:01:52',109674,'/lander-2'),
(251831,'2013-07-10 07:06:46',109675,'/lander-2'),
(251832,'2013-07-10 07:07:05',109674,'/products'),
(251833,'2013-07-10 07:09:02',109676,'/lander-2'),
(251834,'2013-07-10 07:24:18',109677,'/lander-2'),
(251835,'2013-07-10 07:27:50',109678,'/lander-2'),
(251836,'2013-07-10 07:28:13',109677,'/products'),
(251837,'2013-07-10 07:31:56',109677,'/the-original-mr-fuzzy'),
(251838,'2013-07-10 07:42:07',109679,'/lander-2'),
(251839,'2013-07-10 07:42:20',109680,'/lander-2'),
(251840,'2013-07-10 07:46:21',109680,'/products'),
(251841,'2013-07-10 07:47:04',109681,'/home'),
(251842,'2013-07-10 07:47:21',109682,'/lander-2'),
(251843,'2013-07-10 07:48:57',109682,'/products'),
(251844,'2013-07-10 07:49:28',109682,'/the-forever-love-bear'),
(251845,'2013-07-10 07:50:30',109680,'/the-original-mr-fuzzy'),
(251846,'2013-07-10 07:52:19',109680,'/cart'),
(251847,'2013-07-10 07:52:59',109680,'/shipping'),
(251848,'2013-07-10 07:53:27',109683,'/home'),
(251849,'2013-07-10 07:54:49',109680,'/billing-2'),
(251850,'2013-07-10 07:55:02',109683,'/products'),
(251851,'2013-07-10 07:55:24',109680,'/thank-you-for-your-order'),
(251852,'2013-07-10 07:55:49',109684,'/lander-2'),
(251853,'2013-07-10 07:56:28',109685,'/lander-2'),
(251854,'2013-07-10 07:58:10',109683,'/the-forever-love-bear'),
(251855,'2013-07-10 08:01:38',109683,'/cart'),
(251856,'2013-07-10 08:03:00',109686,'/lander-2'),
(251857,'2013-07-10 08:25:28',109687,'/home'),
(251858,'2013-07-10 08:31:16',109687,'/products'),
(251859,'2013-07-10 08:31:18',109688,'/lander-3'),
(251860,'2013-07-10 08:31:53',109687,'/the-forever-love-bear'),
(251861,'2013-07-10 08:32:22',109687,'/cart'),
(251862,'2013-07-10 08:33:51',109689,'/lander-3'),
(251863,'2013-07-10 08:35:43',109688,'/products'),
(251864,'2013-07-10 08:37:12',109690,'/lander-2'),
(251865,'2013-07-10 08:37:59',109688,'/the-original-mr-fuzzy'),
(251866,'2013-07-10 08:39:13',109691,'/home'),
(251867,'2013-07-10 08:43:14',109691,'/products'),
(251868,'2013-07-10 08:43:38',109691,'/the-original-mr-fuzzy'),
(251869,'2013-07-10 08:48:49',109692,'/home'),
(251870,'2013-07-10 08:56:30',109693,'/lander-2'),
(251871,'2013-07-10 08:58:12',109694,'/lander-2'),
(251872,'2013-07-10 08:59:25',109694,'/products'),
(251873,'2013-07-10 08:59:29',109695,'/lander-2'),
(251874,'2013-07-10 09:01:23',109695,'/products'),
(251875,'2013-07-10 09:01:51',109696,'/lander-2'),
(251876,'2013-07-10 09:03:11',109694,'/the-original-mr-fuzzy'),
(251877,'2013-07-10 09:05:32',109695,'/the-original-mr-fuzzy'),
(251878,'2013-07-10 09:05:44',109697,'/home'),
(251879,'2013-07-10 09:05:46',109694,'/cart'),
(251880,'2013-07-10 09:06:26',109694,'/shipping'),
(251881,'2013-07-10 09:07:40',109697,'/products'),
(251882,'2013-07-10 09:08:02',109697,'/the-original-mr-fuzzy'),
(251883,'2013-07-10 09:09:08',109694,'/billing-2'),
(251884,'2013-07-10 09:09:17',109695,'/cart'),
(251885,'2013-07-10 09:10:20',109695,'/shipping'),
(251886,'2013-07-10 09:10:22',109698,'/lander-2'),
(251887,'2013-07-10 09:12:10',109695,'/billing-2'),
(251888,'2013-07-10 09:13:58',109694,'/thank-you-for-your-order'),
(251889,'2013-07-10 09:14:26',109699,'/home'),
(251890,'2013-07-10 09:14:56',109699,'/products'),
(251891,'2013-07-10 09:15:47',109700,'/lander-2'),
(251892,'2013-07-10 09:20:22',109700,'/products'),
(251893,'2013-07-10 09:21:51',109701,'/lander-3'),
(251894,'2013-07-10 09:22:46',109700,'/the-original-mr-fuzzy'),
(251895,'2013-07-10 09:23:23',109702,'/lander-2'),
(251896,'2013-07-10 09:24:08',109703,'/home'),
(251897,'2013-07-10 09:24:21',109704,'/lander-2'),
(251898,'2013-07-10 09:26:04',109700,'/cart'),
(251899,'2013-07-10 09:27:19',109703,'/products'),
(251900,'2013-07-10 09:29:08',109703,'/the-original-mr-fuzzy'),
(251901,'2013-07-10 09:30:10',109705,'/lander-3'),
(251902,'2013-07-10 09:30:19',109703,'/cart'),
(251903,'2013-07-10 09:31:56',109706,'/lander-2'),
(251904,'2013-07-10 09:33:19',109707,'/lander-3'),
(251905,'2013-07-10 09:34:17',109708,'/lander-2'),
(251906,'2013-07-10 09:34:42',109708,'/products'),
(251907,'2013-07-10 09:35:06',109705,'/products'),
(251908,'2013-07-10 09:36:18',109708,'/the-original-mr-fuzzy'),
(251909,'2013-07-10 09:38:56',109707,'/products'),
(251910,'2013-07-10 09:39:27',109709,'/home'),
(251911,'2013-07-10 09:40:42',109709,'/products'),
(251912,'2013-07-10 09:41:32',109710,'/lander-3'),
(251913,'2013-07-10 09:43:01',109709,'/the-original-mr-fuzzy'),
(251914,'2013-07-10 09:43:47',109710,'/products'),
(251915,'2013-07-10 09:45:52',109710,'/the-original-mr-fuzzy'),
(251916,'2013-07-10 09:48:10',109711,'/lander-3'),
(251917,'2013-07-10 09:50:24',109712,'/lander-2'),
(251918,'2013-07-10 09:50:34',109713,'/lander-2'),
(251919,'2013-07-10 09:50:49',109712,'/products'),
(251920,'2013-07-10 09:52:34',109711,'/products'),
(251921,'2013-07-10 09:53:09',109714,'/home'),
(251922,'2013-07-10 09:54:02',109713,'/products'),
(251923,'2013-07-10 09:54:25',109715,'/home'),
(251924,'2013-07-10 09:54:55',109713,'/the-original-mr-fuzzy'),
(251925,'2013-07-10 09:55:49',109711,'/the-original-mr-fuzzy'),
(251926,'2013-07-10 09:57:53',109714,'/products'),
(251927,'2013-07-10 09:58:19',109716,'/lander-2'),
(251928,'2013-07-10 10:00:18',109717,'/lander-2'),
(251929,'2013-07-10 10:00:26',109718,'/lander-2'),
(251930,'2013-07-10 10:00:57',109716,'/products'),
(251931,'2013-07-10 10:01:10',109714,'/the-original-mr-fuzzy'),
(251932,'2013-07-10 10:03:54',109719,'/lander-2'),
(251933,'2013-07-10 10:04:03',109714,'/cart'),
(251934,'2013-07-10 10:04:07',109720,'/home'),
(251935,'2013-07-10 10:04:40',109719,'/products'),
(251936,'2013-07-10 10:05:30',109718,'/products'),
(251937,'2013-07-10 10:05:36',109716,'/the-original-mr-fuzzy'),
(251938,'2013-07-10 10:06:03',109721,'/lander-2'),
(251939,'2013-07-10 10:06:13',109720,'/products'),
(251940,'2013-07-10 10:06:58',109714,'/shipping'),
(251941,'2013-07-10 10:07:37',109719,'/the-original-mr-fuzzy'),
(251942,'2013-07-10 10:09:37',109722,'/home'),
(251943,'2013-07-10 10:09:49',109718,'/the-original-mr-fuzzy'),
(251944,'2013-07-10 10:11:21',109723,'/lander-2'),
(251945,'2013-07-10 10:13:45',109724,'/lander-2'),
(251946,'2013-07-10 10:13:50',109725,'/lander-2'),
(251947,'2013-07-10 10:17:07',109725,'/products'),
(251948,'2013-07-10 10:18:20',109724,'/products'),
(251949,'2013-07-10 10:19:53',109724,'/the-original-mr-fuzzy'),
(251950,'2013-07-10 10:20:11',109725,'/the-original-mr-fuzzy'),
(251951,'2013-07-10 10:20:23',109726,'/lander-2'),
(251952,'2013-07-10 10:23:22',109725,'/cart'),
(251953,'2013-07-10 10:23:42',109725,'/shipping'),
(251954,'2013-07-10 10:24:25',109725,'/billing-2'),
(251955,'2013-07-10 10:25:24',109725,'/thank-you-for-your-order'),
(251956,'2013-07-10 10:25:28',109727,'/lander-2'),
(251957,'2013-07-10 10:29:05',109728,'/lander-3'),
(251958,'2013-07-10 10:32:45',109729,'/lander-2'),
(251959,'2013-07-10 10:33:46',109730,'/lander-2'),
(251960,'2013-07-10 10:34:09',109728,'/products'),
(251961,'2013-07-10 10:35:44',109728,'/the-forever-love-bear'),
(251962,'2013-07-10 10:36:16',109731,'/lander-2'),
(251963,'2013-07-10 10:38:53',109728,'/cart'),
(251964,'2013-07-10 10:41:08',109732,'/lander-3'),
(251965,'2013-07-10 10:44:44',109733,'/lander-2'),
(251966,'2013-07-10 10:45:03',109734,'/lander-2'),
(251967,'2013-07-10 10:46:25',109732,'/products'),
(251968,'2013-07-10 10:49:07',109734,'/products'),
(251969,'2013-07-10 10:49:21',109732,'/the-forever-love-bear'),
(251970,'2013-07-10 10:49:36',109735,'/lander-3'),
(251971,'2013-07-10 10:49:56',109734,'/the-original-mr-fuzzy'),
(251972,'2013-07-10 10:50:06',109736,'/home'),
(251973,'2013-07-10 10:51:30',109732,'/cart'),
(251974,'2013-07-10 10:53:45',109737,'/lander-2'),
(251975,'2013-07-10 10:54:51',109732,'/shipping'),
(251976,'2013-07-10 10:55:03',109735,'/products'),
(251977,'2013-07-10 10:56:30',109738,'/lander-3'),
(251978,'2013-07-10 10:57:18',109739,'/home'),
(251979,'2013-07-10 10:58:08',109739,'/products'),
(251980,'2013-07-10 11:08:19',109740,'/lander-3'),
(251981,'2013-07-10 11:09:48',109741,'/lander-2'),
(251982,'2013-07-10 11:12:59',109740,'/products'),
(251983,'2013-07-10 11:15:20',109742,'/lander-2'),
(251984,'2013-07-10 11:16:52',109740,'/the-original-mr-fuzzy'),
(251985,'2013-07-10 11:17:09',109743,'/lander-2'),
(251986,'2013-07-10 11:17:43',109744,'/lander-2'),
(251987,'2013-07-10 11:17:56',109745,'/lander-2'),
(251988,'2013-07-10 11:19:52',109746,'/lander-2'),
(251989,'2013-07-10 11:20:01',109747,'/lander-2'),
(251990,'2013-07-10 11:20:04',109748,'/lander-3'),
(251991,'2013-07-10 11:20:44',109743,'/products'),
(251992,'2013-07-10 11:20:56',109745,'/products'),
(251993,'2013-07-10 11:21:58',109745,'/the-original-mr-fuzzy'),
(251994,'2013-07-10 11:23:18',109749,'/lander-2'),
(251995,'2013-07-10 11:24:11',109748,'/products'),
(251996,'2013-07-10 11:24:12',109743,'/the-original-mr-fuzzy'),
(251997,'2013-07-10 11:24:54',109750,'/lander-2'),
(251998,'2013-07-10 11:26:27',109751,'/home'),
(251999,'2013-07-10 11:27:29',109748,'/the-original-mr-fuzzy'),
(252000,'2013-07-10 11:28:23',109748,'/cart'),
(252001,'2013-07-10 11:28:24',109751,'/products'),
(252002,'2013-07-10 11:28:40',109750,'/products'),
(252003,'2013-07-10 11:31:05',109751,'/the-original-mr-fuzzy'),
(252004,'2013-07-10 11:31:27',109752,'/lander-2'),
(252005,'2013-07-10 11:33:00',109750,'/the-original-mr-fuzzy'),
(252006,'2013-07-10 11:33:59',109752,'/products'),
(252007,'2013-07-10 11:35:13',109753,'/home'),
(252008,'2013-07-10 11:35:14',109754,'/lander-2'),
(252009,'2013-07-10 11:37:03',109755,'/home'),
(252010,'2013-07-10 11:38:19',109756,'/lander-3'),
(252011,'2013-07-10 11:38:36',109752,'/the-original-mr-fuzzy'),
(252012,'2013-07-10 11:39:55',109752,'/cart'),
(252013,'2013-07-10 11:40:02',109757,'/home'),
(252014,'2013-07-10 11:40:56',109758,'/lander-2'),
(252015,'2013-07-10 11:41:00',109752,'/shipping'),
(252016,'2013-07-10 11:41:17',109755,'/products'),
(252017,'2013-07-10 11:43:00',109759,'/lander-2'),
(252018,'2013-07-10 11:43:35',109759,'/products'),
(252019,'2013-07-10 11:44:24',109760,'/lander-2'),
(252020,'2013-07-10 11:44:33',109757,'/products'),
(252021,'2013-07-10 11:45:06',109759,'/the-original-mr-fuzzy'),
(252022,'2013-07-10 11:45:40',109761,'/lander-2'),
(252023,'2013-07-10 11:48:30',109759,'/cart'),
(252024,'2013-07-10 11:50:12',109761,'/products'),
(252025,'2013-07-10 11:50:59',109762,'/lander-3'),
(252026,'2013-07-10 11:52:30',109761,'/the-forever-love-bear'),
(252027,'2013-07-10 11:52:49',109762,'/products'),
(252028,'2013-07-10 11:54:13',109761,'/cart'),
(252029,'2013-07-10 11:58:05',109763,'/lander-3'),
(252030,'2013-07-10 11:58:26',109764,'/lander-2'),
(252031,'2013-07-10 11:59:43',109764,'/products'),
(252032,'2013-07-10 12:00:20',109765,'/lander-2'),
(252033,'2013-07-10 12:00:27',109763,'/products'),
(252034,'2013-07-10 12:01:03',109765,'/products'),
(252035,'2013-07-10 12:02:44',109763,'/the-original-mr-fuzzy'),
(252036,'2013-07-10 12:02:57',109766,'/lander-2'),
(252037,'2013-07-10 12:03:29',109767,'/home'),
(252038,'2013-07-10 12:03:51',109768,'/home'),
(252039,'2013-07-10 12:04:20',109763,'/cart'),
(252040,'2013-07-10 12:04:27',109769,'/lander-3'),
(252041,'2013-07-10 12:05:12',109770,'/lander-3'),
(252042,'2013-07-10 12:05:20',109765,'/the-forever-love-bear'),
(252043,'2013-07-10 12:06:31',109763,'/shipping'),
(252044,'2013-07-10 12:07:13',109763,'/billing-2'),
(252045,'2013-07-10 12:07:46',109765,'/cart'),
(252046,'2013-07-10 12:07:46',109766,'/products'),
(252047,'2013-07-10 12:07:57',109767,'/products'),
(252048,'2013-07-10 12:08:07',109771,'/lander-2'),
(252049,'2013-07-10 12:08:49',109766,'/the-original-mr-fuzzy'),
(252050,'2013-07-10 12:08:56',109767,'/the-original-mr-fuzzy'),
(252051,'2013-07-10 12:09:35',109768,'/products'),
(252052,'2013-07-10 12:10:04',109772,'/lander-2'),
(252053,'2013-07-10 12:10:23',109767,'/cart'),
(252054,'2013-07-10 12:10:26',109773,'/home'),
(252055,'2013-07-10 12:11:05',109768,'/the-original-mr-fuzzy'),
(252056,'2013-07-10 12:11:27',109767,'/shipping'),
(252057,'2013-07-10 12:11:43',109768,'/cart'),
(252058,'2013-07-10 12:12:07',109766,'/cart'),
(252059,'2013-07-10 12:12:13',109771,'/products'),
(252060,'2013-07-10 12:12:40',109768,'/shipping'),
(252061,'2013-07-10 12:12:42',109763,'/thank-you-for-your-order'),
(252062,'2013-07-10 12:13:02',109774,'/lander-2'),
(252063,'2013-07-10 12:15:09',109768,'/billing-2'),
(252064,'2013-07-10 12:15:32',109775,'/home'),
(252065,'2013-07-10 12:15:51',109766,'/shipping'),
(252066,'2013-07-10 12:16:36',109775,'/products'),
(252067,'2013-07-10 12:16:47',109776,'/lander-2'),
(252068,'2013-07-10 12:16:50',109766,'/billing-2'),
(252069,'2013-07-10 12:17:50',109777,'/lander-3'),
(252070,'2013-07-10 12:18:48',109768,'/thank-you-for-your-order'),
(252071,'2013-07-10 12:19:22',109777,'/products'),
(252072,'2013-07-10 12:19:52',109778,'/lander-2'),
(252073,'2013-07-10 12:19:55',109766,'/thank-you-for-your-order'),
(252074,'2013-07-10 12:20:49',109779,'/lander-2'),
(252075,'2013-07-10 12:23:32',109780,'/lander-2'),
(252076,'2013-07-10 12:24:27',109781,'/lander-2'),
(252077,'2013-07-10 12:25:47',109781,'/products'),
(252078,'2013-07-10 12:27:31',109780,'/products'),
(252079,'2013-07-10 12:29:13',109781,'/the-original-mr-fuzzy'),
(252080,'2013-07-10 12:29:39',109781,'/cart'),
(252081,'2013-07-10 12:30:50',109781,'/shipping'),
(252082,'2013-07-10 12:31:15',109781,'/billing-2'),
(252083,'2013-07-10 12:31:48',109780,'/the-forever-love-bear'),
(252084,'2013-07-10 12:32:27',109782,'/lander-3'),
(252085,'2013-07-10 12:33:14',109782,'/products'),
(252086,'2013-07-10 12:33:48',109780,'/cart'),
(252087,'2013-07-10 12:33:59',109783,'/lander-3'),
(252088,'2013-07-10 12:34:28',109781,'/thank-you-for-your-order'),
(252089,'2013-07-10 12:35:44',109784,'/lander-2'),
(252090,'2013-07-10 12:37:19',109782,'/the-forever-love-bear'),
(252091,'2013-07-10 12:39:41',109785,'/lander-2'),
(252092,'2013-07-10 12:40:21',109782,'/cart'),
(252093,'2013-07-10 12:41:14',109786,'/lander-3'),
(252094,'2013-07-10 12:41:34',109787,'/home'),
(252095,'2013-07-10 12:42:56',109788,'/lander-2'),
(252096,'2013-07-10 12:43:08',109782,'/shipping'),
(252097,'2013-07-10 12:43:10',109789,'/lander-2'),
(252098,'2013-07-10 12:44:00',109788,'/products'),
(252099,'2013-07-10 12:45:35',109790,'/lander-2'),
(252100,'2013-07-10 12:45:57',109786,'/products'),
(252101,'2013-07-10 12:46:11',109782,'/billing-2'),
(252102,'2013-07-10 12:46:59',109786,'/the-original-mr-fuzzy'),
(252103,'2013-07-10 12:47:18',109787,'/products'),
(252104,'2013-07-10 12:47:59',109788,'/the-original-mr-fuzzy'),
(252105,'2013-07-10 12:47:59',109791,'/lander-3'),
(252106,'2013-07-10 12:48:46',109787,'/the-original-mr-fuzzy'),
(252107,'2013-07-10 12:49:56',109790,'/products'),
(252108,'2013-07-10 12:50:29',109788,'/cart'),
(252109,'2013-07-10 12:50:29',109792,'/lander-3'),
(252110,'2013-07-10 12:50:44',109782,'/thank-you-for-your-order'),
(252111,'2013-07-10 12:51:59',109790,'/the-original-mr-fuzzy'),
(252112,'2013-07-10 12:53:04',109791,'/products'),
(252113,'2013-07-10 12:53:18',109793,'/home'),
(252114,'2013-07-10 12:54:58',109790,'/cart'),
(252115,'2013-07-10 12:55:29',109792,'/products'),
(252116,'2013-07-10 12:55:32',109791,'/the-original-mr-fuzzy'),
(252117,'2013-07-10 12:57:25',109794,'/lander-2'),
(252118,'2013-07-10 12:57:47',109790,'/shipping'),
(252119,'2013-07-10 12:58:58',109795,'/lander-2'),
(252120,'2013-07-10 12:59:48',109790,'/billing-2'),
(252121,'2013-07-10 13:01:05',109796,'/lander-2'),
(252122,'2013-07-10 13:01:30',109797,'/lander-2'),
(252123,'2013-07-10 13:01:58',109790,'/thank-you-for-your-order'),
(252124,'2013-07-10 13:02:12',109798,'/lander-2'),
(252125,'2013-07-10 13:02:52',109794,'/products'),
(252126,'2013-07-10 13:03:34',109799,'/lander-2'),
(252127,'2013-07-10 13:04:16',109795,'/products'),
(252128,'2013-07-10 13:05:41',109797,'/products'),
(252129,'2013-07-10 13:05:41',109798,'/products'),
(252130,'2013-07-10 13:05:42',109796,'/products'),
(252131,'2013-07-10 13:06:34',109800,'/lander-2'),
(252132,'2013-07-10 13:07:12',109796,'/the-original-mr-fuzzy'),
(252133,'2013-07-10 13:07:20',109801,'/lander-2'),
(252134,'2013-07-10 13:09:09',109798,'/the-original-mr-fuzzy'),
(252135,'2013-07-10 13:09:26',109801,'/products'),
(252136,'2013-07-10 13:09:59',109797,'/the-forever-love-bear'),
(252137,'2013-07-10 13:10:33',109800,'/products'),
(252138,'2013-07-10 13:12:36',109802,'/lander-3'),
(252139,'2013-07-10 13:14:43',109800,'/the-original-mr-fuzzy'),
(252140,'2013-07-10 13:16:34',109802,'/products'),
(252141,'2013-07-10 13:16:47',109803,'/lander-2'),
(252142,'2013-07-10 13:17:55',109802,'/the-original-mr-fuzzy'),
(252143,'2013-07-10 13:20:42',109804,'/lander-2'),
(252144,'2013-07-10 13:21:23',109803,'/products'),
(252145,'2013-07-10 13:25:22',109805,'/lander-3'),
(252146,'2013-07-10 13:29:39',109806,'/lander-2'),
(252147,'2013-07-10 13:30:23',109806,'/products'),
(252148,'2013-07-10 13:30:55',109807,'/lander-2'),
(252149,'2013-07-10 13:31:05',109808,'/lander-2'),
(252150,'2013-07-10 13:35:35',109808,'/products'),
(252151,'2013-07-10 13:36:14',109807,'/products'),
(252152,'2013-07-10 13:39:04',109807,'/the-original-mr-fuzzy'),
(252153,'2013-07-10 13:39:29',109809,'/lander-2'),
(252154,'2013-07-10 13:39:35',109810,'/home'),
(252155,'2013-07-10 13:41:41',109811,'/lander-2'),
(252156,'2013-07-10 13:42:43',109810,'/products'),
(252157,'2013-07-10 13:43:20',109812,'/lander-2'),
(252158,'2013-07-10 13:43:30',109813,'/lander-2'),
(252159,'2013-07-10 13:43:45',109810,'/the-original-mr-fuzzy'),
(252160,'2013-07-10 13:44:29',109811,'/products'),
(252161,'2013-07-10 13:45:25',109814,'/lander-2'),
(252162,'2013-07-10 13:47:30',109813,'/products'),
(252163,'2013-07-10 13:48:00',109815,'/lander-2'),
(252164,'2013-07-10 13:48:19',109813,'/the-original-mr-fuzzy'),
(252165,'2013-07-10 13:48:21',109815,'/products'),
(252166,'2013-07-10 13:49:21',109814,'/products'),
(252167,'2013-07-10 13:49:23',109815,'/the-original-mr-fuzzy'),
(252168,'2013-07-10 13:50:06',109814,'/the-original-mr-fuzzy'),
(252169,'2013-07-10 13:52:23',109816,'/lander-2'),
(252170,'2013-07-10 13:52:46',109815,'/cart'),
(252171,'2013-07-10 13:54:12',109816,'/products'),
(252172,'2013-07-10 13:54:36',109815,'/shipping'),
(252173,'2013-07-10 13:54:46',109817,'/lander-2'),
(252174,'2013-07-10 13:55:12',109815,'/billing-2'),
(252175,'2013-07-10 13:56:19',109818,'/lander-3'),
(252176,'2013-07-10 13:56:35',109819,'/home'),
(252177,'2013-07-10 13:56:51',109816,'/the-original-mr-fuzzy'),
(252178,'2013-07-10 13:57:01',109815,'/thank-you-for-your-order'),
(252179,'2013-07-10 13:57:21',109820,'/lander-2'),
(252180,'2013-07-10 13:57:32',109821,'/lander-3'),
(252181,'2013-07-10 13:58:52',109822,'/lander-2'),
(252182,'2013-07-10 13:59:37',109823,'/lander-3'),
(252183,'2013-07-10 13:59:53',109818,'/products'),
(252184,'2013-07-10 14:00:01',109819,'/products'),
(252185,'2013-07-10 14:00:59',109818,'/the-original-mr-fuzzy'),
(252186,'2013-07-10 14:01:11',109824,'/lander-2'),
(252187,'2013-07-10 14:01:43',109819,'/the-forever-love-bear'),
(252188,'2013-07-10 14:02:30',109825,'/home'),
(252189,'2013-07-10 14:03:02',109826,'/lander-2'),
(252190,'2013-07-10 14:03:05',109821,'/products'),
(252191,'2013-07-10 14:03:10',109827,'/home'),
(252192,'2013-07-10 14:04:10',109822,'/products'),
(252193,'2013-07-10 14:04:43',109822,'/the-original-mr-fuzzy'),
(252194,'2013-07-10 14:04:52',109818,'/cart'),
(252195,'2013-07-10 14:05:15',109818,'/shipping'),
(252196,'2013-07-10 14:07:04',109825,'/products'),
(252197,'2013-07-10 14:07:39',109828,'/home'),
(252198,'2013-07-10 14:07:40',109818,'/billing-2'),
(252199,'2013-07-10 14:08:40',109829,'/lander-2'),
(252200,'2013-07-10 14:08:52',109825,'/the-original-mr-fuzzy'),
(252201,'2013-07-10 14:10:04',109830,'/lander-3'),
(252202,'2013-07-10 14:10:59',109831,'/home'),
(252203,'2013-07-10 14:12:17',109830,'/products'),
(252204,'2013-07-10 14:12:20',109831,'/products'),
(252205,'2013-07-10 14:12:31',109828,'/products'),
(252206,'2013-07-10 14:12:48',109832,'/lander-2'),
(252207,'2013-07-10 14:14:35',109833,'/home'),
(252208,'2013-07-10 14:14:57',109830,'/the-original-mr-fuzzy'),
(252209,'2013-07-10 14:15:38',109831,'/the-original-mr-fuzzy'),
(252210,'2013-07-10 14:16:30',109830,'/cart'),
(252211,'2013-07-10 14:18:24',109834,'/lander-2'),
(252212,'2013-07-10 14:18:39',109833,'/products'),
(252213,'2013-07-10 14:19:37',109834,'/products'),
(252214,'2013-07-10 14:19:43',109830,'/shipping'),
(252215,'2013-07-10 14:20:57',109830,'/billing-2'),
(252216,'2013-07-10 14:22:29',109833,'/the-forever-love-bear'),
(252217,'2013-07-10 14:23:00',109830,'/thank-you-for-your-order'),
(252218,'2013-07-10 14:24:13',109834,'/the-original-mr-fuzzy'),
(252219,'2013-07-10 14:26:16',109835,'/lander-2'),
(252220,'2013-07-10 14:27:23',109836,'/home'),
(252221,'2013-07-10 14:29:54',109836,'/products'),
(252222,'2013-07-10 14:30:20',109835,'/products'),
(252223,'2013-07-10 14:32:27',109836,'/the-original-mr-fuzzy'),
(252224,'2013-07-10 14:32:37',109837,'/lander-2'),
(252225,'2013-07-10 14:32:46',109835,'/the-original-mr-fuzzy'),
(252226,'2013-07-10 14:36:09',109838,'/lander-3'),
(252227,'2013-07-10 14:36:20',109839,'/lander-3'),
(252228,'2013-07-10 14:36:35',109840,'/lander-2'),
(252229,'2013-07-10 14:37:09',109839,'/products'),
(252230,'2013-07-10 14:37:52',109837,'/products'),
(252231,'2013-07-10 14:38:22',109838,'/products'),
(252232,'2013-07-10 14:38:37',109837,'/the-forever-love-bear'),
(252233,'2013-07-10 14:38:38',109838,'/the-original-mr-fuzzy'),
(252234,'2013-07-10 14:41:03',109838,'/cart'),
(252235,'2013-07-10 14:41:34',109837,'/cart'),
(252236,'2013-07-10 14:44:46',109841,'/home'),
(252237,'2013-07-10 14:45:28',109837,'/shipping'),
(252238,'2013-07-10 14:46:25',109841,'/products'),
(252239,'2013-07-10 14:48:37',109842,'/lander-2'),
(252240,'2013-07-10 14:49:08',109843,'/lander-2'),
(252241,'2013-07-10 14:49:39',109841,'/the-original-mr-fuzzy'),
(252242,'2013-07-10 14:49:56',109843,'/products'),
(252243,'2013-07-10 14:51:48',109844,'/lander-2'),
(252244,'2013-07-10 14:52:29',109841,'/cart'),
(252245,'2013-07-10 14:53:32',109845,'/lander-2'),
(252246,'2013-07-10 14:53:50',109843,'/the-original-mr-fuzzy'),
(252247,'2013-07-10 14:54:06',109842,'/products'),
(252248,'2013-07-10 14:54:50',109841,'/shipping'),
(252249,'2013-07-10 14:55:34',109843,'/cart'),
(252250,'2013-07-10 14:55:36',109846,'/home'),
(252251,'2013-07-10 14:55:59',109842,'/the-original-mr-fuzzy'),
(252252,'2013-07-10 14:56:50',109847,'/lander-2'),
(252253,'2013-07-10 14:58:51',109842,'/cart'),
(252254,'2013-07-10 14:58:55',109846,'/products'),
(252255,'2013-07-10 14:59:17',109846,'/the-original-mr-fuzzy'),
(252256,'2013-07-10 15:02:04',109847,'/products'),
(252257,'2013-07-10 15:02:09',109842,'/shipping'),
(252258,'2013-07-10 15:02:26',109848,'/lander-2'),
(252259,'2013-07-10 15:02:27',109849,'/lander-2'),
(252260,'2013-07-10 15:03:56',109848,'/products'),
(252261,'2013-07-10 15:03:56',109850,'/lander-2'),
(252262,'2013-07-10 15:05:11',109847,'/the-original-mr-fuzzy'),
(252263,'2013-07-10 15:06:23',109849,'/products'),
(252264,'2013-07-10 15:07:22',109849,'/the-original-mr-fuzzy'),
(252265,'2013-07-10 15:07:34',109851,'/lander-2'),
(252266,'2013-07-10 15:08:17',109850,'/products'),
(252267,'2013-07-10 15:08:29',109847,'/cart'),
(252268,'2013-07-10 15:08:56',109852,'/lander-2'),
(252269,'2013-07-10 15:10:10',109853,'/lander-2'),
(252270,'2013-07-10 15:10:27',109847,'/shipping'),
(252271,'2013-07-10 15:10:59',109849,'/cart'),
(252272,'2013-07-10 15:11:58',109847,'/billing-2'),
(252273,'2013-07-10 15:12:26',109850,'/the-original-mr-fuzzy'),
(252274,'2013-07-10 15:13:18',109851,'/products'),
(252275,'2013-07-10 15:14:08',109849,'/shipping'),
(252276,'2013-07-10 15:14:44',109849,'/billing-2'),
(252277,'2013-07-10 15:16:11',109847,'/thank-you-for-your-order'),
(252278,'2013-07-10 15:17:04',109854,'/lander-3'),
(252279,'2013-07-10 15:17:38',109851,'/the-original-mr-fuzzy'),
(252280,'2013-07-10 15:18:34',109855,'/home'),
(252281,'2013-07-10 15:19:43',109856,'/lander-2'),
(252282,'2013-07-10 15:19:54',109855,'/products'),
(252283,'2013-07-10 15:22:05',109854,'/products'),
(252284,'2013-07-10 15:23:57',109856,'/products'),
(252285,'2013-07-10 15:26:53',109857,'/lander-2'),
(252286,'2013-07-10 15:28:28',109856,'/the-original-mr-fuzzy'),
(252287,'2013-07-10 15:29:36',109857,'/products'),
(252288,'2013-07-10 15:30:06',109857,'/the-original-mr-fuzzy'),
(252289,'2013-07-10 15:30:33',109857,'/cart'),
(252290,'2013-07-10 15:32:55',109857,'/shipping'),
(252291,'2013-07-10 15:34:00',109857,'/billing-2'),
(252292,'2013-07-10 15:37:16',109858,'/home'),
(252293,'2013-07-10 15:37:44',109858,'/products'),
(252294,'2013-07-10 15:37:57',109857,'/thank-you-for-your-order'),
(252295,'2013-07-10 15:39:42',109858,'/the-forever-love-bear'),
(252296,'2013-07-10 15:41:39',109858,'/cart'),
(252297,'2013-07-10 15:44:12',109859,'/lander-2'),
(252298,'2013-07-10 15:49:38',109859,'/products'),
(252299,'2013-07-10 15:50:11',109860,'/lander-2'),
(252300,'2013-07-10 15:50:41',109861,'/lander-2'),
(252301,'2013-07-10 15:52:35',109861,'/products'),
(252302,'2013-07-10 15:53:19',109859,'/the-original-mr-fuzzy'),
(252303,'2013-07-10 15:54:01',109859,'/cart'),
(252304,'2013-07-10 15:55:23',109862,'/lander-2'),
(252305,'2013-07-10 15:56:02',109861,'/the-forever-love-bear'),
(252306,'2013-07-10 15:56:03',109859,'/shipping'),
(252307,'2013-07-10 15:56:53',109861,'/cart'),
(252308,'2013-07-10 15:57:17',109863,'/home'),
(252309,'2013-07-10 15:59:17',109859,'/billing-2'),
(252310,'2013-07-10 16:00:35',109864,'/home'),
(252311,'2013-07-10 16:02:16',109863,'/products'),
(252312,'2013-07-10 16:03:24',109864,'/products'),
(252313,'2013-07-10 16:03:45',109863,'/the-original-mr-fuzzy'),
(252314,'2013-07-10 16:04:38',109864,'/the-original-mr-fuzzy'),
(252315,'2013-07-10 16:05:28',109863,'/cart'),
(252316,'2013-07-10 16:06:35',109864,'/cart'),
(252317,'2013-07-10 16:08:10',109865,'/lander-2'),
(252318,'2013-07-10 16:08:13',109863,'/shipping'),
(252319,'2013-07-10 16:09:57',109865,'/products'),
(252320,'2013-07-10 16:10:33',109866,'/home'),
(252321,'2013-07-10 16:11:25',109865,'/the-original-mr-fuzzy'),
(252322,'2013-07-10 16:21:22',109867,'/home'),
(252323,'2013-07-10 16:22:32',109868,'/lander-3'),
(252324,'2013-07-10 16:22:57',109869,'/lander-3'),
(252325,'2013-07-10 16:23:48',109870,'/home'),
(252326,'2013-07-10 16:27:16',109869,'/products'),
(252327,'2013-07-10 16:28:12',109871,'/lander-2'),
(252328,'2013-07-10 16:28:38',109872,'/lander-2'),
(252329,'2013-07-10 16:30:18',109872,'/products'),
(252330,'2013-07-10 16:30:42',109869,'/the-original-mr-fuzzy'),
(252331,'2013-07-10 16:32:40',109873,'/lander-2'),
(252332,'2013-07-10 16:33:10',109871,'/products'),
(252333,'2013-07-10 16:36:07',109874,'/lander-2'),
(252334,'2013-07-10 16:36:47',109871,'/the-original-mr-fuzzy'),
(252335,'2013-07-10 16:37:26',109874,'/products'),
(252336,'2013-07-10 16:37:32',109875,'/lander-2'),
(252337,'2013-07-10 16:38:14',109876,'/lander-2'),
(252338,'2013-07-10 16:38:23',109877,'/lander-3'),
(252339,'2013-07-10 16:41:25',109877,'/products'),
(252340,'2013-07-10 16:42:29',109878,'/lander-2'),
(252341,'2013-07-10 16:43:50',109879,'/home'),
(252342,'2013-07-10 16:44:24',109880,'/lander-2'),
(252343,'2013-07-10 16:44:35',109877,'/the-original-mr-fuzzy'),
(252344,'2013-07-10 16:46:07',109881,'/lander-2'),
(252345,'2013-07-10 16:46:23',109879,'/products'),
(252346,'2013-07-10 16:46:43',109879,'/the-original-mr-fuzzy'),
(252347,'2013-07-10 16:46:58',109882,'/lander-2'),
(252348,'2013-07-10 16:49:07',109883,'/lander-2'),
(252349,'2013-07-10 16:50:36',109881,'/products'),
(252350,'2013-07-10 16:50:52',109884,'/home'),
(252351,'2013-07-10 16:51:20',109881,'/the-original-mr-fuzzy'),
(252352,'2013-07-10 16:51:54',109881,'/cart'),
(252353,'2013-07-10 16:52:18',109885,'/lander-3'),
(252354,'2013-07-10 16:52:28',109886,'/home'),
(252355,'2013-07-10 16:53:02',109887,'/lander-2'),
(252356,'2013-07-10 16:54:18',109888,'/lander-2'),
(252357,'2013-07-10 16:55:01',109885,'/products'),
(252358,'2013-07-10 16:55:43',109888,'/products'),
(252359,'2013-07-10 16:56:26',109888,'/the-forever-love-bear'),
(252360,'2013-07-10 16:57:25',109885,'/the-original-mr-fuzzy'),
(252361,'2013-07-10 16:57:26',109889,'/lander-2'),
(252362,'2013-07-10 16:58:11',109890,'/home'),
(252363,'2013-07-10 16:59:59',109891,'/lander-2'),
(252364,'2013-07-10 17:00:17',109888,'/cart'),
(252365,'2013-07-10 17:00:40',109889,'/products'),
(252366,'2013-07-10 17:00:49',109892,'/lander-2'),
(252367,'2013-07-10 17:00:52',109890,'/products'),
(252368,'2013-07-10 17:01:12',109889,'/the-original-mr-fuzzy'),
(252369,'2013-07-10 17:01:56',109892,'/products'),
(252370,'2013-07-10 17:02:13',109892,'/the-forever-love-bear'),
(252371,'2013-07-10 17:03:50',109893,'/lander-2'),
(252372,'2013-07-10 17:04:01',109888,'/shipping'),
(252373,'2013-07-10 17:04:56',109888,'/billing-2'),
(252374,'2013-07-10 17:06:11',109894,'/lander-2'),
(252375,'2013-07-10 17:07:02',109895,'/lander-2'),
(252376,'2013-07-10 17:09:58',109895,'/products'),
(252377,'2013-07-10 17:10:54',109894,'/products'),
(252378,'2013-07-10 17:10:58',109896,'/lander-3'),
(252379,'2013-07-10 17:11:07',109895,'/the-original-mr-fuzzy'),
(252380,'2013-07-10 17:13:41',109895,'/cart'),
(252381,'2013-07-10 17:14:26',109897,'/lander-2'),
(252382,'2013-07-10 17:14:53',109894,'/the-original-mr-fuzzy'),
(252383,'2013-07-10 17:14:53',109898,'/lander-2'),
(252384,'2013-07-10 17:14:58',109897,'/products'),
(252385,'2013-07-10 17:17:23',109897,'/the-original-mr-fuzzy'),
(252386,'2013-07-10 17:18:48',109899,'/lander-2'),
(252387,'2013-07-10 17:19:58',109899,'/products'),
(252388,'2013-07-10 17:19:58',109900,'/home'),
(252389,'2013-07-10 17:21:12',109901,'/lander-2'),
(252390,'2013-07-10 17:22:43',109902,'/lander-2'),
(252391,'2013-07-10 17:23:43',109903,'/lander-3'),
(252392,'2013-07-10 17:23:54',109899,'/the-original-mr-fuzzy'),
(252393,'2013-07-10 17:24:19',109904,'/lander-2'),
(252394,'2013-07-10 17:24:21',109905,'/lander-2'),
(252395,'2013-07-10 17:24:32',109906,'/home'),
(252396,'2013-07-10 17:24:47',109907,'/home'),
(252397,'2013-07-10 17:25:38',109900,'/products'),
(252398,'2013-07-10 17:26:44',109901,'/products'),
(252399,'2013-07-10 17:26:50',109908,'/lander-2'),
(252400,'2013-07-10 17:28:58',109900,'/the-original-mr-fuzzy'),
(252401,'2013-07-10 17:29:10',109905,'/products'),
(252402,'2013-07-10 17:29:49',109900,'/cart'),
(252403,'2013-07-10 17:31:20',109901,'/the-original-mr-fuzzy'),
(252404,'2013-07-10 17:33:07',109905,'/the-original-mr-fuzzy'),
(252405,'2013-07-10 17:33:44',109909,'/lander-2'),
(252406,'2013-07-10 17:35:17',109910,'/lander-2'),
(252407,'2013-07-10 17:36:31',109905,'/cart'),
(252408,'2013-07-10 17:39:53',109911,'/lander-2'),
(252409,'2013-07-10 17:39:57',109910,'/products'),
(252410,'2013-07-10 17:41:11',109910,'/the-original-mr-fuzzy'),
(252411,'2013-07-10 17:42:13',109912,'/lander-2'),
(252412,'2013-07-10 17:44:14',109913,'/lander-2'),
(252413,'2013-07-10 17:44:27',109911,'/products'),
(252414,'2013-07-10 17:44:56',109912,'/products'),
(252415,'2013-07-10 17:46:58',109914,'/lander-3'),
(252416,'2013-07-10 17:47:13',109915,'/lander-2'),
(252417,'2013-07-10 17:47:53',109912,'/the-original-mr-fuzzy'),
(252418,'2013-07-10 17:48:47',109914,'/products'),
(252419,'2013-07-10 17:50:09',109916,'/lander-2'),
(252420,'2013-07-10 17:50:59',109912,'/cart'),
(252421,'2013-07-10 17:51:15',109917,'/home'),
(252422,'2013-07-10 17:51:47',109918,'/lander-2'),
(252423,'2013-07-10 17:52:42',109918,'/products'),
(252424,'2013-07-10 17:53:38',109919,'/home'),
(252425,'2013-07-10 17:53:55',109912,'/shipping'),
(252426,'2013-07-10 17:54:29',109920,'/lander-2'),
(252427,'2013-07-10 17:54:40',109918,'/the-original-mr-fuzzy'),
(252428,'2013-07-10 17:56:05',109921,'/lander-3'),
(252429,'2013-07-10 17:58:58',109922,'/lander-2'),
(252430,'2013-07-10 18:00:11',109923,'/home'),
(252431,'2013-07-10 18:00:18',109922,'/products'),
(252432,'2013-07-10 18:01:00',109922,'/the-original-mr-fuzzy'),
(252433,'2013-07-10 18:01:29',109923,'/products'),
(252434,'2013-07-10 18:02:12',109922,'/cart'),
(252435,'2013-07-10 18:02:42',109924,'/home'),
(252436,'2013-07-10 18:03:14',109923,'/the-original-mr-fuzzy'),
(252437,'2013-07-10 18:04:26',109924,'/products'),
(252438,'2013-07-10 18:05:18',109922,'/shipping'),
(252439,'2013-07-10 18:05:41',109922,'/billing-2'),
(252440,'2013-07-10 18:07:01',109922,'/thank-you-for-your-order'),
(252441,'2013-07-10 18:07:59',109925,'/lander-2'),
(252442,'2013-07-10 18:09:27',109926,'/lander-3'),
(252443,'2013-07-10 18:09:58',109925,'/products'),
(252444,'2013-07-10 18:11:34',109927,'/home'),
(252445,'2013-07-10 18:11:58',109925,'/the-original-mr-fuzzy'),
(252446,'2013-07-10 18:12:15',109928,'/home'),
(252447,'2013-07-10 18:14:14',109928,'/products'),
(252448,'2013-07-10 18:14:16',109927,'/products'),
(252449,'2013-07-10 18:15:07',109926,'/products'),
(252450,'2013-07-10 18:15:36',109925,'/cart'),
(252451,'2013-07-10 18:17:23',109928,'/the-original-mr-fuzzy'),
(252452,'2013-07-10 18:18:20',109929,'/lander-2'),
(252453,'2013-07-10 18:18:25',109925,'/shipping'),
(252454,'2013-07-10 18:18:48',109927,'/the-original-mr-fuzzy'),
(252455,'2013-07-10 18:18:49',109930,'/lander-2'),
(252456,'2013-07-10 18:20:11',109925,'/billing-2'),
(252457,'2013-07-10 18:20:42',109931,'/home'),
(252458,'2013-07-10 18:21:04',109929,'/products'),
(252459,'2013-07-10 18:22:58',109929,'/the-original-mr-fuzzy'),
(252460,'2013-07-10 18:24:52',109925,'/thank-you-for-your-order'),
(252461,'2013-07-10 18:26:10',109929,'/cart'),
(252462,'2013-07-10 18:27:01',109929,'/shipping'),
(252463,'2013-07-10 18:27:27',109932,'/home'),
(252464,'2013-07-10 18:28:30',109929,'/billing-2'),
(252465,'2013-07-10 18:31:44',109929,'/thank-you-for-your-order'),
(252466,'2013-07-10 18:31:44',109933,'/lander-2'),
(252467,'2013-07-10 18:34:18',109934,'/home'),
(252468,'2013-07-10 18:37:12',109935,'/lander-2'),
(252469,'2013-07-10 18:39:04',109936,'/lander-3'),
(252470,'2013-07-10 18:42:17',109935,'/products'),
(252471,'2013-07-10 18:46:28',109935,'/the-original-mr-fuzzy'),
(252472,'2013-07-10 18:47:31',109935,'/cart'),
(252473,'2013-07-10 18:47:48',109937,'/lander-2'),
(252474,'2013-07-10 18:53:55',109938,'/lander-2'),
(252475,'2013-07-10 18:55:04',109938,'/products'),
(252476,'2013-07-10 18:56:50',109938,'/the-forever-love-bear'),
(252477,'2013-07-10 18:58:37',109939,'/lander-2'),
(252478,'2013-07-10 18:59:19',109938,'/cart'),
(252479,'2013-07-10 18:59:25',109940,'/home'),
(252480,'2013-07-10 19:01:25',109941,'/lander-2'),
(252481,'2013-07-10 19:03:39',109940,'/products'),
(252482,'2013-07-10 19:04:04',109940,'/the-forever-love-bear'),
(252483,'2013-07-10 19:04:58',109942,'/lander-2'),
(252484,'2013-07-10 19:05:40',109940,'/cart'),
(252485,'2013-07-10 19:06:31',109941,'/products'),
(252486,'2013-07-10 19:07:27',109941,'/the-original-mr-fuzzy'),
(252487,'2013-07-10 19:08:00',109942,'/products'),
(252488,'2013-07-10 19:08:20',109940,'/shipping'),
(252489,'2013-07-10 19:11:11',109941,'/cart'),
(252490,'2013-07-10 19:11:11',109942,'/the-original-mr-fuzzy'),
(252491,'2013-07-10 19:14:25',109941,'/shipping'),
(252492,'2013-07-10 19:14:36',109943,'/lander-3'),
(252493,'2013-07-10 19:15:01',109944,'/lander-2'),
(252494,'2013-07-10 19:16:14',109941,'/billing-2'),
(252495,'2013-07-10 19:16:22',109945,'/lander-2'),
(252496,'2013-07-10 19:17:45',109946,'/lander-2'),
(252497,'2013-07-10 19:18:51',109945,'/products'),
(252498,'2013-07-10 19:20:27',109945,'/the-original-mr-fuzzy'),
(252499,'2013-07-10 19:20:39',109944,'/products'),
(252500,'2013-07-10 19:20:46',109947,'/lander-2'),
(252501,'2013-07-10 19:20:52',109946,'/products'),
(252502,'2013-07-10 19:21:16',109948,'/home'),
(252503,'2013-07-10 19:23:51',109947,'/products'),
(252504,'2013-07-10 19:24:42',109944,'/the-original-mr-fuzzy'),
(252505,'2013-07-10 19:25:18',109946,'/the-forever-love-bear'),
(252506,'2013-07-10 19:25:39',109948,'/products'),
(252507,'2013-07-10 19:26:02',109949,'/lander-2'),
(252508,'2013-07-10 19:26:54',109949,'/products'),
(252509,'2013-07-10 19:27:05',109948,'/the-original-mr-fuzzy'),
(252510,'2013-07-10 19:27:44',109947,'/the-original-mr-fuzzy'),
(252511,'2013-07-10 19:27:48',109946,'/cart'),
(252512,'2013-07-10 19:27:58',109948,'/cart'),
(252513,'2013-07-10 19:28:31',109946,'/shipping'),
(252514,'2013-07-10 19:28:39',109948,'/shipping'),
(252515,'2013-07-10 19:29:49',109948,'/billing-2'),
(252516,'2013-07-10 19:29:54',109946,'/billing-2'),
(252517,'2013-07-10 19:30:20',109950,'/lander-2'),
(252518,'2013-07-10 19:30:59',109949,'/the-forever-love-bear'),
(252519,'2013-07-10 19:31:49',109950,'/products'),
(252520,'2013-07-10 19:33:16',109951,'/home'),
(252521,'2013-07-10 19:33:51',109952,'/home'),
(252522,'2013-07-10 19:36:40',109953,'/lander-2'),
(252523,'2013-07-10 19:37:07',109954,'/home'),
(252524,'2013-07-10 19:38:52',109951,'/products'),
(252525,'2013-07-10 19:41:32',109951,'/the-original-mr-fuzzy'),
(252526,'2013-07-10 19:42:39',109955,'/lander-3'),
(252527,'2013-07-10 19:44:28',109956,'/home'),
(252528,'2013-07-10 19:49:57',109956,'/products'),
(252529,'2013-07-10 19:50:45',109956,'/the-original-mr-fuzzy'),
(252530,'2013-07-10 19:54:29',109957,'/home'),
(252531,'2013-07-10 19:54:35',109956,'/cart'),
(252532,'2013-07-10 20:00:57',109958,'/lander-2'),
(252533,'2013-07-10 20:02:15',109959,'/lander-2'),
(252534,'2013-07-10 20:06:44',109959,'/products'),
(252535,'2013-07-10 20:11:20',109959,'/the-original-mr-fuzzy'),
(252536,'2013-07-10 20:12:48',109959,'/cart'),
(252537,'2013-07-10 20:13:56',109960,'/lander-2'),
(252538,'2013-07-10 20:15:27',109961,'/lander-3'),
(252539,'2013-07-10 20:15:37',109960,'/products'),
(252540,'2013-07-10 20:18:18',109960,'/the-original-mr-fuzzy'),
(252541,'2013-07-10 20:21:02',109960,'/cart'),
(252542,'2013-07-10 20:21:57',109960,'/shipping'),
(252543,'2013-07-10 20:22:12',109962,'/home'),
(252544,'2013-07-10 20:23:15',109960,'/billing-2'),
(252545,'2013-07-10 20:25:37',109963,'/lander-2'),
(252546,'2013-07-10 20:26:01',109962,'/products'),
(252547,'2013-07-10 20:29:49',109962,'/the-original-mr-fuzzy'),
(252548,'2013-07-10 20:32:22',109964,'/home'),
(252549,'2013-07-10 20:34:05',109965,'/lander-2'),
(252550,'2013-07-10 20:34:14',109964,'/products'),
(252551,'2013-07-10 20:36:03',109964,'/the-original-mr-fuzzy'),
(252552,'2013-07-10 20:37:38',109964,'/cart'),
(252553,'2013-07-10 20:38:59',109965,'/products'),
(252554,'2013-07-10 20:48:57',109966,'/home'),
(252555,'2013-07-10 20:52:09',109967,'/lander-2'),
(252556,'2013-07-10 20:52:16',109966,'/products'),
(252557,'2013-07-10 20:53:23',109967,'/products'),
(252558,'2013-07-10 20:54:08',109966,'/the-original-mr-fuzzy'),
(252559,'2013-07-10 20:57:03',109967,'/the-forever-love-bear'),
(252560,'2013-07-10 20:58:59',109968,'/home'),
(252561,'2013-07-10 21:04:33',109969,'/lander-2'),
(252562,'2013-07-10 21:07:48',109969,'/products'),
(252563,'2013-07-10 21:12:38',109970,'/lander-2'),
(252564,'2013-07-10 21:14:10',109970,'/products'),
(252565,'2013-07-10 21:15:28',109971,'/lander-3'),
(252566,'2013-07-10 21:18:37',109971,'/products'),
(252567,'2013-07-10 21:22:17',109971,'/the-original-mr-fuzzy'),
(252568,'2013-07-10 21:26:30',109972,'/home'),
(252569,'2013-07-10 21:27:00',109972,'/products'),
(252570,'2013-07-10 21:28:12',109973,'/lander-2'),
(252571,'2013-07-10 21:34:04',109974,'/lander-2'),
(252572,'2013-07-10 21:37:11',109974,'/products'),
(252573,'2013-07-10 21:37:25',109975,'/lander-3'),
(252574,'2013-07-10 21:39:48',109974,'/the-original-mr-fuzzy'),
(252575,'2013-07-10 21:41:20',109975,'/products'),
(252576,'2013-07-10 21:43:11',109975,'/the-original-mr-fuzzy'),
(252577,'2013-07-10 21:43:54',109976,'/home'),
(252578,'2013-07-10 21:45:47',109976,'/products'),
(252579,'2013-07-10 21:46:56',109976,'/the-original-mr-fuzzy'),
(252580,'2013-07-10 21:56:10',109977,'/lander-2'),
(252581,'2013-07-10 21:57:28',109978,'/lander-2'),
(252582,'2013-07-10 21:58:30',109977,'/products'),
(252583,'2013-07-10 22:02:02',109979,'/lander-2'),
(252584,'2013-07-10 22:02:51',109977,'/the-forever-love-bear'),
(252585,'2013-07-10 22:03:49',109979,'/products'),
(252586,'2013-07-10 22:04:12',109979,'/the-original-mr-fuzzy'),
(252587,'2013-07-10 22:05:45',109977,'/cart'),
(252588,'2013-07-10 22:07:59',109977,'/shipping'),
(252589,'2013-07-10 22:08:09',109980,'/lander-2'),
(252590,'2013-07-10 22:08:56',109981,'/home'),
(252591,'2013-07-10 22:11:32',109980,'/products'),
(252592,'2013-07-10 22:17:20',109982,'/lander-2'),
(252593,'2013-07-10 22:19:39',109982,'/products'),
(252594,'2013-07-10 22:21:30',109982,'/the-original-mr-fuzzy'),
(252595,'2013-07-10 22:22:32',109983,'/lander-2'),
(252596,'2013-07-10 22:25:16',109983,'/products'),
(252597,'2013-07-10 22:28:21',109984,'/lander-2'),
(252598,'2013-07-10 22:29:46',109984,'/products'),
(252599,'2013-07-10 22:30:41',109985,'/home'),
(252600,'2013-07-10 22:32:21',109985,'/products'),
(252601,'2013-07-10 22:33:15',109984,'/the-original-mr-fuzzy'),
(252602,'2013-07-10 22:33:50',109986,'/lander-2'),
(252603,'2013-07-10 22:35:04',109987,'/lander-2'),
(252604,'2013-07-10 22:35:07',109985,'/the-original-mr-fuzzy'),
(252605,'2013-07-10 22:36:02',109986,'/products'),
(252606,'2013-07-10 22:36:38',109988,'/lander-2'),
(252607,'2013-07-10 22:37:45',109987,'/products'),
(252608,'2013-07-10 22:39:10',109986,'/the-original-mr-fuzzy'),
(252609,'2013-07-10 22:39:55',109989,'/lander-3'),
(252610,'2013-07-10 22:39:56',109990,'/lander-3'),
(252611,'2013-07-10 22:41:13',109986,'/cart'),
(252612,'2013-07-10 22:42:46',109991,'/lander-2'),
(252613,'2013-07-10 22:46:15',109991,'/products'),
(252614,'2013-07-10 22:47:10',109992,'/lander-2'),
(252615,'2013-07-10 22:52:41',109992,'/products'),
(252616,'2013-07-10 22:55:22',109992,'/the-forever-love-bear'),
(252617,'2013-07-10 22:56:30',109992,'/cart'),
(252618,'2013-07-10 22:59:38',109993,'/lander-2'),
(252619,'2013-07-10 23:02:25',109994,'/home'),
(252620,'2013-07-10 23:02:35',109993,'/products'),
(252621,'2013-07-10 23:05:16',109995,'/lander-2'),
(252622,'2013-07-10 23:06:22',109993,'/the-forever-love-bear'),
(252623,'2013-07-10 23:06:49',109996,'/lander-2'),
(252624,'2013-07-10 23:08:07',109996,'/products'),
(252625,'2013-07-10 23:09:55',109996,'/the-original-mr-fuzzy'),
(252626,'2013-07-10 23:14:04',109997,'/lander-3'),
(252627,'2013-07-10 23:16:48',109997,'/products'),
(252628,'2013-07-10 23:17:12',109998,'/lander-3'),
(252629,'2013-07-10 23:28:23',109999,'/lander-2'),
(252630,'2013-07-10 23:33:05',110000,'/lander-2'),
(252631,'2013-07-10 23:34:27',110000,'/products'),
(252632,'2013-07-10 23:38:45',110001,'/lander-2'),
(252633,'2013-07-10 23:50:50',110002,'/home'),
(252634,'2013-07-10 23:51:01',110003,'/lander-2'),
(252635,'2013-07-10 23:52:30',110002,'/products'),
(252636,'2013-07-10 23:55:20',110003,'/products'),
(252637,'2013-07-10 23:57:10',110003,'/the-original-mr-fuzzy'),
(252638,'2013-07-10 23:59:54',110003,'/cart'),
(252639,'2013-07-11 00:00:47',110003,'/shipping'),
(252640,'2013-07-11 00:03:50',110004,'/lander-3'),
(252641,'2013-07-11 00:16:12',110005,'/lander-2'),
(252642,'2013-07-11 00:22:05',110006,'/lander-2'),
(252643,'2013-07-11 00:23:38',110006,'/products'),
(252644,'2013-07-11 00:27:07',110006,'/the-original-mr-fuzzy'),
(252645,'2013-07-11 00:29:41',110006,'/cart'),
(252646,'2013-07-11 00:35:04',110007,'/home'),
(252647,'2013-07-11 00:35:58',110008,'/lander-2'),
(252648,'2013-07-11 00:38:22',110007,'/products'),
(252649,'2013-07-11 00:40:53',110008,'/products'),
(252650,'2013-07-11 00:41:11',110007,'/the-original-mr-fuzzy'),
(252651,'2013-07-11 00:41:46',110007,'/cart'),
(252652,'2013-07-11 00:42:15',110009,'/home'),
(252653,'2013-07-11 00:42:47',110007,'/shipping'),
(252654,'2013-07-11 00:44:17',110008,'/the-original-mr-fuzzy'),
(252655,'2013-07-11 00:45:26',110007,'/billing-2'),
(252656,'2013-07-11 00:47:41',110010,'/lander-2'),
(252657,'2013-07-11 00:47:50',110011,'/lander-2'),
(252658,'2013-07-11 01:05:42',110012,'/lander-3'),
(252659,'2013-07-11 01:06:03',110013,'/lander-2'),
(252660,'2013-07-11 01:06:14',110014,'/lander-2'),
(252661,'2013-07-11 01:06:35',110014,'/products'),
(252662,'2013-07-11 01:10:03',110013,'/products'),
(252663,'2013-07-11 01:11:06',110014,'/the-original-mr-fuzzy'),
(252664,'2013-07-11 01:11:57',110014,'/cart'),
(252665,'2013-07-11 01:13:56',110013,'/the-original-mr-fuzzy'),
(252666,'2013-07-11 01:15:20',110014,'/shipping'),
(252667,'2013-07-11 01:16:00',110013,'/cart'),
(252668,'2013-07-11 01:16:10',110015,'/lander-2'),
(252669,'2013-07-11 01:17:13',110014,'/billing-2'),
(252670,'2013-07-11 01:17:36',110016,'/lander-3'),
(252671,'2013-07-11 01:17:50',110015,'/products'),
(252672,'2013-07-11 01:18:04',110013,'/shipping'),
(252673,'2013-07-11 01:20:05',110014,'/thank-you-for-your-order'),
(252674,'2013-07-11 01:21:16',110013,'/billing-2'),
(252675,'2013-07-11 01:22:51',110013,'/thank-you-for-your-order'),
(252676,'2013-07-11 01:28:26',110017,'/lander-2'),
(252677,'2013-07-11 01:29:30',110017,'/products'),
(252678,'2013-07-11 01:37:41',110018,'/lander-2'),
(252679,'2013-07-11 01:42:14',110018,'/products'),
(252680,'2013-07-11 01:44:07',110018,'/the-original-mr-fuzzy'),
(252681,'2013-07-11 01:49:32',110019,'/home'),
(252682,'2013-07-11 01:53:45',110019,'/products'),
(252683,'2013-07-11 01:58:11',110019,'/the-original-mr-fuzzy'),
(252684,'2013-07-11 02:00:12',110020,'/home'),
(252685,'2013-07-11 02:02:12',110021,'/lander-2'),
(252686,'2013-07-11 02:11:01',110022,'/lander-2'),
(252687,'2013-07-11 02:12:36',110022,'/products'),
(252688,'2013-07-11 02:13:50',110023,'/lander-2'),
(252689,'2013-07-11 02:17:34',110023,'/products'),
(252690,'2013-07-11 02:20:37',110023,'/the-original-mr-fuzzy'),
(252691,'2013-07-11 02:21:57',110023,'/cart'),
(252692,'2013-07-11 02:25:09',110023,'/shipping'),
(252693,'2013-07-11 02:27:32',110023,'/billing-2'),
(252694,'2013-07-11 02:31:22',110023,'/thank-you-for-your-order'),
(252695,'2013-07-11 02:35:25',110024,'/lander-2'),
(252696,'2013-07-11 02:39:42',110024,'/products'),
(252697,'2013-07-11 02:39:45',110025,'/lander-3'),
(252698,'2013-07-11 02:41:24',110024,'/the-original-mr-fuzzy'),
(252699,'2013-07-11 02:44:05',110025,'/products'),
(252700,'2013-07-11 02:45:04',110024,'/cart'),
(252701,'2013-07-11 02:47:03',110026,'/lander-3'),
(252702,'2013-07-11 02:58:13',110027,'/home'),
(252703,'2013-07-11 02:58:58',110028,'/lander-3'),
(252704,'2013-07-11 03:00:11',110027,'/products'),
(252705,'2013-07-11 03:00:34',110028,'/products'),
(252706,'2013-07-11 03:00:50',110029,'/lander-2'),
(252707,'2013-07-11 03:02:49',110029,'/products'),
(252708,'2013-07-11 03:04:04',110028,'/the-forever-love-bear'),
(252709,'2013-07-11 03:06:09',110029,'/the-original-mr-fuzzy'),
(252710,'2013-07-11 03:07:04',110028,'/cart'),
(252711,'2013-07-11 03:09:01',110028,'/shipping'),
(252712,'2013-07-11 03:13:45',110030,'/home'),
(252713,'2013-07-11 03:14:27',110031,'/lander-2'),
(252714,'2013-07-11 03:17:27',110030,'/products'),
(252715,'2013-07-11 03:19:34',110032,'/lander-2'),
(252716,'2013-07-11 03:22:04',110032,'/products'),
(252717,'2013-07-11 03:23:33',110032,'/the-original-mr-fuzzy'),
(252718,'2013-07-11 03:32:29',110033,'/home'),
(252719,'2013-07-11 03:34:52',110034,'/lander-2'),
(252720,'2013-07-11 03:37:12',110035,'/lander-2'),
(252721,'2013-07-11 03:37:15',110034,'/products'),
(252722,'2013-07-11 03:43:00',110035,'/products'),
(252723,'2013-07-11 03:44:35',110035,'/the-forever-love-bear'),
(252724,'2013-07-11 03:48:10',110035,'/cart'),
(252725,'2013-07-11 03:51:33',110035,'/shipping'),
(252726,'2013-07-11 03:54:35',110035,'/billing-2'),
(252727,'2013-07-11 03:59:22',110035,'/thank-you-for-your-order'),
(252728,'2013-07-11 04:00:56',110036,'/lander-3'),
(252729,'2013-07-11 04:05:00',110036,'/products'),
(252730,'2013-07-11 04:20:54',110037,'/lander-2'),
(252731,'2013-07-11 04:25:35',110037,'/products'),
(252732,'2013-07-11 04:28:47',110037,'/the-original-mr-fuzzy'),
(252733,'2013-07-11 04:29:59',110037,'/cart'),
(252734,'2013-07-11 04:33:34',110037,'/shipping'),
(252735,'2013-07-11 04:34:46',110038,'/lander-3'),
(252736,'2013-07-11 04:35:23',110037,'/billing-2'),
(252737,'2013-07-11 04:36:48',110037,'/thank-you-for-your-order'),
(252738,'2013-07-11 04:47:31',110039,'/home'),
(252739,'2013-07-11 04:48:28',110039,'/products'),
(252740,'2013-07-11 05:23:37',110040,'/lander-2'),
(252741,'2013-07-11 05:38:40',110041,'/lander-3'),
(252742,'2013-07-11 06:04:22',110042,'/lander-2'),
(252743,'2013-07-11 06:06:17',110043,'/lander-2'),
(252744,'2013-07-11 06:09:09',110042,'/products'),
(252745,'2013-07-11 06:10:25',110043,'/products'),
(252746,'2013-07-11 06:11:20',110042,'/the-original-mr-fuzzy'),
(252747,'2013-07-11 06:11:28',110043,'/the-original-mr-fuzzy'),
(252748,'2013-07-11 06:13:28',110042,'/cart'),
(252749,'2013-07-11 06:17:20',110042,'/shipping'),
(252750,'2013-07-11 06:17:45',110044,'/lander-2'),
(252751,'2013-07-11 06:19:30',110044,'/products'),
(252752,'2013-07-11 06:19:56',110042,'/billing-2'),
(252753,'2013-07-11 06:22:07',110045,'/lander-2'),
(252754,'2013-07-11 06:22:24',110044,'/the-original-mr-fuzzy'),
(252755,'2013-07-11 06:25:48',110046,'/lander-2'),
(252756,'2013-07-11 06:27:45',110046,'/products'),
(252757,'2013-07-11 06:30:00',110046,'/the-forever-love-bear'),
(252758,'2013-07-11 06:32:58',110046,'/cart'),
(252759,'2013-07-11 06:33:41',110047,'/lander-2'),
(252760,'2013-07-11 06:34:00',110046,'/shipping'),
(252761,'2013-07-11 06:35:22',110046,'/billing-2'),
(252762,'2013-07-11 06:36:24',110048,'/lander-2'),
(252763,'2013-07-11 06:38:00',110046,'/thank-you-for-your-order'),
(252764,'2013-07-11 06:42:07',110048,'/products'),
(252765,'2013-07-11 06:44:27',110048,'/the-original-mr-fuzzy'),
(252766,'2013-07-11 06:45:13',110048,'/cart'),
(252767,'2013-07-11 06:45:40',110048,'/shipping'),
(252768,'2013-07-11 06:45:58',110049,'/lander-2'),
(252769,'2013-07-11 06:46:06',110050,'/lander-2'),
(252770,'2013-07-11 06:47:16',110048,'/billing-2'),
(252771,'2013-07-11 06:49:29',110051,'/lander-2'),
(252772,'2013-07-11 06:49:50',110052,'/lander-2'),
(252773,'2013-07-11 07:01:24',110053,'/home'),
(252774,'2013-07-11 07:01:42',110054,'/lander-2'),
(252775,'2013-07-11 07:03:35',110053,'/products'),
(252776,'2013-07-11 07:03:54',110055,'/home'),
(252777,'2013-07-11 07:08:13',110053,'/the-original-mr-fuzzy'),
(252778,'2013-07-11 07:08:24',110055,'/products'),
(252779,'2013-07-11 07:11:04',110055,'/the-original-mr-fuzzy'),
(252780,'2013-07-11 07:12:05',110056,'/lander-2'),
(252781,'2013-07-11 07:12:51',110055,'/cart'),
(252782,'2013-07-11 07:15:12',110055,'/shipping'),
(252783,'2013-07-11 07:15:53',110055,'/billing-2'),
(252784,'2013-07-11 07:19:01',110055,'/thank-you-for-your-order'),
(252785,'2013-07-11 07:25:43',110057,'/lander-2'),
(252786,'2013-07-11 07:29:05',110057,'/products'),
(252787,'2013-07-11 07:32:40',110057,'/the-original-mr-fuzzy'),
(252788,'2013-07-11 07:43:15',110058,'/lander-2'),
(252789,'2013-07-11 07:43:47',110059,'/lander-2'),
(252790,'2013-07-11 07:46:22',110060,'/lander-2'),
(252791,'2013-07-11 07:47:16',110059,'/products'),
(252792,'2013-07-11 07:48:07',110059,'/the-forever-love-bear'),
(252793,'2013-07-11 07:48:21',110060,'/products'),
(252794,'2013-07-11 07:50:25',110060,'/the-original-mr-fuzzy'),
(252795,'2013-07-11 07:50:42',110059,'/cart'),
(252796,'2013-07-11 07:51:29',110061,'/lander-2'),
(252797,'2013-07-11 07:53:37',110059,'/shipping'),
(252798,'2013-07-11 07:54:48',110059,'/billing-2'),
(252799,'2013-07-11 08:04:31',110062,'/lander-2'),
(252800,'2013-07-11 08:12:24',110063,'/home'),
(252801,'2013-07-11 08:16:40',110064,'/lander-2'),
(252802,'2013-07-11 08:17:58',110064,'/products'),
(252803,'2013-07-11 08:24:40',110065,'/lander-2'),
(252804,'2013-07-11 08:25:48',110065,'/products'),
(252805,'2013-07-11 08:28:56',110065,'/the-original-mr-fuzzy'),
(252806,'2013-07-11 08:32:23',110065,'/cart'),
(252807,'2013-07-11 08:35:58',110065,'/shipping'),
(252808,'2013-07-11 08:36:36',110065,'/billing-2'),
(252809,'2013-07-11 08:40:50',110066,'/lander-3'),
(252810,'2013-07-11 08:44:52',110067,'/lander-2'),
(252811,'2013-07-11 08:45:20',110066,'/products'),
(252812,'2013-07-11 08:49:27',110068,'/lander-2'),
(252813,'2013-07-11 08:52:06',110069,'/lander-2'),
(252814,'2013-07-11 09:02:29',110070,'/lander-2'),
(252815,'2013-07-11 09:12:09',110071,'/lander-2'),
(252816,'2013-07-11 09:15:02',110072,'/home'),
(252817,'2013-07-11 09:15:32',110072,'/products'),
(252818,'2013-07-11 09:15:57',110072,'/the-original-mr-fuzzy'),
(252819,'2013-07-11 09:17:45',110072,'/cart'),
(252820,'2013-07-11 09:19:28',110072,'/shipping'),
(252821,'2013-07-11 09:20:27',110073,'/home'),
(252822,'2013-07-11 09:21:00',110073,'/products'),
(252823,'2013-07-11 09:21:39',110072,'/billing-2'),
(252824,'2013-07-11 09:21:48',110074,'/lander-2'),
(252825,'2013-07-11 09:23:39',110072,'/thank-you-for-your-order'),
(252826,'2013-07-11 09:25:15',110075,'/lander-2'),
(252827,'2013-07-11 09:25:24',110074,'/products'),
(252828,'2013-07-11 09:26:08',110076,'/lander-3'),
(252829,'2013-07-11 09:26:37',110074,'/the-forever-love-bear'),
(252830,'2013-07-11 09:28:30',110074,'/cart'),
(252831,'2013-07-11 09:28:41',110075,'/products'),
(252832,'2013-07-11 09:29:34',110074,'/shipping'),
(252833,'2013-07-11 09:31:01',110077,'/lander-2'),
(252834,'2013-07-11 09:31:20',110076,'/products'),
(252835,'2013-07-11 09:31:48',110078,'/home'),
(252836,'2013-07-11 09:32:27',110074,'/billing-2'),
(252837,'2013-07-11 09:32:51',110076,'/the-original-mr-fuzzy'),
(252838,'2013-07-11 09:33:10',110078,'/products'),
(252839,'2013-07-11 09:33:18',110075,'/the-original-mr-fuzzy'),
(252840,'2013-07-11 09:34:12',110079,'/lander-3'),
(252841,'2013-07-11 09:34:14',110080,'/home'),
(252842,'2013-07-11 09:35:27',110078,'/the-original-mr-fuzzy'),
(252843,'2013-07-11 09:35:39',110079,'/products'),
(252844,'2013-07-11 09:36:53',110075,'/cart'),
(252845,'2013-07-11 09:37:42',110081,'/lander-2'),
(252846,'2013-07-11 09:37:53',110079,'/the-original-mr-fuzzy'),
(252847,'2013-07-11 09:40:20',110075,'/shipping'),
(252848,'2013-07-11 09:42:00',110075,'/billing-2'),
(252849,'2013-07-11 09:44:30',110082,'/lander-3'),
(252850,'2013-07-11 09:45:03',110083,'/home'),
(252851,'2013-07-11 09:45:20',110084,'/lander-2'),
(252852,'2013-07-11 09:46:13',110083,'/products'),
(252853,'2013-07-11 09:49:09',110084,'/products'),
(252854,'2013-07-11 09:49:58',110082,'/products'),
(252855,'2013-07-11 09:50:36',110084,'/the-original-mr-fuzzy'),
(252856,'2013-07-11 09:50:46',110083,'/the-original-mr-fuzzy'),
(252857,'2013-07-11 09:51:41',110083,'/cart'),
(252858,'2013-07-11 09:53:06',110085,'/lander-2'),
(252859,'2013-07-11 09:53:36',110086,'/lander-2'),
(252860,'2013-07-11 09:54:02',110082,'/the-original-mr-fuzzy'),
(252861,'2013-07-11 09:54:36',110083,'/shipping'),
(252862,'2013-07-11 09:56:36',110085,'/products'),
(252863,'2013-07-11 09:57:38',110086,'/products'),
(252864,'2013-07-11 09:58:49',110085,'/the-original-mr-fuzzy'),
(252865,'2013-07-11 09:59:34',110085,'/cart'),
(252866,'2013-07-11 09:59:35',110087,'/lander-2'),
(252867,'2013-07-11 09:59:43',110086,'/the-original-mr-fuzzy'),
(252868,'2013-07-11 09:59:51',110088,'/home'),
(252869,'2013-07-11 09:59:56',110085,'/shipping'),
(252870,'2013-07-11 10:00:16',110086,'/cart'),
(252871,'2013-07-11 10:00:39',110089,'/home'),
(252872,'2013-07-11 10:02:05',110089,'/products'),
(252873,'2013-07-11 10:02:07',110087,'/products'),
(252874,'2013-07-11 10:02:07',110090,'/home'),
(252875,'2013-07-11 10:02:12',110085,'/billing-2'),
(252876,'2013-07-11 10:02:21',110091,'/lander-3'),
(252877,'2013-07-11 10:02:26',110092,'/lander-2'),
(252878,'2013-07-11 10:03:28',110088,'/products'),
(252879,'2013-07-11 10:03:31',110093,'/home'),
(252880,'2013-07-11 10:03:44',110086,'/shipping'),
(252881,'2013-07-11 10:03:48',110094,'/lander-3'),
(252882,'2013-07-11 10:04:13',110089,'/the-original-mr-fuzzy'),
(252883,'2013-07-11 10:05:09',110094,'/products'),
(252884,'2013-07-11 10:05:20',110095,'/lander-2'),
(252885,'2013-07-11 10:05:54',110096,'/lander-3'),
(252886,'2013-07-11 10:06:18',110093,'/products'),
(252887,'2013-07-11 10:06:19',110089,'/cart'),
(252888,'2013-07-11 10:06:51',110086,'/billing-2'),
(252889,'2013-07-11 10:06:58',110088,'/the-original-mr-fuzzy'),
(252890,'2013-07-11 10:06:59',110094,'/the-original-mr-fuzzy'),
(252891,'2013-07-11 10:07:28',110085,'/thank-you-for-your-order'),
(252892,'2013-07-11 10:10:01',110097,'/lander-2'),
(252893,'2013-07-11 10:10:39',110093,'/the-original-mr-fuzzy'),
(252894,'2013-07-11 10:10:43',110088,'/cart'),
(252895,'2013-07-11 10:10:56',110095,'/products'),
(252896,'2013-07-11 10:10:58',110086,'/thank-you-for-your-order'),
(252897,'2013-07-11 10:11:13',110095,'/the-original-mr-fuzzy'),
(252898,'2013-07-11 10:13:08',110093,'/cart'),
(252899,'2013-07-11 10:14:43',110093,'/shipping'),
(252900,'2013-07-11 10:14:43',110098,'/lander-2'),
(252901,'2013-07-11 10:16:46',110099,'/lander-3'),
(252902,'2013-07-11 10:17:20',110093,'/billing-2'),
(252903,'2013-07-11 10:18:16',110100,'/home'),
(252904,'2013-07-11 10:21:08',110100,'/products'),
(252905,'2013-07-11 10:21:36',110093,'/thank-you-for-your-order'),
(252906,'2013-07-11 10:21:45',110101,'/lander-3'),
(252907,'2013-07-11 10:22:02',110099,'/products'),
(252908,'2013-07-11 10:22:04',110102,'/home'),
(252909,'2013-07-11 10:25:05',110103,'/lander-3'),
(252910,'2013-07-11 10:25:31',110101,'/products'),
(252911,'2013-07-11 10:27:42',110102,'/products'),
(252912,'2013-07-11 10:30:03',110101,'/the-original-mr-fuzzy'),
(252913,'2013-07-11 10:30:29',110104,'/lander-2'),
(252914,'2013-07-11 10:31:34',110102,'/the-original-mr-fuzzy'),
(252915,'2013-07-11 10:32:07',110101,'/cart'),
(252916,'2013-07-11 10:32:14',110105,'/lander-3'),
(252917,'2013-07-11 10:32:25',110104,'/products'),
(252918,'2013-07-11 10:32:52',110106,'/lander-2'),
(252919,'2013-07-11 10:32:54',110101,'/shipping'),
(252920,'2013-07-11 10:33:24',110101,'/billing-2'),
(252921,'2013-07-11 10:33:28',110104,'/the-original-mr-fuzzy'),
(252922,'2013-07-11 10:33:39',110105,'/products'),
(252923,'2013-07-11 10:35:56',110105,'/the-original-mr-fuzzy'),
(252924,'2013-07-11 10:36:35',110101,'/thank-you-for-your-order'),
(252925,'2013-07-11 10:38:25',110105,'/cart'),
(252926,'2013-07-11 10:40:51',110105,'/shipping'),
(252927,'2013-07-11 10:43:55',110107,'/lander-2'),
(252928,'2013-07-11 10:44:01',110108,'/home'),
(252929,'2013-07-11 10:45:54',110109,'/lander-2'),
(252930,'2013-07-11 10:47:04',110110,'/home'),
(252931,'2013-07-11 10:47:52',110107,'/products'),
(252932,'2013-07-11 10:48:55',110111,'/lander-2'),
(252933,'2013-07-11 10:49:11',110112,'/lander-2'),
(252934,'2013-07-11 10:50:32',110113,'/lander-2'),
(252935,'2013-07-11 10:50:33',110109,'/products'),
(252936,'2013-07-11 10:51:27',110107,'/the-forever-love-bear'),
(252937,'2013-07-11 10:52:08',110110,'/products'),
(252938,'2013-07-11 10:52:33',110109,'/the-forever-love-bear'),
(252939,'2013-07-11 10:52:50',110114,'/lander-2'),
(252940,'2013-07-11 10:53:11',110115,'/lander-3'),
(252941,'2013-07-11 10:54:24',110116,'/lander-2'),
(252942,'2013-07-11 10:54:26',110114,'/products'),
(252943,'2013-07-11 10:54:39',110109,'/cart'),
(252944,'2013-07-11 10:55:33',110110,'/the-forever-love-bear'),
(252945,'2013-07-11 10:55:33',110117,'/home'),
(252946,'2013-07-11 10:55:51',110116,'/products'),
(252947,'2013-07-11 10:56:26',110114,'/the-forever-love-bear'),
(252948,'2013-07-11 10:56:56',110109,'/shipping'),
(252949,'2013-07-11 10:58:12',110110,'/cart'),
(252950,'2013-07-11 10:59:21',110114,'/cart'),
(252951,'2013-07-11 10:59:29',110117,'/products'),
(252952,'2013-07-11 10:59:45',110116,'/the-forever-love-bear'),
(252953,'2013-07-11 10:59:59',110109,'/billing-2'),
(252954,'2013-07-11 11:00:15',110114,'/shipping'),
(252955,'2013-07-11 11:00:25',110118,'/lander-2'),
(252956,'2013-07-11 11:01:33',110119,'/lander-2'),
(252957,'2013-07-11 11:01:58',110110,'/shipping'),
(252958,'2013-07-11 11:02:18',110116,'/cart'),
(252959,'2013-07-11 11:02:34',110109,'/thank-you-for-your-order'),
(252960,'2013-07-11 11:02:34',110114,'/billing-2'),
(252961,'2013-07-11 11:03:45',110110,'/billing-2'),
(252962,'2013-07-11 11:03:50',110120,'/lander-2'),
(252963,'2013-07-11 11:03:54',110117,'/the-original-mr-fuzzy'),
(252964,'2013-07-11 11:05:22',110114,'/thank-you-for-your-order'),
(252965,'2013-07-11 11:05:43',110119,'/products'),
(252966,'2013-07-11 11:05:57',110116,'/shipping'),
(252967,'2013-07-11 11:06:59',110119,'/the-original-mr-fuzzy'),
(252968,'2013-07-11 11:07:28',110117,'/cart'),
(252969,'2013-07-11 11:08:03',110121,'/lander-3'),
(252970,'2013-07-11 11:08:19',110117,'/shipping'),
(252971,'2013-07-11 11:08:54',110116,'/billing-2'),
(252972,'2013-07-11 11:09:31',110122,'/lander-2'),
(252973,'2013-07-11 11:10:01',110117,'/billing-2'),
(252974,'2013-07-11 11:11:24',110123,'/lander-2'),
(252975,'2013-07-11 11:12:15',110124,'/home'),
(252976,'2013-07-11 11:13:23',110125,'/lander-2'),
(252977,'2013-07-11 11:13:55',110122,'/products'),
(252978,'2013-07-11 11:15:14',110125,'/products'),
(252979,'2013-07-11 11:15:32',110123,'/products'),
(252980,'2013-07-11 11:15:38',110122,'/the-original-mr-fuzzy'),
(252981,'2013-07-11 11:15:43',110117,'/thank-you-for-your-order'),
(252982,'2013-07-11 11:16:20',110124,'/products'),
(252983,'2013-07-11 11:18:06',110122,'/cart'),
(252984,'2013-07-11 11:19:47',110125,'/the-original-mr-fuzzy'),
(252985,'2013-07-11 11:21:00',110125,'/cart'),
(252986,'2013-07-11 11:21:50',110122,'/shipping'),
(252987,'2013-07-11 11:22:27',110125,'/shipping'),
(252988,'2013-07-11 11:24:00',110122,'/billing-2'),
(252989,'2013-07-11 11:25:25',110126,'/home'),
(252990,'2013-07-11 11:25:37',110127,'/lander-2'),
(252991,'2013-07-11 11:27:40',110128,'/lander-2'),
(252992,'2013-07-11 11:27:54',110122,'/thank-you-for-your-order'),
(252993,'2013-07-11 11:30:28',110126,'/products'),
(252994,'2013-07-11 11:30:40',110127,'/products'),
(252995,'2013-07-11 11:32:41',110127,'/the-original-mr-fuzzy'),
(252996,'2013-07-11 11:33:18',110129,'/lander-2'),
(252997,'2013-07-11 11:34:32',110126,'/the-original-mr-fuzzy'),
(252998,'2013-07-11 11:34:35',110127,'/cart'),
(252999,'2013-07-11 11:35:06',110130,'/home'),
(253000,'2013-07-11 11:36:56',110131,'/lander-3'),
(253001,'2013-07-11 11:37:29',110127,'/shipping'),
(253002,'2013-07-11 11:37:37',110131,'/products'),
(253003,'2013-07-11 11:38:04',110132,'/lander-3'),
(253004,'2013-07-11 11:38:46',110130,'/products'),
(253005,'2013-07-11 11:38:50',110129,'/products'),
(253006,'2013-07-11 11:38:57',110133,'/lander-2'),
(253007,'2013-07-11 11:40:01',110127,'/billing-2'),
(253008,'2013-07-11 11:40:09',110132,'/products'),
(253009,'2013-07-11 11:40:24',110132,'/the-original-mr-fuzzy'),
(253010,'2013-07-11 11:40:52',110129,'/the-original-mr-fuzzy'),
(253011,'2013-07-11 11:41:48',110131,'/the-original-mr-fuzzy'),
(253012,'2013-07-11 11:42:33',110133,'/products'),
(253013,'2013-07-11 11:42:38',110130,'/the-original-mr-fuzzy'),
(253014,'2013-07-11 11:42:42',110129,'/cart'),
(253015,'2013-07-11 11:44:14',110133,'/the-original-mr-fuzzy'),
(253016,'2013-07-11 11:47:41',110134,'/lander-2'),
(253017,'2013-07-11 11:48:15',110135,'/lander-2'),
(253018,'2013-07-11 11:50:11',110134,'/products'),
(253019,'2013-07-11 11:50:27',110136,'/lander-2'),
(253020,'2013-07-11 11:53:12',110134,'/the-original-mr-fuzzy'),
(253021,'2013-07-11 11:53:23',110136,'/products'),
(253022,'2013-07-11 11:54:21',110136,'/the-original-mr-fuzzy'),
(253023,'2013-07-11 11:59:29',110137,'/lander-2'),
(253024,'2013-07-11 12:01:30',110138,'/lander-2'),
(253025,'2013-07-11 12:01:37',110137,'/products'),
(253026,'2013-07-11 12:04:41',110139,'/home'),
(253027,'2013-07-11 12:04:45',110138,'/products'),
(253028,'2013-07-11 12:06:21',110139,'/products'),
(253029,'2013-07-11 12:07:11',110139,'/the-forever-love-bear'),
(253030,'2013-07-11 12:07:11',110140,'/lander-3'),
(253031,'2013-07-11 12:07:19',110141,'/lander-2'),
(253032,'2013-07-11 12:07:35',110142,'/lander-2'),
(253033,'2013-07-11 12:08:55',110143,'/lander-2'),
(253034,'2013-07-11 12:09:05',110138,'/the-forever-love-bear'),
(253035,'2013-07-11 12:09:27',110144,'/lander-3'),
(253036,'2013-07-11 12:09:53',110140,'/products'),
(253037,'2013-07-11 12:09:54',110144,'/products'),
(253038,'2013-07-11 12:12:05',110138,'/cart'),
(253039,'2013-07-11 12:12:13',110143,'/products'),
(253040,'2013-07-11 12:12:44',110143,'/the-original-mr-fuzzy'),
(253041,'2013-07-11 12:14:04',110140,'/the-original-mr-fuzzy'),
(253042,'2013-07-11 12:14:43',110138,'/shipping'),
(253043,'2013-07-11 12:15:52',110140,'/cart'),
(253044,'2013-07-11 12:17:00',110145,'/home'),
(253045,'2013-07-11 12:17:38',110138,'/billing-2'),
(253046,'2013-07-11 12:18:47',110146,'/home'),
(253047,'2013-07-11 12:19:30',110138,'/thank-you-for-your-order'),
(253048,'2013-07-11 12:20:12',110146,'/products'),
(253049,'2013-07-11 12:20:42',110145,'/products'),
(253050,'2013-07-11 12:23:13',110146,'/the-original-mr-fuzzy'),
(253051,'2013-07-11 12:26:26',110147,'/lander-2'),
(253052,'2013-07-11 12:26:27',110148,'/lander-2'),
(253053,'2013-07-11 12:30:24',110149,'/lander-2'),
(253054,'2013-07-11 12:36:40',110150,'/lander-3'),
(253055,'2013-07-11 12:37:18',110150,'/products'),
(253056,'2013-07-11 12:38:14',110151,'/home'),
(253057,'2013-07-11 12:41:28',110152,'/lander-3'),
(253058,'2013-07-11 12:41:44',110150,'/the-original-mr-fuzzy'),
(253059,'2013-07-11 12:42:14',110151,'/products'),
(253060,'2013-07-11 12:42:39',110153,'/lander-2'),
(253061,'2013-07-11 12:44:57',110150,'/cart'),
(253062,'2013-07-11 12:45:55',110154,'/lander-2'),
(253063,'2013-07-11 12:46:15',110151,'/the-original-mr-fuzzy'),
(253064,'2013-07-11 12:47:12',110152,'/products'),
(253065,'2013-07-11 12:48:52',110155,'/lander-2'),
(253066,'2013-07-11 12:49:09',110156,'/lander-2'),
(253067,'2013-07-11 12:49:12',110151,'/cart'),
(253068,'2013-07-11 12:49:19',110152,'/the-original-mr-fuzzy'),
(253069,'2013-07-11 12:50:15',110157,'/lander-2'),
(253070,'2013-07-11 12:52:07',110156,'/products'),
(253071,'2013-07-11 12:53:15',110158,'/lander-2'),
(253072,'2013-07-11 12:54:18',110155,'/products'),
(253073,'2013-07-11 12:54:42',110156,'/the-original-mr-fuzzy'),
(253074,'2013-07-11 12:55:30',110159,'/lander-2'),
(253075,'2013-07-11 12:55:41',110157,'/products'),
(253076,'2013-07-11 12:55:47',110156,'/cart'),
(253077,'2013-07-11 12:55:59',110160,'/lander-2'),
(253078,'2013-07-11 12:56:18',110156,'/shipping'),
(253079,'2013-07-11 12:57:01',110155,'/the-original-mr-fuzzy'),
(253080,'2013-07-11 12:57:06',110156,'/billing-2'),
(253081,'2013-07-11 12:57:35',110161,'/home'),
(253082,'2013-07-11 12:57:54',110159,'/products'),
(253083,'2013-07-11 12:58:48',110162,'/home'),
(253084,'2013-07-11 12:59:25',110156,'/thank-you-for-your-order'),
(253085,'2013-07-11 13:00:16',110163,'/lander-2'),
(253086,'2013-07-11 13:01:41',110164,'/lander-2'),
(253087,'2013-07-11 13:01:53',110165,'/lander-2'),
(253088,'2013-07-11 13:01:54',110161,'/products'),
(253089,'2013-07-11 13:02:22',110159,'/the-forever-love-bear'),
(253090,'2013-07-11 13:03:02',110161,'/the-original-mr-fuzzy'),
(253091,'2013-07-11 13:03:24',110165,'/products'),
(253092,'2013-07-11 13:03:52',110165,'/the-original-mr-fuzzy'),
(253093,'2013-07-11 13:03:54',110162,'/products'),
(253094,'2013-07-11 13:04:23',110166,'/lander-2'),
(253095,'2013-07-11 13:04:46',110162,'/the-original-mr-fuzzy'),
(253096,'2013-07-11 13:05:25',110164,'/products'),
(253097,'2013-07-11 13:05:48',110159,'/cart'),
(253098,'2013-07-11 13:06:05',110164,'/the-original-mr-fuzzy'),
(253099,'2013-07-11 13:06:08',110167,'/home'),
(253100,'2013-07-11 13:06:54',110167,'/products'),
(253101,'2013-07-11 13:07:23',110159,'/shipping'),
(253102,'2013-07-11 13:08:08',110168,'/lander-2'),
(253103,'2013-07-11 13:08:09',110159,'/billing-2'),
(253104,'2013-07-11 13:08:39',110164,'/cart'),
(253105,'2013-07-11 13:09:11',110169,'/lander-3'),
(253106,'2013-07-11 13:10:34',110170,'/lander-2'),
(253107,'2013-07-11 13:10:35',110171,'/lander-2'),
(253108,'2013-07-11 13:11:27',110167,'/the-original-mr-fuzzy'),
(253109,'2013-07-11 13:12:15',110172,'/home'),
(253110,'2013-07-11 13:14:56',110171,'/products'),
(253111,'2013-07-11 13:15:56',110173,'/lander-3'),
(253112,'2013-07-11 13:17:53',110172,'/products'),
(253113,'2013-07-11 13:18:19',110171,'/the-original-mr-fuzzy'),
(253114,'2013-07-11 13:19:05',110174,'/lander-2'),
(253115,'2013-07-11 13:19:05',110175,'/lander-2'),
(253116,'2013-07-11 13:20:25',110176,'/lander-3'),
(253117,'2013-07-11 13:20:53',110172,'/the-original-mr-fuzzy'),
(253118,'2013-07-11 13:21:00',110177,'/lander-2'),
(253119,'2013-07-11 13:21:08',110178,'/lander-2'),
(253120,'2013-07-11 13:21:35',110173,'/products'),
(253121,'2013-07-11 13:22:18',110178,'/products'),
(253122,'2013-07-11 13:22:52',110178,'/the-original-mr-fuzzy'),
(253123,'2013-07-11 13:23:42',110177,'/products'),
(253124,'2013-07-11 13:25:00',110178,'/cart'),
(253125,'2013-07-11 13:25:04',110179,'/lander-2'),
(253126,'2013-07-11 13:26:12',110173,'/the-original-mr-fuzzy'),
(253127,'2013-07-11 13:26:49',110180,'/home'),
(253128,'2013-07-11 13:29:11',110181,'/lander-2'),
(253129,'2013-07-11 13:32:26',110181,'/products'),
(253130,'2013-07-11 13:34:26',110181,'/the-original-mr-fuzzy'),
(253131,'2013-07-11 13:36:08',110182,'/lander-2'),
(253132,'2013-07-11 13:37:16',110182,'/products'),
(253133,'2013-07-11 13:37:23',110183,'/lander-2'),
(253134,'2013-07-11 13:37:45',110184,'/lander-2'),
(253135,'2013-07-11 13:39:54',110184,'/products'),
(253136,'2013-07-11 13:40:55',110182,'/the-original-mr-fuzzy'),
(253137,'2013-07-11 13:40:58',110185,'/lander-3'),
(253138,'2013-07-11 13:41:26',110186,'/lander-2'),
(253139,'2013-07-11 13:42:06',110187,'/lander-2'),
(253140,'2013-07-11 13:42:56',110185,'/products'),
(253141,'2013-07-11 13:43:04',110184,'/the-forever-love-bear'),
(253142,'2013-07-11 13:43:25',110182,'/cart'),
(253143,'2013-07-11 13:43:41',110188,'/home'),
(253144,'2013-07-11 13:45:09',110184,'/cart'),
(253145,'2013-07-11 13:45:34',110189,'/lander-2'),
(253146,'2013-07-11 13:47:32',110184,'/shipping'),
(253147,'2013-07-11 13:47:33',110185,'/the-original-mr-fuzzy'),
(253148,'2013-07-11 13:48:36',110184,'/billing-2'),
(253149,'2013-07-11 13:49:21',110190,'/lander-2'),
(253150,'2013-07-11 13:49:28',110188,'/products'),
(253151,'2013-07-11 13:51:32',110190,'/products'),
(253152,'2013-07-11 13:53:21',110191,'/lander-2'),
(253153,'2013-07-11 13:53:58',110188,'/the-original-mr-fuzzy'),
(253154,'2013-07-11 13:54:02',110184,'/thank-you-for-your-order'),
(253155,'2013-07-11 13:55:33',110190,'/the-original-mr-fuzzy'),
(253156,'2013-07-11 13:56:26',110188,'/cart'),
(253157,'2013-07-11 13:56:42',110191,'/products'),
(253158,'2013-07-11 13:57:36',110190,'/cart'),
(253159,'2013-07-11 13:58:35',110191,'/the-original-mr-fuzzy'),
(253160,'2013-07-11 13:58:48',110192,'/home'),
(253161,'2013-07-11 13:59:44',110188,'/shipping'),
(253162,'2013-07-11 14:01:23',110193,'/lander-2'),
(253163,'2013-07-11 14:02:26',110188,'/billing-2'),
(253164,'2013-07-11 14:03:07',110194,'/lander-2'),
(253165,'2013-07-11 14:06:28',110188,'/thank-you-for-your-order'),
(253166,'2013-07-11 14:07:21',110195,'/lander-2'),
(253167,'2013-07-11 14:07:40',110196,'/lander-2'),
(253168,'2013-07-11 14:08:39',110194,'/products'),
(253169,'2013-07-11 14:09:39',110197,'/lander-2'),
(253170,'2013-07-11 14:10:12',110194,'/the-forever-love-bear'),
(253171,'2013-07-11 14:11:53',110197,'/products'),
(253172,'2013-07-11 14:13:42',110197,'/the-original-mr-fuzzy'),
(253173,'2013-07-11 14:13:52',110198,'/lander-3'),
(253174,'2013-07-11 14:15:09',110199,'/lander-3'),
(253175,'2013-07-11 14:15:42',110200,'/lander-2'),
(253176,'2013-07-11 14:16:08',110197,'/cart'),
(253177,'2013-07-11 14:16:57',110198,'/products'),
(253178,'2013-07-11 14:17:29',110201,'/lander-2'),
(253179,'2013-07-11 14:17:57',110197,'/shipping'),
(253180,'2013-07-11 14:18:24',110202,'/lander-2'),
(253181,'2013-07-11 14:19:09',110197,'/billing-2'),
(253182,'2013-07-11 14:19:44',110202,'/products'),
(253183,'2013-07-11 14:20:01',110203,'/lander-3'),
(253184,'2013-07-11 14:21:09',110198,'/the-original-mr-fuzzy'),
(253185,'2013-07-11 14:21:10',110204,'/lander-2'),
(253186,'2013-07-11 14:21:46',110202,'/the-forever-love-bear'),
(253187,'2013-07-11 14:22:05',110201,'/products'),
(253188,'2013-07-11 14:22:28',110197,'/thank-you-for-your-order'),
(253189,'2013-07-11 14:22:32',110205,'/home'),
(253190,'2013-07-11 14:23:04',110198,'/cart'),
(253191,'2013-07-11 14:23:39',110202,'/cart'),
(253192,'2013-07-11 14:24:04',110203,'/products'),
(253193,'2013-07-11 14:25:07',110206,'/home'),
(253194,'2013-07-11 14:25:24',110204,'/products'),
(253195,'2013-07-11 14:25:30',110198,'/shipping'),
(253196,'2013-07-11 14:25:49',110203,'/the-original-mr-fuzzy'),
(253197,'2013-07-11 14:26:01',110198,'/billing-2'),
(253198,'2013-07-11 14:26:03',110205,'/products'),
(253199,'2013-07-11 14:27:47',110204,'/the-original-mr-fuzzy'),
(253200,'2013-07-11 14:28:05',110205,'/the-forever-love-bear'),
(253201,'2013-07-11 14:29:02',110203,'/cart'),
(253202,'2013-07-11 14:29:58',110198,'/thank-you-for-your-order'),
(253203,'2013-07-11 14:30:59',110207,'/lander-2'),
(253204,'2013-07-11 14:34:34',110208,'/lander-2'),
(253205,'2013-07-11 14:35:04',110207,'/products'),
(253206,'2013-07-11 14:37:50',110207,'/the-original-mr-fuzzy'),
(253207,'2013-07-11 14:38:32',110208,'/products'),
(253208,'2013-07-11 14:39:47',110209,'/lander-3'),
(253209,'2013-07-11 14:43:13',110209,'/products'),
(253210,'2013-07-11 14:45:32',110210,'/lander-2'),
(253211,'2013-07-11 14:46:16',110209,'/the-forever-love-bear'),
(253212,'2013-07-11 14:48:56',110210,'/products'),
(253213,'2013-07-11 14:49:02',110209,'/cart'),
(253214,'2013-07-11 14:49:48',110211,'/home'),
(253215,'2013-07-11 14:51:14',110210,'/the-original-mr-fuzzy'),
(253216,'2013-07-11 14:51:52',110209,'/shipping'),
(253217,'2013-07-11 14:52:41',110211,'/products'),
(253218,'2013-07-11 14:53:24',110209,'/billing-2'),
(253219,'2013-07-11 14:54:47',110211,'/the-original-mr-fuzzy'),
(253220,'2013-07-11 14:54:59',110210,'/cart'),
(253221,'2013-07-11 14:57:24',110209,'/thank-you-for-your-order'),
(253222,'2013-07-11 14:57:29',110211,'/cart'),
(253223,'2013-07-11 15:07:39',110212,'/lander-2'),
(253224,'2013-07-11 15:14:49',110213,'/lander-2'),
(253225,'2013-07-11 15:14:50',110214,'/lander-3'),
(253226,'2013-07-11 15:16:23',110215,'/lander-2'),
(253227,'2013-07-11 15:17:14',110213,'/products'),
(253228,'2013-07-11 15:18:08',110216,'/home'),
(253229,'2013-07-11 15:20:36',110213,'/the-original-mr-fuzzy'),
(253230,'2013-07-11 15:21:31',110216,'/products'),
(253231,'2013-07-11 15:22:29',110213,'/cart'),
(253232,'2013-07-11 15:22:56',110216,'/the-original-mr-fuzzy'),
(253233,'2013-07-11 15:27:33',110217,'/home'),
(253234,'2013-07-11 15:32:20',110218,'/lander-2'),
(253235,'2013-07-11 15:36:29',110218,'/products'),
(253236,'2013-07-11 15:37:39',110218,'/the-original-mr-fuzzy'),
(253237,'2013-07-11 15:43:46',110219,'/lander-2'),
(253238,'2013-07-11 15:45:31',110220,'/lander-2'),
(253239,'2013-07-11 15:45:56',110221,'/home'),
(253240,'2013-07-11 15:46:31',110221,'/products'),
(253241,'2013-07-11 15:48:01',110222,'/lander-2'),
(253242,'2013-07-11 15:48:34',110223,'/lander-2'),
(253243,'2013-07-11 15:49:11',110224,'/lander-3'),
(253244,'2013-07-11 15:50:52',110225,'/lander-2'),
(253245,'2013-07-11 15:51:34',110224,'/products'),
(253246,'2013-07-11 15:52:40',110226,'/lander-3'),
(253247,'2013-07-11 15:52:40',110227,'/lander-2'),
(253248,'2013-07-11 15:52:45',110222,'/products'),
(253249,'2013-07-11 15:53:07',110227,'/products'),
(253250,'2013-07-11 15:53:46',110228,'/home'),
(253251,'2013-07-11 15:54:05',110222,'/the-original-mr-fuzzy'),
(253252,'2013-07-11 15:54:30',110224,'/the-original-mr-fuzzy'),
(253253,'2013-07-11 15:54:42',110227,'/the-original-mr-fuzzy'),
(253254,'2013-07-11 15:55:21',110224,'/cart'),
(253255,'2013-07-11 15:58:16',110224,'/shipping'),
(253256,'2013-07-11 16:01:07',110229,'/lander-2'),
(253257,'2013-07-11 16:01:08',110224,'/billing-2'),
(253258,'2013-07-11 16:03:32',110224,'/thank-you-for-your-order'),
(253259,'2013-07-11 16:06:01',110229,'/products'),
(253260,'2013-07-11 16:09:09',110230,'/home'),
(253261,'2013-07-11 16:09:17',110229,'/the-original-mr-fuzzy'),
(253262,'2013-07-11 16:09:46',110231,'/lander-2'),
(253263,'2013-07-11 16:21:09',110232,'/home'),
(253264,'2013-07-11 16:21:40',110232,'/products'),
(253265,'2013-07-11 16:23:03',110233,'/lander-2'),
(253266,'2013-07-11 16:23:40',110233,'/products'),
(253267,'2013-07-11 16:24:12',110232,'/the-original-mr-fuzzy'),
(253268,'2013-07-11 16:26:04',110232,'/cart'),
(253269,'2013-07-11 16:26:44',110234,'/lander-2'),
(253270,'2013-07-11 16:36:38',110235,'/lander-3'),
(253271,'2013-07-11 16:37:08',110236,'/home'),
(253272,'2013-07-11 16:38:05',110237,'/lander-3'),
(253273,'2013-07-11 16:38:22',110238,'/lander-2'),
(253274,'2013-07-11 16:39:51',110239,'/lander-3'),
(253275,'2013-07-11 16:40:23',110240,'/lander-2'),
(253276,'2013-07-11 16:42:29',110241,'/home'),
(253277,'2013-07-11 16:45:19',110241,'/products'),
(253278,'2013-07-11 16:47:43',110242,'/lander-2'),
(253279,'2013-07-11 16:47:55',110241,'/the-original-mr-fuzzy'),
(253280,'2013-07-11 16:49:19',110242,'/products'),
(253281,'2013-07-11 16:50:03',110242,'/the-original-mr-fuzzy'),
(253282,'2013-07-11 16:52:14',110243,'/lander-2'),
(253283,'2013-07-11 16:59:54',110244,'/lander-2'),
(253284,'2013-07-11 17:06:44',110245,'/lander-2'),
(253285,'2013-07-11 17:10:52',110246,'/lander-2'),
(253286,'2013-07-11 17:12:02',110246,'/products'),
(253287,'2013-07-11 17:14:56',110247,'/home'),
(253288,'2013-07-11 17:15:29',110247,'/products'),
(253289,'2013-07-11 17:19:57',110247,'/the-original-mr-fuzzy'),
(253290,'2013-07-11 17:20:04',110248,'/lander-2'),
(253291,'2013-07-11 17:20:06',110249,'/lander-3'),
(253292,'2013-07-11 17:20:43',110249,'/products'),
(253293,'2013-07-11 17:22:41',110247,'/cart'),
(253294,'2013-07-11 17:22:56',110249,'/the-original-mr-fuzzy'),
(253295,'2013-07-11 17:22:58',110250,'/lander-2'),
(253296,'2013-07-11 17:24:52',110247,'/shipping'),
(253297,'2013-07-11 17:25:31',110247,'/billing-2'),
(253298,'2013-07-11 17:26:01',110251,'/lander-2'),
(253299,'2013-07-11 17:26:55',110249,'/cart'),
(253300,'2013-07-11 17:27:01',110252,'/home'),
(253301,'2013-07-11 17:27:34',110251,'/products'),
(253302,'2013-07-11 17:29:24',110251,'/the-original-mr-fuzzy'),
(253303,'2013-07-11 17:30:12',110247,'/thank-you-for-your-order'),
(253304,'2013-07-11 17:30:13',110253,'/lander-2'),
(253305,'2013-07-11 17:30:22',110254,'/home'),
(253306,'2013-07-11 17:31:51',110253,'/products'),
(253307,'2013-07-11 17:32:44',110255,'/lander-2'),
(253308,'2013-07-11 17:34:07',110253,'/the-original-mr-fuzzy'),
(253309,'2013-07-11 17:34:16',110254,'/products'),
(253310,'2013-07-11 17:35:24',110254,'/the-original-mr-fuzzy'),
(253311,'2013-07-11 17:36:30',110255,'/products'),
(253312,'2013-07-11 17:38:57',110256,'/lander-2'),
(253313,'2013-07-11 17:43:58',110257,'/lander-2'),
(253314,'2013-07-11 17:45:08',110258,'/home'),
(253315,'2013-07-11 17:45:34',110259,'/home'),
(253316,'2013-07-11 17:49:36',110259,'/products'),
(253317,'2013-07-11 17:49:44',110260,'/lander-2'),
(253318,'2013-07-11 17:52:05',110260,'/products'),
(253319,'2013-07-11 17:52:41',110259,'/the-original-mr-fuzzy'),
(253320,'2013-07-11 17:53:24',110261,'/lander-3'),
(253321,'2013-07-11 17:54:59',110260,'/the-original-mr-fuzzy'),
(253322,'2013-07-11 17:55:32',110262,'/lander-2'),
(253323,'2013-07-11 17:55:38',110263,'/lander-2'),
(253324,'2013-07-11 17:56:20',110264,'/lander-2'),
(253325,'2013-07-11 17:56:43',110259,'/cart'),
(253326,'2013-07-11 17:56:49',110264,'/products'),
(253327,'2013-07-11 17:57:00',110263,'/products'),
(253328,'2013-07-11 17:57:27',110265,'/lander-3'),
(253329,'2013-07-11 17:57:38',110263,'/the-original-mr-fuzzy'),
(253330,'2013-07-11 17:57:49',110265,'/products'),
(253331,'2013-07-11 17:58:05',110263,'/cart'),
(253332,'2013-07-11 17:58:34',110259,'/shipping'),
(253333,'2013-07-11 17:59:49',110264,'/the-original-mr-fuzzy'),
(253334,'2013-07-11 18:01:36',110259,'/billing-2'),
(253335,'2013-07-11 18:01:50',110265,'/the-original-mr-fuzzy'),
(253336,'2013-07-11 18:02:14',110266,'/lander-2'),
(253337,'2013-07-11 18:02:33',110265,'/cart'),
(253338,'2013-07-11 18:04:54',110265,'/shipping'),
(253339,'2013-07-11 18:05:45',110266,'/products'),
(253340,'2013-07-11 18:06:51',110259,'/thank-you-for-your-order'),
(253341,'2013-07-11 18:07:47',110266,'/the-original-mr-fuzzy'),
(253342,'2013-07-11 18:14:08',110267,'/lander-2'),
(253343,'2013-07-11 18:18:06',110268,'/lander-2'),
(253344,'2013-07-11 18:21:53',110269,'/lander-3'),
(253345,'2013-07-11 18:23:09',110270,'/lander-2'),
(253346,'2013-07-11 18:25:23',110269,'/products'),
(253347,'2013-07-11 18:26:29',110271,'/lander-3'),
(253348,'2013-07-11 18:27:34',110271,'/products'),
(253349,'2013-07-11 18:32:11',110272,'/lander-2'),
(253350,'2013-07-11 18:36:42',110272,'/products'),
(253351,'2013-07-11 18:38:57',110272,'/the-original-mr-fuzzy'),
(253352,'2013-07-11 18:39:36',110273,'/lander-2'),
(253353,'2013-07-11 18:40:46',110272,'/cart'),
(253354,'2013-07-11 18:43:02',110272,'/shipping'),
(253355,'2013-07-11 18:44:18',110272,'/billing-2'),
(253356,'2013-07-11 18:44:42',110274,'/lander-2'),
(253357,'2013-07-11 18:45:29',110272,'/thank-you-for-your-order'),
(253358,'2013-07-11 18:46:33',110275,'/lander-2'),
(253359,'2013-07-11 18:47:16',110275,'/products'),
(253360,'2013-07-11 18:47:44',110275,'/the-original-mr-fuzzy'),
(253361,'2013-07-11 18:50:36',110275,'/cart'),
(253362,'2013-07-11 18:50:59',110275,'/shipping'),
(253363,'2013-07-11 18:53:43',110275,'/billing-2'),
(253364,'2013-07-11 18:54:11',110276,'/home'),
(253365,'2013-07-11 18:58:12',110276,'/products'),
(253366,'2013-07-11 18:59:00',110275,'/thank-you-for-your-order'),
(253367,'2013-07-11 18:59:48',110277,'/lander-2'),
(253368,'2013-07-11 19:00:13',110277,'/products'),
(253369,'2013-07-11 19:04:23',110277,'/the-original-mr-fuzzy'),
(253370,'2013-07-11 19:13:25',110278,'/lander-2'),
(253371,'2013-07-11 19:14:44',110279,'/lander-2'),
(253372,'2013-07-11 19:15:28',110279,'/products'),
(253373,'2013-07-11 19:15:28',110280,'/lander-2'),
(253374,'2013-07-11 19:16:25',110281,'/home'),
(253375,'2013-07-11 19:16:41',110278,'/products'),
(253376,'2013-07-11 19:16:59',110279,'/the-original-mr-fuzzy'),
(253377,'2013-07-11 19:18:27',110282,'/lander-2'),
(253378,'2013-07-11 19:18:53',110280,'/products'),
(253379,'2013-07-11 19:19:25',110283,'/lander-2'),
(253380,'2013-07-11 19:20:52',110282,'/products'),
(253381,'2013-07-11 19:22:32',110280,'/the-original-mr-fuzzy'),
(253382,'2013-07-11 19:24:08',110283,'/products'),
(253383,'2013-07-11 19:25:28',110282,'/the-original-mr-fuzzy'),
(253384,'2013-07-11 19:25:32',110284,'/lander-2'),
(253385,'2013-07-11 19:26:37',110282,'/cart'),
(253386,'2013-07-11 19:27:08',110283,'/the-original-mr-fuzzy'),
(253387,'2013-07-11 19:30:20',110285,'/home'),
(253388,'2013-07-11 19:31:55',110286,'/lander-2'),
(253389,'2013-07-11 19:33:25',110287,'/lander-2'),
(253390,'2013-07-11 19:34:11',110285,'/products'),
(253391,'2013-07-11 19:34:36',110288,'/lander-2'),
(253392,'2013-07-11 19:34:39',110289,'/lander-2'),
(253393,'2013-07-11 19:35:07',110285,'/the-original-mr-fuzzy'),
(253394,'2013-07-11 19:36:38',110290,'/home'),
(253395,'2013-07-11 19:37:13',110291,'/home'),
(253396,'2013-07-11 19:39:35',110292,'/home'),
(253397,'2013-07-11 19:40:35',110293,'/lander-2'),
(253398,'2013-07-11 19:41:00',110293,'/products'),
(253399,'2013-07-11 19:45:17',110293,'/the-original-mr-fuzzy'),
(253400,'2013-07-11 19:45:39',110294,'/lander-2'),
(253401,'2013-07-11 19:47:59',110294,'/products'),
(253402,'2013-07-11 19:48:42',110294,'/the-original-mr-fuzzy'),
(253403,'2013-07-11 19:56:29',110295,'/lander-2'),
(253404,'2013-07-11 20:00:03',110296,'/home'),
(253405,'2013-07-11 20:00:58',110295,'/products'),
(253406,'2013-07-11 20:01:07',110297,'/lander-2'),
(253407,'2013-07-11 20:04:38',110295,'/the-original-mr-fuzzy'),
(253408,'2013-07-11 20:08:40',110295,'/cart'),
(253409,'2013-07-11 20:08:56',110298,'/home'),
(253410,'2013-07-11 20:09:38',110298,'/products'),
(253411,'2013-07-11 20:10:21',110299,'/lander-2'),
(253412,'2013-07-11 20:14:48',110300,'/lander-2'),
(253413,'2013-07-11 20:20:32',110300,'/products'),
(253414,'2013-07-11 20:23:17',110300,'/the-original-mr-fuzzy'),
(253415,'2013-07-11 20:25:24',110301,'/lander-2'),
(253416,'2013-07-11 20:30:54',110302,'/home'),
(253417,'2013-07-11 20:32:17',110303,'/lander-2'),
(253418,'2013-07-11 20:33:02',110302,'/products'),
(253419,'2013-07-11 20:33:07',110304,'/lander-2'),
(253420,'2013-07-11 20:33:33',110305,'/home'),
(253421,'2013-07-11 20:34:07',110306,'/lander-2'),
(253422,'2013-07-11 20:35:06',110303,'/products'),
(253423,'2013-07-11 20:35:29',110302,'/the-original-mr-fuzzy'),
(253424,'2013-07-11 20:35:45',110307,'/lander-2'),
(253425,'2013-07-11 20:36:59',110307,'/products'),
(253426,'2013-07-11 20:38:53',110303,'/the-original-mr-fuzzy'),
(253427,'2013-07-11 20:40:37',110303,'/cart'),
(253428,'2013-07-11 20:42:33',110303,'/shipping'),
(253429,'2013-07-11 20:43:19',110303,'/billing-2'),
(253430,'2013-07-11 20:43:59',110308,'/home'),
(253431,'2013-07-11 20:44:48',110308,'/products'),
(253432,'2013-07-11 20:47:15',110308,'/the-original-mr-fuzzy'),
(253433,'2013-07-11 20:47:17',110309,'/home'),
(253434,'2013-07-11 20:50:15',110310,'/home'),
(253435,'2013-07-11 20:50:50',110311,'/lander-2'),
(253436,'2013-07-11 20:52:17',110312,'/lander-2'),
(253437,'2013-07-11 20:56:41',110312,'/products'),
(253438,'2013-07-11 20:57:19',110312,'/the-original-mr-fuzzy'),
(253439,'2013-07-11 20:57:48',110313,'/lander-2'),
(253440,'2013-07-11 20:58:19',110313,'/products'),
(253441,'2013-07-11 20:59:32',110314,'/lander-3'),
(253442,'2013-07-11 21:01:48',110315,'/lander-2'),
(253443,'2013-07-11 21:02:45',110313,'/the-original-mr-fuzzy'),
(253444,'2013-07-11 21:03:45',110315,'/products'),
(253445,'2013-07-11 21:06:05',110315,'/the-original-mr-fuzzy'),
(253446,'2013-07-11 21:06:12',110313,'/cart'),
(253447,'2013-07-11 21:06:44',110315,'/cart'),
(253448,'2013-07-11 21:07:12',110313,'/shipping'),
(253449,'2013-07-11 21:08:20',110313,'/billing-2'),
(253450,'2013-07-11 21:09:12',110315,'/shipping'),
(253451,'2013-07-11 21:09:49',110313,'/thank-you-for-your-order'),
(253452,'2013-07-11 21:10:05',110316,'/lander-2'),
(253453,'2013-07-11 21:12:16',110315,'/billing-2'),
(253454,'2013-07-11 21:13:16',110316,'/products'),
(253455,'2013-07-11 21:13:38',110317,'/lander-2'),
(253456,'2013-07-11 21:15:50',110316,'/the-original-mr-fuzzy'),
(253457,'2013-07-11 21:19:18',110316,'/cart'),
(253458,'2013-07-11 21:36:59',110318,'/lander-2'),
(253459,'2013-07-11 21:41:29',110318,'/products'),
(253460,'2013-07-11 21:42:37',110318,'/the-original-mr-fuzzy'),
(253461,'2013-07-11 21:46:37',110318,'/cart'),
(253462,'2013-07-11 21:48:26',110318,'/shipping'),
(253463,'2013-07-11 21:48:44',110319,'/home'),
(253464,'2013-07-11 21:51:15',110318,'/billing-2'),
(253465,'2013-07-11 21:51:53',110320,'/home'),
(253466,'2013-07-11 21:52:39',110318,'/thank-you-for-your-order'),
(253467,'2013-07-11 21:55:10',110320,'/products'),
(253468,'2013-07-11 22:17:50',110321,'/lander-2'),
(253469,'2013-07-11 22:21:18',110321,'/products'),
(253470,'2013-07-11 22:23:28',110321,'/the-original-mr-fuzzy'),
(253471,'2013-07-11 22:25:23',110321,'/cart'),
(253472,'2013-07-11 22:42:27',110322,'/lander-2'),
(253473,'2013-07-11 22:46:39',110323,'/lander-2'),
(253474,'2013-07-11 22:46:51',110324,'/lander-2'),
(253475,'2013-07-11 22:51:23',110324,'/products'),
(253476,'2013-07-11 22:54:09',110324,'/the-forever-love-bear'),
(253477,'2013-07-11 22:54:43',110325,'/home'),
(253478,'2013-07-11 22:54:55',110324,'/cart'),
(253479,'2013-07-11 23:00:33',110326,'/home'),
(253480,'2013-07-11 23:01:38',110327,'/lander-2'),
(253481,'2013-07-11 23:04:49',110328,'/lander-2'),
(253482,'2013-07-11 23:06:02',110328,'/products'),
(253483,'2013-07-11 23:06:19',110326,'/products'),
(253484,'2013-07-11 23:07:17',110327,'/products'),
(253485,'2013-07-11 23:09:03',110329,'/home'),
(253486,'2013-07-11 23:15:07',110330,'/lander-2'),
(253487,'2013-07-11 23:16:16',110331,'/lander-3'),
(253488,'2013-07-11 23:16:46',110330,'/products'),
(253489,'2013-07-11 23:32:50',110332,'/home'),
(253490,'2013-07-11 23:34:33',110332,'/products'),
(253491,'2013-07-11 23:34:35',110333,'/lander-2'),
(253492,'2013-07-11 23:34:47',110334,'/lander-2'),
(253493,'2013-07-11 23:37:05',110334,'/products'),
(253494,'2013-07-11 23:37:09',110333,'/products'),
(253495,'2013-07-11 23:37:12',110332,'/the-original-mr-fuzzy'),
(253496,'2013-07-11 23:37:26',110333,'/the-original-mr-fuzzy'),
(253497,'2013-07-11 23:38:44',110333,'/cart'),
(253498,'2013-07-11 23:39:07',110334,'/the-forever-love-bear'),
(253499,'2013-07-11 23:40:07',110333,'/shipping'),
(253500,'2013-07-11 23:41:45',110333,'/billing-2'),
(253501,'2013-07-11 23:42:57',110334,'/cart'),
(253502,'2013-07-11 23:43:44',110333,'/thank-you-for-your-order'),
(253503,'2013-07-11 23:49:37',110335,'/home'),
(253504,'2013-07-11 23:51:15',110336,'/lander-2'),
(253505,'2013-07-11 23:56:32',110336,'/products'),
(253506,'2013-07-12 00:01:10',110336,'/the-original-mr-fuzzy'),
(253507,'2013-07-12 00:03:59',110337,'/lander-3'),
(253508,'2013-07-12 00:07:10',110337,'/products'),
(253509,'2013-07-12 00:08:38',110338,'/home'),
(253510,'2013-07-12 00:09:02',110338,'/products'),
(253511,'2013-07-12 00:10:47',110337,'/the-original-mr-fuzzy'),
(253512,'2013-07-12 00:12:56',110338,'/the-original-mr-fuzzy'),
(253513,'2013-07-12 00:14:38',110337,'/cart'),
(253514,'2013-07-12 00:18:47',110339,'/lander-2'),
(253515,'2013-07-12 00:23:15',110340,'/lander-2'),
(253516,'2013-07-12 00:27:19',110340,'/products'),
(253517,'2013-07-12 00:29:16',110341,'/lander-2'),
(253518,'2013-07-12 00:30:09',110342,'/lander-2'),
(253519,'2013-07-12 00:30:47',110342,'/products'),
(253520,'2013-07-12 00:33:56',110343,'/home'),
(253521,'2013-07-12 00:34:00',110344,'/lander-3'),
(253522,'2013-07-12 00:34:28',110342,'/the-original-mr-fuzzy'),
(253523,'2013-07-12 00:34:29',110341,'/products'),
(253524,'2013-07-12 00:38:30',110341,'/the-original-mr-fuzzy'),
(253525,'2013-07-12 00:45:31',110345,'/home'),
(253526,'2013-07-12 00:47:01',110345,'/products'),
(253527,'2013-07-12 00:47:03',110346,'/lander-2'),
(253528,'2013-07-12 00:48:46',110345,'/the-original-mr-fuzzy'),
(253529,'2013-07-12 00:52:44',110346,'/products'),
(253530,'2013-07-12 00:54:32',110346,'/the-original-mr-fuzzy'),
(253531,'2013-07-12 00:58:16',110346,'/cart'),
(253532,'2013-07-12 00:58:29',110347,'/home'),
(253533,'2013-07-12 00:58:47',110348,'/lander-2'),
(253534,'2013-07-12 00:59:23',110346,'/shipping'),
(253535,'2013-07-12 01:01:42',110346,'/billing-2'),
(253536,'2013-07-12 01:05:16',110349,'/home'),
(253537,'2013-07-12 01:06:52',110346,'/thank-you-for-your-order'),
(253538,'2013-07-12 01:16:18',110350,'/home'),
(253539,'2013-07-12 01:18:06',110350,'/products'),
(253540,'2013-07-12 01:21:40',110350,'/the-original-mr-fuzzy'),
(253541,'2013-07-12 01:21:41',110351,'/lander-2'),
(253542,'2013-07-12 01:29:12',110352,'/lander-2'),
(253543,'2013-07-12 01:31:43',110353,'/lander-2'),
(253544,'2013-07-12 01:31:51',110354,'/lander-2'),
(253545,'2013-07-12 01:32:53',110355,'/lander-2'),
(253546,'2013-07-12 01:33:48',110352,'/products'),
(253547,'2013-07-12 01:37:05',110352,'/the-original-mr-fuzzy'),
(253548,'2013-07-12 01:43:07',110356,'/lander-3'),
(253549,'2013-07-12 01:46:14',110357,'/lander-2'),
(253550,'2013-07-12 01:54:17',110358,'/home'),
(253551,'2013-07-12 01:58:10',110358,'/products'),
(253552,'2013-07-12 01:59:16',110358,'/the-original-mr-fuzzy'),
(253553,'2013-07-12 02:02:17',110358,'/cart'),
(253554,'2013-07-12 02:19:36',110359,'/home'),
(253555,'2013-07-12 02:31:31',110360,'/lander-2'),
(253556,'2013-07-12 02:33:33',110361,'/home'),
(253557,'2013-07-12 02:34:50',110360,'/products'),
(253558,'2013-07-12 02:36:27',110361,'/products'),
(253559,'2013-07-12 02:39:03',110360,'/the-original-mr-fuzzy'),
(253560,'2013-07-12 02:39:42',110362,'/home'),
(253561,'2013-07-12 02:40:44',110361,'/the-original-mr-fuzzy'),
(253562,'2013-07-12 02:42:01',110362,'/products'),
(253563,'2013-07-12 02:42:33',110360,'/cart'),
(253564,'2013-07-12 02:43:39',110360,'/shipping'),
(253565,'2013-07-12 02:44:10',110360,'/billing-2'),
(253566,'2013-07-12 02:46:06',110362,'/the-original-mr-fuzzy'),
(253567,'2013-07-12 02:46:48',110362,'/cart'),
(253568,'2013-07-12 02:47:54',110360,'/thank-you-for-your-order'),
(253569,'2013-07-12 02:48:38',110362,'/shipping'),
(253570,'2013-07-12 03:21:32',110363,'/lander-3'),
(253571,'2013-07-12 03:23:48',110363,'/products'),
(253572,'2013-07-12 03:26:42',110363,'/the-forever-love-bear'),
(253573,'2013-07-12 03:30:16',110363,'/cart'),
(253574,'2013-07-12 03:30:33',110364,'/lander-2'),
(253575,'2013-07-12 03:33:32',110364,'/products'),
(253576,'2013-07-12 03:35:30',110364,'/the-original-mr-fuzzy'),
(253577,'2013-07-12 03:35:50',110365,'/lander-2'),
(253578,'2013-07-12 04:14:41',110366,'/home'),
(253579,'2013-07-12 04:52:25',110367,'/lander-3'),
(253580,'2013-07-12 04:54:53',110368,'/home'),
(253581,'2013-07-12 04:56:28',110368,'/products'),
(253582,'2013-07-12 04:58:06',110367,'/products'),
(253583,'2013-07-12 04:59:03',110367,'/the-original-mr-fuzzy'),
(253584,'2013-07-12 04:59:27',110368,'/the-original-mr-fuzzy'),
(253585,'2013-07-12 05:00:10',110368,'/cart'),
(253586,'2013-07-12 05:13:27',110369,'/lander-2'),
(253587,'2013-07-12 05:16:44',110370,'/lander-2'),
(253588,'2013-07-12 05:31:39',110371,'/lander-2'),
(253589,'2013-07-12 05:37:17',110372,'/home'),
(253590,'2013-07-12 05:42:23',110373,'/lander-3'),
(253591,'2013-07-12 05:54:45',110374,'/lander-2'),
(253592,'2013-07-12 05:59:48',110374,'/products'),
(253593,'2013-07-12 06:00:27',110375,'/home'),
(253594,'2013-07-12 06:02:46',110374,'/the-original-mr-fuzzy'),
(253595,'2013-07-12 06:05:26',110375,'/products'),
(253596,'2013-07-12 06:06:09',110374,'/cart'),
(253597,'2013-07-12 06:08:20',110376,'/lander-2'),
(253598,'2013-07-12 06:11:47',110377,'/lander-2'),
(253599,'2013-07-12 06:11:58',110378,'/lander-3'),
(253600,'2013-07-12 06:13:52',110377,'/products'),
(253601,'2013-07-12 06:15:07',110377,'/the-original-mr-fuzzy'),
(253602,'2013-07-12 06:16:13',110379,'/lander-2'),
(253603,'2013-07-12 06:18:30',110377,'/cart'),
(253604,'2013-07-12 06:19:25',110379,'/products'),
(253605,'2013-07-12 06:20:54',110379,'/the-original-mr-fuzzy'),
(253606,'2013-07-12 06:23:39',110379,'/cart'),
(253607,'2013-07-12 06:25:35',110379,'/shipping'),
(253608,'2013-07-12 06:26:42',110379,'/billing-2'),
(253609,'2013-07-12 06:29:18',110379,'/thank-you-for-your-order'),
(253610,'2013-07-12 06:30:14',110380,'/lander-3'),
(253611,'2013-07-12 06:37:26',110381,'/lander-2'),
(253612,'2013-07-12 06:38:36',110381,'/products'),
(253613,'2013-07-12 06:41:19',110382,'/lander-2'),
(253614,'2013-07-12 06:43:02',110382,'/products'),
(253615,'2013-07-12 06:46:28',110382,'/the-original-mr-fuzzy'),
(253616,'2013-07-12 06:55:49',110383,'/lander-2'),
(253617,'2013-07-12 07:00:07',110384,'/home'),
(253618,'2013-07-12 07:04:12',110384,'/products'),
(253619,'2013-07-12 07:07:51',110384,'/the-original-mr-fuzzy'),
(253620,'2013-07-12 07:11:01',110384,'/cart'),
(253621,'2013-07-12 07:52:10',110385,'/home'),
(253622,'2013-07-12 07:57:37',110385,'/products'),
(253623,'2013-07-12 08:00:53',110385,'/the-original-mr-fuzzy'),
(253624,'2013-07-12 08:04:24',110385,'/cart'),
(253625,'2013-07-12 08:05:09',110386,'/lander-3'),
(253626,'2013-07-12 08:12:26',110387,'/lander-2'),
(253627,'2013-07-12 08:28:32',110388,'/lander-2'),
(253628,'2013-07-12 08:30:15',110388,'/products'),
(253629,'2013-07-12 08:30:59',110388,'/the-original-mr-fuzzy'),
(253630,'2013-07-12 08:33:02',110389,'/lander-2'),
(253631,'2013-07-12 08:34:21',110389,'/products'),
(253632,'2013-07-12 08:34:36',110390,'/home'),
(253633,'2013-07-12 08:34:59',110388,'/cart'),
(253634,'2013-07-12 08:36:00',110391,'/lander-3'),
(253635,'2013-07-12 08:36:46',110389,'/the-original-mr-fuzzy'),
(253636,'2013-07-12 08:37:54',110392,'/lander-2'),
(253637,'2013-07-12 08:41:30',110392,'/products'),
(253638,'2013-07-12 08:42:18',110392,'/the-original-mr-fuzzy'),
(253639,'2013-07-12 08:45:50',110393,'/lander-3'),
(253640,'2013-07-12 08:47:37',110393,'/products'),
(253641,'2013-07-12 09:00:42',110394,'/home'),
(253642,'2013-07-12 09:02:17',110395,'/lander-2'),
(253643,'2013-07-12 09:03:03',110394,'/products'),
(253644,'2013-07-12 09:03:57',110394,'/the-original-mr-fuzzy'),
(253645,'2013-07-12 09:05:42',110394,'/cart'),
(253646,'2013-07-12 09:06:19',110395,'/products'),
(253647,'2013-07-12 09:08:12',110395,'/the-original-mr-fuzzy'),
(253648,'2013-07-12 09:08:40',110396,'/lander-2'),
(253649,'2013-07-12 09:09:31',110394,'/shipping'),
(253650,'2013-07-12 09:10:16',110397,'/lander-2'),
(253651,'2013-07-12 09:10:20',110394,'/billing-2'),
(253652,'2013-07-12 09:11:14',110398,'/lander-2'),
(253653,'2013-07-12 09:11:48',110395,'/cart'),
(253654,'2013-07-12 09:13:09',110399,'/lander-3'),
(253655,'2013-07-12 09:13:22',110398,'/products'),
(253656,'2013-07-12 09:13:24',110396,'/products'),
(253657,'2013-07-12 09:13:37',110400,'/home'),
(253658,'2013-07-12 09:13:45',110401,'/home'),
(253659,'2013-07-12 09:14:00',110395,'/shipping'),
(253660,'2013-07-12 09:14:15',110401,'/products'),
(253661,'2013-07-12 09:14:24',110395,'/billing-2'),
(253662,'2013-07-12 09:15:22',110402,'/home'),
(253663,'2013-07-12 09:15:28',110396,'/the-original-mr-fuzzy'),
(253664,'2013-07-12 09:15:37',110395,'/thank-you-for-your-order'),
(253665,'2013-07-12 09:16:51',110396,'/cart'),
(253666,'2013-07-12 09:16:56',110400,'/products'),
(253667,'2013-07-12 09:17:28',110401,'/the-original-mr-fuzzy'),
(253668,'2013-07-12 09:17:48',110398,'/the-original-mr-fuzzy'),
(253669,'2013-07-12 09:18:39',110399,'/products'),
(253670,'2013-07-12 09:19:38',110396,'/shipping'),
(253671,'2013-07-12 09:19:58',110400,'/the-forever-love-bear'),
(253672,'2013-07-12 09:20:22',110401,'/cart'),
(253673,'2013-07-12 09:21:05',110399,'/the-original-mr-fuzzy'),
(253674,'2013-07-12 09:21:44',110396,'/billing-2'),
(253675,'2013-07-12 09:23:10',110400,'/cart'),
(253676,'2013-07-12 09:23:46',110401,'/shipping'),
(253677,'2013-07-12 09:24:06',110399,'/cart'),
(253678,'2013-07-12 09:24:28',110403,'/lander-2'),
(253679,'2013-07-12 09:26:09',110403,'/products'),
(253680,'2013-07-12 09:26:54',110401,'/billing-2'),
(253681,'2013-07-12 09:28:26',110403,'/the-original-mr-fuzzy'),
(253682,'2013-07-12 09:29:51',110401,'/thank-you-for-your-order'),
(253683,'2013-07-12 09:30:28',110404,'/lander-2'),
(253684,'2013-07-12 09:33:01',110405,'/lander-3'),
(253685,'2013-07-12 09:37:47',110405,'/products'),
(253686,'2013-07-12 09:39:21',110405,'/the-original-mr-fuzzy'),
(253687,'2013-07-12 09:40:12',110405,'/cart'),
(253688,'2013-07-12 09:41:49',110406,'/lander-2'),
(253689,'2013-07-12 09:42:38',110407,'/lander-2'),
(253690,'2013-07-12 09:44:23',110406,'/products'),
(253691,'2013-07-12 09:45:07',110406,'/the-original-mr-fuzzy'),
(253692,'2013-07-12 09:46:26',110408,'/lander-3'),
(253693,'2013-07-12 09:46:47',110407,'/products'),
(253694,'2013-07-12 09:49:49',110409,'/home'),
(253695,'2013-07-12 09:49:55',110407,'/the-original-mr-fuzzy'),
(253696,'2013-07-12 09:50:00',110408,'/products'),
(253697,'2013-07-12 09:51:57',110410,'/lander-2'),
(253698,'2013-07-12 09:52:21',110407,'/cart'),
(253699,'2013-07-12 09:53:30',110407,'/shipping'),
(253700,'2013-07-12 09:54:04',110411,'/lander-2'),
(253701,'2013-07-12 09:54:23',110408,'/the-forever-love-bear'),
(253702,'2013-07-12 09:54:38',110409,'/products'),
(253703,'2013-07-12 09:56:13',110411,'/products'),
(253704,'2013-07-12 09:56:17',110408,'/cart'),
(253705,'2013-07-12 09:58:03',110409,'/the-original-mr-fuzzy'),
(253706,'2013-07-12 09:58:41',110408,'/shipping'),
(253707,'2013-07-12 09:59:55',110411,'/the-original-mr-fuzzy'),
(253708,'2013-07-12 10:13:21',110412,'/lander-3'),
(253709,'2013-07-12 10:14:17',110413,'/lander-2'),
(253710,'2013-07-12 10:15:11',110413,'/products'),
(253711,'2013-07-12 10:15:16',110414,'/lander-2'),
(253712,'2013-07-12 10:18:21',110414,'/products'),
(253713,'2013-07-12 10:18:47',110413,'/the-original-mr-fuzzy'),
(253714,'2013-07-12 10:20:34',110414,'/the-original-mr-fuzzy'),
(253715,'2013-07-12 10:23:37',110415,'/lander-2'),
(253716,'2013-07-12 10:24:23',110416,'/lander-2'),
(253717,'2013-07-12 10:24:48',110416,'/products'),
(253718,'2013-07-12 10:25:49',110415,'/products'),
(253719,'2013-07-12 10:29:15',110416,'/the-original-mr-fuzzy'),
(253720,'2013-07-12 10:31:00',110416,'/cart'),
(253721,'2013-07-12 10:31:47',110417,'/lander-2'),
(253722,'2013-07-12 10:33:37',110418,'/lander-2'),
(253723,'2013-07-12 10:34:21',110419,'/lander-3'),
(253724,'2013-07-12 10:34:40',110420,'/lander-2'),
(253725,'2013-07-12 10:34:47',110421,'/home'),
(253726,'2013-07-12 10:36:03',110422,'/home'),
(253727,'2013-07-12 10:36:52',110420,'/products'),
(253728,'2013-07-12 10:37:28',110418,'/products'),
(253729,'2013-07-12 10:37:54',110423,'/lander-2'),
(253730,'2013-07-12 10:38:05',110420,'/the-original-mr-fuzzy'),
(253731,'2013-07-12 10:38:34',110424,'/lander-3'),
(253732,'2013-07-12 10:38:48',110425,'/lander-2'),
(253733,'2013-07-12 10:39:33',110418,'/the-forever-love-bear'),
(253734,'2013-07-12 10:42:10',110418,'/cart'),
(253735,'2013-07-12 10:43:38',110424,'/products'),
(253736,'2013-07-12 10:47:39',110424,'/the-original-mr-fuzzy'),
(253737,'2013-07-12 10:48:19',110426,'/lander-2'),
(253738,'2013-07-12 10:49:20',110427,'/lander-3'),
(253739,'2013-07-12 10:49:21',110426,'/products'),
(253740,'2013-07-12 10:50:39',110428,'/lander-2'),
(253741,'2013-07-12 10:51:27',110424,'/cart'),
(253742,'2013-07-12 10:52:16',110426,'/the-original-mr-fuzzy'),
(253743,'2013-07-12 10:53:40',110429,'/lander-2'),
(253744,'2013-07-12 10:54:06',110428,'/products'),
(253745,'2013-07-12 10:54:52',110427,'/products'),
(253746,'2013-07-12 10:56:26',110428,'/the-forever-love-bear'),
(253747,'2013-07-12 10:57:49',110430,'/home'),
(253748,'2013-07-12 10:59:53',110428,'/cart'),
(253749,'2013-07-12 11:00:30',110431,'/lander-2'),
(253750,'2013-07-12 11:03:10',110432,'/lander-2'),
(253751,'2013-07-12 11:06:05',110433,'/lander-2'),
(253752,'2013-07-12 11:07:19',110434,'/lander-2'),
(253753,'2013-07-12 11:08:15',110435,'/lander-3'),
(253754,'2013-07-12 11:10:02',110436,'/lander-3'),
(253755,'2013-07-12 11:11:15',110435,'/products'),
(253756,'2013-07-12 11:11:28',110433,'/products'),
(253757,'2013-07-12 11:12:17',110437,'/home'),
(253758,'2013-07-12 11:12:38',110435,'/the-forever-love-bear'),
(253759,'2013-07-12 11:13:09',110434,'/products'),
(253760,'2013-07-12 11:14:04',110433,'/the-original-mr-fuzzy'),
(253761,'2013-07-12 11:14:23',110435,'/cart'),
(253762,'2013-07-12 11:14:40',110436,'/products'),
(253763,'2013-07-12 11:15:27',110435,'/shipping'),
(253764,'2013-07-12 11:15:50',110433,'/cart'),
(253765,'2013-07-12 11:16:44',110438,'/lander-2'),
(253766,'2013-07-12 11:18:39',110435,'/billing-2'),
(253767,'2013-07-12 11:18:40',110439,'/lander-2'),
(253768,'2013-07-12 11:18:44',110440,'/home'),
(253769,'2013-07-12 11:19:13',110441,'/lander-2'),
(253770,'2013-07-12 11:19:28',110442,'/lander-2'),
(253771,'2013-07-12 11:20:15',110443,'/lander-3'),
(253772,'2013-07-12 11:20:42',110441,'/products'),
(253773,'2013-07-12 11:21:36',110443,'/products'),
(253774,'2013-07-12 11:21:50',110440,'/products'),
(253775,'2013-07-12 11:22:02',110441,'/the-original-mr-fuzzy'),
(253776,'2013-07-12 11:23:01',110444,'/lander-2'),
(253777,'2013-07-12 11:23:42',110442,'/products'),
(253778,'2013-07-12 11:23:56',110443,'/the-original-mr-fuzzy'),
(253779,'2013-07-12 11:24:02',110439,'/products'),
(253780,'2013-07-12 11:24:24',110444,'/products'),
(253781,'2013-07-12 11:25:00',110440,'/the-forever-love-bear'),
(253782,'2013-07-12 11:25:01',110442,'/the-original-mr-fuzzy'),
(253783,'2013-07-12 11:26:14',110442,'/cart'),
(253784,'2013-07-12 11:26:48',110443,'/cart'),
(253785,'2013-07-12 11:27:08',110440,'/cart'),
(253786,'2013-07-12 11:27:19',110439,'/the-original-mr-fuzzy'),
(253787,'2013-07-12 11:28:32',110440,'/shipping'),
(253788,'2013-07-12 11:28:58',110440,'/billing-2'),
(253789,'2013-07-12 11:29:39',110442,'/shipping'),
(253790,'2013-07-12 11:30:20',110439,'/cart'),
(253791,'2013-07-12 11:33:59',110445,'/lander-2'),
(253792,'2013-07-12 11:34:17',110440,'/thank-you-for-your-order'),
(253793,'2013-07-12 11:41:14',110446,'/lander-2'),
(253794,'2013-07-12 11:51:32',110447,'/lander-3'),
(253795,'2013-07-12 11:52:00',110448,'/lander-2'),
(253796,'2013-07-12 11:54:06',110449,'/lander-3'),
(253797,'2013-07-12 11:54:14',110448,'/products'),
(253798,'2013-07-12 11:57:18',110448,'/the-original-mr-fuzzy'),
(253799,'2013-07-12 11:57:36',110450,'/lander-3'),
(253800,'2013-07-12 11:58:18',110450,'/products'),
(253801,'2013-07-12 12:00:14',110451,'/home'),
(253802,'2013-07-12 12:01:56',110450,'/the-original-mr-fuzzy'),
(253803,'2013-07-12 12:03:26',110452,'/lander-2'),
(253804,'2013-07-12 12:04:02',110453,'/lander-3'),
(253805,'2013-07-12 12:06:26',110452,'/products'),
(253806,'2013-07-12 12:06:41',110454,'/lander-3'),
(253807,'2013-07-12 12:09:51',110455,'/lander-3'),
(253808,'2013-07-12 12:10:47',110452,'/the-original-mr-fuzzy'),
(253809,'2013-07-12 12:11:04',110455,'/products'),
(253810,'2013-07-12 12:12:48',110455,'/the-original-mr-fuzzy'),
(253811,'2013-07-12 12:13:48',110452,'/cart'),
(253812,'2013-07-12 12:15:23',110456,'/lander-2'),
(253813,'2013-07-12 12:16:06',110457,'/lander-2'),
(253814,'2013-07-12 12:16:08',110458,'/lander-2'),
(253815,'2013-07-12 12:18:12',110459,'/lander-2'),
(253816,'2013-07-12 12:18:40',110459,'/products'),
(253817,'2013-07-12 12:19:06',110458,'/products'),
(253818,'2013-07-12 12:20:52',110460,'/home'),
(253819,'2013-07-12 12:21:02',110459,'/the-original-mr-fuzzy'),
(253820,'2013-07-12 12:22:36',110460,'/products'),
(253821,'2013-07-12 12:23:19',110458,'/the-forever-love-bear'),
(253822,'2013-07-12 12:23:36',110459,'/cart'),
(253823,'2013-07-12 12:24:47',110461,'/home'),
(253824,'2013-07-12 12:25:44',110458,'/cart'),
(253825,'2013-07-12 12:25:56',110460,'/the-original-mr-fuzzy'),
(253826,'2013-07-12 12:27:33',110458,'/shipping'),
(253827,'2013-07-12 12:27:33',110462,'/lander-2'),
(253828,'2013-07-12 12:28:31',110458,'/billing-2'),
(253829,'2013-07-12 12:29:09',110461,'/products'),
(253830,'2013-07-12 12:29:40',110461,'/the-original-mr-fuzzy'),
(253831,'2013-07-12 12:30:04',110458,'/thank-you-for-your-order'),
(253832,'2013-07-12 12:32:22',110462,'/products'),
(253833,'2013-07-12 12:33:30',110462,'/the-original-mr-fuzzy'),
(253834,'2013-07-12 12:35:13',110463,'/home'),
(253835,'2013-07-12 12:35:50',110464,'/lander-3'),
(253836,'2013-07-12 12:37:02',110465,'/lander-2'),
(253837,'2013-07-12 12:39:52',110463,'/products'),
(253838,'2013-07-12 12:39:57',110466,'/lander-2'),
(253839,'2013-07-12 12:40:31',110464,'/products'),
(253840,'2013-07-12 12:43:05',110464,'/the-original-mr-fuzzy'),
(253841,'2013-07-12 12:43:46',110463,'/the-original-mr-fuzzy'),
(253842,'2013-07-12 12:44:17',110467,'/lander-2'),
(253843,'2013-07-12 12:45:20',110463,'/cart'),
(253844,'2013-07-12 12:46:47',110468,'/lander-2'),
(253845,'2013-07-12 12:46:50',110469,'/home'),
(253846,'2013-07-12 12:49:53',110467,'/products'),
(253847,'2013-07-12 12:50:45',110467,'/the-original-mr-fuzzy'),
(253848,'2013-07-12 12:51:30',110470,'/lander-2'),
(253849,'2013-07-12 12:51:52',110471,'/lander-2'),
(253850,'2013-07-12 12:53:15',110470,'/products'),
(253851,'2013-07-12 12:53:26',110472,'/home'),
(253852,'2013-07-12 12:53:52',110473,'/home'),
(253853,'2013-07-12 12:54:03',110470,'/the-original-mr-fuzzy'),
(253854,'2013-07-12 12:54:06',110467,'/cart'),
(253855,'2013-07-12 12:55:10',110473,'/products'),
(253856,'2013-07-12 12:56:11',110467,'/shipping'),
(253857,'2013-07-12 12:56:17',110472,'/products'),
(253858,'2013-07-12 12:57:28',110472,'/the-original-mr-fuzzy'),
(253859,'2013-07-12 12:58:25',110473,'/the-forever-love-bear'),
(253860,'2013-07-12 12:58:42',110474,'/lander-2'),
(253861,'2013-07-12 12:59:04',110473,'/cart'),
(253862,'2013-07-12 12:59:26',110467,'/billing-2'),
(253863,'2013-07-12 13:01:14',110475,'/home'),
(253864,'2013-07-12 13:02:09',110476,'/lander-2'),
(253865,'2013-07-12 13:04:10',110476,'/products'),
(253866,'2013-07-12 13:06:09',110477,'/home'),
(253867,'2013-07-12 13:06:44',110478,'/lander-3'),
(253868,'2013-07-12 13:08:48',110479,'/lander-2'),
(253869,'2013-07-12 13:10:10',110477,'/products'),
(253870,'2013-07-12 13:11:01',110480,'/lander-2'),
(253871,'2013-07-12 13:12:17',110481,'/lander-2'),
(253872,'2013-07-12 13:12:30',110482,'/home'),
(253873,'2013-07-12 13:13:32',110480,'/products'),
(253874,'2013-07-12 13:13:48',110477,'/the-original-mr-fuzzy'),
(253875,'2013-07-12 13:17:17',110480,'/the-forever-love-bear'),
(253876,'2013-07-12 13:17:34',110477,'/cart'),
(253877,'2013-07-12 13:18:37',110477,'/shipping'),
(253878,'2013-07-12 13:19:57',110483,'/lander-2'),
(253879,'2013-07-12 13:19:58',110484,'/lander-2'),
(253880,'2013-07-12 13:22:42',110485,'/lander-2'),
(253881,'2013-07-12 13:24:22',110483,'/products'),
(253882,'2013-07-12 13:26:32',110486,'/lander-3'),
(253883,'2013-07-12 13:27:31',110483,'/the-original-mr-fuzzy'),
(253884,'2013-07-12 13:30:13',110486,'/products'),
(253885,'2013-07-12 13:30:49',110487,'/lander-2'),
(253886,'2013-07-12 13:31:05',110488,'/lander-2'),
(253887,'2013-07-12 13:33:38',110489,'/lander-2'),
(253888,'2013-07-12 13:34:11',110490,'/home'),
(253889,'2013-07-12 13:34:28',110486,'/the-original-mr-fuzzy'),
(253890,'2013-07-12 13:35:31',110491,'/lander-3'),
(253891,'2013-07-12 13:35:40',110489,'/products'),
(253892,'2013-07-12 13:35:51',110492,'/lander-2'),
(253893,'2013-07-12 13:36:18',110486,'/cart'),
(253894,'2013-07-12 13:38:14',110493,'/lander-2'),
(253895,'2013-07-12 13:38:19',110494,'/lander-3'),
(253896,'2013-07-12 13:38:25',110489,'/the-original-mr-fuzzy'),
(253897,'2013-07-12 13:38:47',110495,'/lander-2'),
(253898,'2013-07-12 13:39:32',110489,'/cart'),
(253899,'2013-07-12 13:40:36',110496,'/lander-3'),
(253900,'2013-07-12 13:41:47',110489,'/shipping'),
(253901,'2013-07-12 13:43:01',110494,'/products'),
(253902,'2013-07-12 13:43:35',110495,'/products'),
(253903,'2013-07-12 13:43:47',110496,'/products'),
(253904,'2013-07-12 13:44:19',110495,'/the-original-mr-fuzzy'),
(253905,'2013-07-12 13:47:46',110496,'/the-forever-love-bear'),
(253906,'2013-07-12 13:51:03',110496,'/cart'),
(253907,'2013-07-12 13:53:42',110497,'/lander-2'),
(253908,'2013-07-12 13:56:05',110497,'/products'),
(253909,'2013-07-12 14:00:17',110497,'/the-original-mr-fuzzy'),
(253910,'2013-07-12 14:01:38',110498,'/lander-2'),
(253911,'2013-07-12 14:02:01',110497,'/cart'),
(253912,'2013-07-12 14:08:41',110499,'/lander-3'),
(253913,'2013-07-12 14:10:26',110499,'/products'),
(253914,'2013-07-12 14:11:42',110500,'/home'),
(253915,'2013-07-12 14:13:42',110500,'/products'),
(253916,'2013-07-12 14:15:37',110501,'/lander-2'),
(253917,'2013-07-12 14:16:05',110502,'/home'),
(253918,'2013-07-12 14:16:36',110503,'/lander-2'),
(253919,'2013-07-12 14:16:43',110502,'/products'),
(253920,'2013-07-12 14:17:42',110504,'/lander-3'),
(253921,'2013-07-12 14:20:19',110505,'/lander-2'),
(253922,'2013-07-12 14:20:42',110506,'/lander-2'),
(253923,'2013-07-12 14:20:52',110507,'/home'),
(253924,'2013-07-12 14:21:03',110504,'/products'),
(253925,'2013-07-12 14:21:06',110502,'/the-original-mr-fuzzy'),
(253926,'2013-07-12 14:21:52',110508,'/lander-2'),
(253927,'2013-07-12 14:23:01',110509,'/lander-3'),
(253928,'2013-07-12 14:23:49',110505,'/products'),
(253929,'2013-07-12 14:24:00',110510,'/home'),
(253930,'2013-07-12 14:25:39',110508,'/products'),
(253931,'2013-07-12 14:26:58',110511,'/home'),
(253932,'2013-07-12 14:28:44',110509,'/products'),
(253933,'2013-07-12 14:29:28',110510,'/products'),
(253934,'2013-07-12 14:29:50',110509,'/the-original-mr-fuzzy'),
(253935,'2013-07-12 14:30:19',110508,'/the-original-mr-fuzzy'),
(253936,'2013-07-12 14:30:37',110511,'/products'),
(253937,'2013-07-12 14:30:46',110509,'/cart'),
(253938,'2013-07-12 14:31:21',110509,'/shipping'),
(253939,'2013-07-12 14:31:50',110511,'/the-original-mr-fuzzy'),
(253940,'2013-07-12 14:32:21',110508,'/cart'),
(253941,'2013-07-12 14:32:39',110509,'/billing-2'),
(253942,'2013-07-12 14:33:57',110510,'/the-original-mr-fuzzy'),
(253943,'2013-07-12 14:34:20',110512,'/lander-2'),
(253944,'2013-07-12 14:35:46',110510,'/cart'),
(253945,'2013-07-12 14:38:04',110513,'/lander-3'),
(253946,'2013-07-12 14:38:06',110512,'/products'),
(253947,'2013-07-12 14:40:58',110513,'/products'),
(253948,'2013-07-12 14:41:09',110514,'/home'),
(253949,'2013-07-12 14:42:12',110513,'/the-original-mr-fuzzy'),
(253950,'2013-07-12 14:43:56',110514,'/products'),
(253951,'2013-07-12 14:44:23',110513,'/cart'),
(253952,'2013-07-12 14:44:41',110515,'/lander-2'),
(253953,'2013-07-12 14:49:28',110515,'/products'),
(253954,'2013-07-12 14:50:17',110516,'/lander-2'),
(253955,'2013-07-12 14:51:44',110515,'/the-original-mr-fuzzy'),
(253956,'2013-07-12 14:52:26',110517,'/lander-3'),
(253957,'2013-07-12 14:53:47',110518,'/lander-3'),
(253958,'2013-07-12 14:54:28',110519,'/lander-2'),
(253959,'2013-07-12 14:56:31',110517,'/products'),
(253960,'2013-07-12 14:56:47',110519,'/products'),
(253961,'2013-07-12 14:57:00',110520,'/lander-2'),
(253962,'2013-07-12 15:02:06',110520,'/products'),
(253963,'2013-07-12 15:02:25',110521,'/lander-2'),
(253964,'2013-07-12 15:03:26',110521,'/products'),
(253965,'2013-07-12 15:05:04',110520,'/the-original-mr-fuzzy'),
(253966,'2013-07-12 15:06:42',110522,'/lander-2'),
(253967,'2013-07-12 15:07:39',110522,'/products'),
(253968,'2013-07-12 15:10:07',110523,'/lander-2'),
(253969,'2013-07-12 15:11:01',110522,'/the-original-mr-fuzzy'),
(253970,'2013-07-12 15:12:20',110524,'/home'),
(253971,'2013-07-12 15:14:33',110525,'/lander-2'),
(253972,'2013-07-12 15:14:53',110526,'/lander-3'),
(253973,'2013-07-12 15:15:39',110523,'/products'),
(253974,'2013-07-12 15:18:54',110523,'/the-original-mr-fuzzy'),
(253975,'2013-07-12 15:20:19',110523,'/cart'),
(253976,'2013-07-12 15:22:33',110527,'/lander-2'),
(253977,'2013-07-12 15:32:55',110528,'/lander-2'),
(253978,'2013-07-12 15:33:43',110529,'/home'),
(253979,'2013-07-12 15:34:40',110530,'/lander-2'),
(253980,'2013-07-12 15:35:23',110531,'/lander-2'),
(253981,'2013-07-12 15:37:46',110532,'/lander-2'),
(253982,'2013-07-12 15:37:47',110533,'/lander-2'),
(253983,'2013-07-12 15:39:34',110534,'/home'),
(253984,'2013-07-12 15:40:45',110531,'/products'),
(253985,'2013-07-12 15:41:58',110535,'/lander-2'),
(253986,'2013-07-12 15:42:16',110531,'/the-original-mr-fuzzy'),
(253987,'2013-07-12 15:45:19',110534,'/products'),
(253988,'2013-07-12 15:46:01',110531,'/cart'),
(253989,'2013-07-12 15:46:18',110535,'/products'),
(253990,'2013-07-12 15:46:18',110536,'/lander-2'),
(253991,'2013-07-12 15:47:20',110534,'/the-original-mr-fuzzy'),
(253992,'2013-07-12 15:47:32',110537,'/lander-2'),
(253993,'2013-07-12 15:48:41',110538,'/lander-3'),
(253994,'2013-07-12 15:48:47',110536,'/products'),
(253995,'2013-07-12 15:48:48',110539,'/lander-2'),
(253996,'2013-07-12 15:49:36',110536,'/the-original-mr-fuzzy'),
(253997,'2013-07-12 15:50:30',110534,'/cart'),
(253998,'2013-07-12 15:52:35',110540,'/home'),
(253999,'2013-07-12 15:53:30',110534,'/shipping'),
(254000,'2013-07-12 15:55:44',110534,'/billing-2'),
(254001,'2013-07-12 16:02:41',110541,'/home'),
(254002,'2013-07-12 16:07:17',110541,'/products'),
(254003,'2013-07-12 16:10:12',110542,'/home'),
(254004,'2013-07-12 16:16:20',110543,'/home'),
(254005,'2013-07-12 16:20:28',110544,'/lander-2'),
(254006,'2013-07-12 16:20:33',110545,'/home'),
(254007,'2013-07-12 16:23:42',110546,'/lander-2'),
(254008,'2013-07-12 16:26:52',110547,'/lander-2'),
(254009,'2013-07-12 16:27:23',110548,'/lander-2'),
(254010,'2013-07-12 16:30:03',110548,'/products'),
(254011,'2013-07-12 16:31:39',110549,'/lander-2'),
(254012,'2013-07-12 16:32:16',110548,'/the-original-mr-fuzzy'),
(254013,'2013-07-12 16:32:47',110548,'/cart'),
(254014,'2013-07-12 16:33:15',110550,'/home'),
(254015,'2013-07-12 16:33:21',110549,'/products'),
(254016,'2013-07-12 16:34:59',110548,'/shipping'),
(254017,'2013-07-12 16:35:57',110551,'/lander-3'),
(254018,'2013-07-12 16:36:06',110548,'/billing-2'),
(254019,'2013-07-12 16:37:21',110549,'/the-original-mr-fuzzy'),
(254020,'2013-07-12 16:37:30',110552,'/lander-2'),
(254021,'2013-07-12 16:37:45',110548,'/thank-you-for-your-order'),
(254022,'2013-07-12 16:38:57',110553,'/home'),
(254023,'2013-07-12 16:39:33',110552,'/products'),
(254024,'2013-07-12 16:40:59',110549,'/cart'),
(254025,'2013-07-12 16:43:47',110552,'/the-original-mr-fuzzy'),
(254026,'2013-07-12 16:44:39',110554,'/lander-2'),
(254027,'2013-07-12 16:44:48',110555,'/lander-2'),
(254028,'2013-07-12 16:45:22',110552,'/cart'),
(254029,'2013-07-12 16:47:00',110552,'/shipping'),
(254030,'2013-07-12 16:48:30',110552,'/billing-2'),
(254031,'2013-07-12 16:51:36',110552,'/thank-you-for-your-order'),
(254032,'2013-07-12 16:54:40',110556,'/lander-2'),
(254033,'2013-07-12 16:58:14',110556,'/products'),
(254034,'2013-07-12 17:00:56',110557,'/lander-3'),
(254035,'2013-07-12 17:02:04',110558,'/lander-2'),
(254036,'2013-07-12 17:02:45',110556,'/the-original-mr-fuzzy'),
(254037,'2013-07-12 17:03:24',110558,'/products'),
(254038,'2013-07-12 17:05:43',110559,'/home'),
(254039,'2013-07-12 17:05:51',110560,'/lander-2'),
(254040,'2013-07-12 17:08:39',110560,'/products'),
(254041,'2013-07-12 17:14:19',110561,'/lander-2'),
(254042,'2013-07-12 17:17:03',110561,'/products'),
(254043,'2013-07-12 17:17:51',110561,'/the-forever-love-bear'),
(254044,'2013-07-12 17:19:46',110562,'/lander-2'),
(254045,'2013-07-12 17:21:44',110561,'/cart'),
(254046,'2013-07-12 17:21:45',110562,'/products'),
(254047,'2013-07-12 17:23:00',110561,'/shipping'),
(254048,'2013-07-12 17:24:54',110563,'/lander-2'),
(254049,'2013-07-12 17:25:10',110562,'/the-original-mr-fuzzy'),
(254050,'2013-07-12 17:25:43',110563,'/products'),
(254051,'2013-07-12 17:26:56',110563,'/the-original-mr-fuzzy'),
(254052,'2013-07-12 17:27:43',110563,'/cart'),
(254053,'2013-07-12 17:28:28',110562,'/cart'),
(254054,'2013-07-12 17:29:32',110562,'/shipping'),
(254055,'2013-07-12 17:30:27',110562,'/billing-2'),
(254056,'2013-07-12 17:32:56',110564,'/home'),
(254057,'2013-07-12 17:34:38',110565,'/lander-2'),
(254058,'2013-07-12 17:35:11',110562,'/thank-you-for-your-order'),
(254059,'2013-07-12 17:35:15',110564,'/products'),
(254060,'2013-07-12 17:35:54',110566,'/lander-2'),
(254061,'2013-07-12 17:36:59',110567,'/lander-2'),
(254062,'2013-07-12 17:39:27',110567,'/products'),
(254063,'2013-07-12 17:39:40',110564,'/the-original-mr-fuzzy'),
(254064,'2013-07-12 17:40:27',110565,'/products'),
(254065,'2013-07-12 17:40:57',110565,'/the-forever-love-bear'),
(254066,'2013-07-12 17:41:36',110566,'/products'),
(254067,'2013-07-12 17:41:51',110565,'/cart'),
(254068,'2013-07-12 17:43:05',110565,'/shipping'),
(254069,'2013-07-12 17:43:53',110566,'/the-original-mr-fuzzy'),
(254070,'2013-07-12 17:45:37',110566,'/cart'),
(254071,'2013-07-12 17:45:42',110565,'/billing-2'),
(254072,'2013-07-12 17:48:12',110566,'/shipping'),
(254073,'2013-07-12 17:49:29',110566,'/billing-2'),
(254074,'2013-07-12 17:51:04',110568,'/lander-2'),
(254075,'2013-07-12 17:52:54',110566,'/thank-you-for-your-order'),
(254076,'2013-07-12 17:54:57',110568,'/products'),
(254077,'2013-07-12 17:55:48',110568,'/the-original-mr-fuzzy'),
(254078,'2013-07-12 17:55:55',110569,'/lander-2'),
(254079,'2013-07-12 17:57:44',110568,'/cart'),
(254080,'2013-07-12 17:58:27',110570,'/lander-3'),
(254081,'2013-07-12 17:59:10',110570,'/products'),
(254082,'2013-07-12 18:00:41',110570,'/the-original-mr-fuzzy'),
(254083,'2013-07-12 18:04:41',110571,'/lander-2'),
(254084,'2013-07-12 18:04:42',110570,'/cart'),
(254085,'2013-07-12 18:09:21',110571,'/products'),
(254086,'2013-07-12 18:09:46',110571,'/the-original-mr-fuzzy'),
(254087,'2013-07-12 18:12:41',110571,'/cart'),
(254088,'2013-07-12 18:14:03',110572,'/lander-2'),
(254089,'2013-07-12 18:14:26',110571,'/shipping'),
(254090,'2013-07-12 18:17:12',110573,'/lander-2'),
(254091,'2013-07-12 18:18:36',110572,'/products'),
(254092,'2013-07-12 18:20:17',110572,'/the-original-mr-fuzzy'),
(254093,'2013-07-12 18:21:45',110573,'/products'),
(254094,'2013-07-12 18:21:46',110574,'/lander-2'),
(254095,'2013-07-12 18:22:23',110572,'/cart'),
(254096,'2013-07-12 18:23:03',110572,'/shipping'),
(254097,'2013-07-12 18:24:13',110572,'/billing-2'),
(254098,'2013-07-12 18:24:16',110573,'/the-original-mr-fuzzy'),
(254099,'2013-07-12 18:25:41',110574,'/products'),
(254100,'2013-07-12 18:28:31',110574,'/the-original-mr-fuzzy'),
(254101,'2013-07-12 18:30:29',110575,'/lander-2'),
(254102,'2013-07-12 18:45:45',110576,'/lander-2'),
(254103,'2013-07-12 18:47:32',110577,'/lander-2'),
(254104,'2013-07-12 18:48:05',110576,'/products'),
(254105,'2013-07-12 18:50:03',110576,'/the-original-mr-fuzzy'),
(254106,'2013-07-12 18:52:35',110577,'/products'),
(254107,'2013-07-12 18:53:42',110577,'/the-original-mr-fuzzy'),
(254108,'2013-07-12 18:56:09',110578,'/lander-2'),
(254109,'2013-07-12 18:58:26',110579,'/lander-2'),
(254110,'2013-07-12 19:01:30',110578,'/products'),
(254111,'2013-07-12 19:02:41',110579,'/products'),
(254112,'2013-07-12 19:03:36',110580,'/lander-2'),
(254113,'2013-07-12 19:04:19',110581,'/home'),
(254114,'2013-07-12 19:06:29',110579,'/the-original-mr-fuzzy'),
(254115,'2013-07-12 19:09:13',110580,'/products'),
(254116,'2013-07-12 19:11:22',110580,'/the-original-mr-fuzzy'),
(254117,'2013-07-12 19:11:22',110582,'/lander-3'),
(254118,'2013-07-12 19:12:35',110582,'/products'),
(254119,'2013-07-12 19:14:01',110583,'/lander-3'),
(254120,'2013-07-12 19:15:55',110584,'/lander-2'),
(254121,'2013-07-12 19:16:08',110582,'/the-original-mr-fuzzy'),
(254122,'2013-07-12 19:16:31',110584,'/products'),
(254123,'2013-07-12 19:17:27',110582,'/cart'),
(254124,'2013-07-12 19:18:45',110584,'/the-original-mr-fuzzy'),
(254125,'2013-07-12 19:35:00',110585,'/home'),
(254126,'2013-07-12 19:37:13',110586,'/lander-2'),
(254127,'2013-07-12 19:37:50',110587,'/lander-3'),
(254128,'2013-07-12 19:38:54',110587,'/products'),
(254129,'2013-07-12 19:40:38',110586,'/products'),
(254130,'2013-07-12 19:40:54',110586,'/the-original-mr-fuzzy'),
(254131,'2013-07-12 19:42:04',110587,'/the-original-mr-fuzzy'),
(254132,'2013-07-12 19:44:26',110586,'/cart'),
(254133,'2013-07-12 19:48:40',110588,'/lander-2'),
(254134,'2013-07-12 19:48:58',110589,'/lander-2'),
(254135,'2013-07-12 19:58:53',110590,'/lander-3'),
(254136,'2013-07-12 20:00:51',110591,'/lander-2'),
(254137,'2013-07-12 20:03:14',110592,'/lander-2'),
(254138,'2013-07-12 20:03:19',110590,'/products'),
(254139,'2013-07-12 20:05:17',110593,'/home'),
(254140,'2013-07-12 20:09:13',110593,'/products'),
(254141,'2013-07-12 20:10:48',110593,'/the-original-mr-fuzzy'),
(254142,'2013-07-12 20:13:10',110593,'/cart'),
(254143,'2013-07-12 20:14:28',110593,'/shipping'),
(254144,'2013-07-12 20:16:06',110593,'/billing-2'),
(254145,'2013-07-12 20:17:36',110594,'/home'),
(254146,'2013-07-12 20:18:24',110593,'/thank-you-for-your-order'),
(254147,'2013-07-12 20:19:19',110594,'/products'),
(254148,'2013-07-12 20:32:59',110595,'/lander-2'),
(254149,'2013-07-12 20:36:54',110595,'/products'),
(254150,'2013-07-12 20:38:08',110596,'/lander-2'),
(254151,'2013-07-12 20:38:31',110596,'/products'),
(254152,'2013-07-12 20:41:07',110596,'/the-original-mr-fuzzy'),
(254153,'2013-07-12 20:41:40',110597,'/lander-3'),
(254154,'2013-07-12 20:42:41',110597,'/products'),
(254155,'2013-07-12 20:45:23',110598,'/lander-3'),
(254156,'2013-07-12 20:46:33',110599,'/home'),
(254157,'2013-07-12 20:52:44',110600,'/lander-2'),
(254158,'2013-07-12 20:55:34',110600,'/products'),
(254159,'2013-07-12 20:59:07',110600,'/the-original-mr-fuzzy'),
(254160,'2013-07-12 20:59:58',110600,'/cart'),
(254161,'2013-07-12 21:00:08',110601,'/lander-2'),
(254162,'2013-07-12 21:00:34',110600,'/shipping'),
(254163,'2013-07-12 21:02:00',110600,'/billing-2'),
(254164,'2013-07-12 21:02:44',110600,'/thank-you-for-your-order'),
(254165,'2013-07-12 21:05:30',110601,'/products'),
(254166,'2013-07-12 21:13:45',110602,'/lander-2'),
(254167,'2013-07-12 21:14:44',110603,'/lander-2'),
(254168,'2013-07-12 21:17:37',110603,'/products'),
(254169,'2013-07-12 21:18:29',110603,'/the-original-mr-fuzzy'),
(254170,'2013-07-12 21:22:27',110603,'/cart'),
(254171,'2013-07-12 21:25:43',110604,'/lander-3'),
(254172,'2013-07-12 21:26:42',110605,'/lander-3'),
(254173,'2013-07-12 21:27:11',110606,'/home'),
(254174,'2013-07-12 21:30:43',110605,'/products'),
(254175,'2013-07-12 21:31:38',110606,'/products'),
(254176,'2013-07-12 21:33:55',110606,'/the-original-mr-fuzzy'),
(254177,'2013-07-12 21:36:14',110606,'/cart'),
(254178,'2013-07-12 21:38:34',110606,'/shipping'),
(254179,'2013-07-12 21:40:29',110606,'/billing-2'),
(254180,'2013-07-12 21:41:53',110606,'/thank-you-for-your-order'),
(254181,'2013-07-12 21:49:01',110607,'/lander-2'),
(254182,'2013-07-12 21:52:22',110607,'/products'),
(254183,'2013-07-12 21:54:08',110608,'/lander-2'),
(254184,'2013-07-12 22:00:14',110609,'/home'),
(254185,'2013-07-12 22:03:51',110610,'/lander-3'),
(254186,'2013-07-12 22:04:51',110609,'/products'),
(254187,'2013-07-12 22:05:07',110611,'/lander-2'),
(254188,'2013-07-12 22:09:01',110609,'/the-original-mr-fuzzy'),
(254189,'2013-07-12 22:30:17',110612,'/lander-2'),
(254190,'2013-07-12 22:30:36',110613,'/lander-2'),
(254191,'2013-07-12 22:31:03',110613,'/products'),
(254192,'2013-07-12 22:32:19',110612,'/products'),
(254193,'2013-07-12 22:32:45',110612,'/the-original-mr-fuzzy'),
(254194,'2013-07-12 22:33:45',110613,'/the-original-mr-fuzzy'),
(254195,'2013-07-12 22:35:41',110612,'/cart'),
(254196,'2013-07-12 22:37:21',110613,'/cart'),
(254197,'2013-07-12 22:38:04',110612,'/shipping'),
(254198,'2013-07-12 22:38:19',110613,'/shipping'),
(254199,'2013-07-12 22:40:08',110612,'/billing-2'),
(254200,'2013-07-12 22:44:25',110612,'/thank-you-for-your-order'),
(254201,'2013-07-12 22:45:17',110614,'/lander-2'),
(254202,'2013-07-12 22:50:50',110615,'/lander-2'),
(254203,'2013-07-12 23:11:40',110616,'/lander-2'),
(254204,'2013-07-12 23:15:58',110617,'/lander-2'),
(254205,'2013-07-12 23:18:23',110617,'/products'),
(254206,'2013-07-12 23:21:28',110617,'/the-original-mr-fuzzy'),
(254207,'2013-07-12 23:22:58',110617,'/cart'),
(254208,'2013-07-12 23:23:57',110617,'/shipping'),
(254209,'2013-07-12 23:25:14',110617,'/billing-2'),
(254210,'2013-07-12 23:30:28',110618,'/home'),
(254211,'2013-07-12 23:34:13',110618,'/products'),
(254212,'2013-07-12 23:36:53',110618,'/the-original-mr-fuzzy'),
(254213,'2013-07-12 23:47:37',110619,'/lander-2'),
(254214,'2013-07-12 23:56:13',110620,'/lander-2'),
(254215,'2013-07-13 00:08:18',110621,'/lander-2'),
(254216,'2013-07-13 00:11:01',110621,'/products'),
(254217,'2013-07-13 00:31:07',110622,'/home'),
(254218,'2013-07-13 00:35:27',110622,'/products'),
(254219,'2013-07-13 00:39:18',110622,'/the-original-mr-fuzzy'),
(254220,'2013-07-13 00:42:54',110622,'/cart'),
(254221,'2013-07-13 00:44:33',110622,'/shipping'),
(254222,'2013-07-13 00:47:24',110622,'/billing-2'),
(254223,'2013-07-13 00:48:22',110622,'/thank-you-for-your-order'),
(254224,'2013-07-13 00:51:36',110623,'/lander-3'),
(254225,'2013-07-13 01:05:43',110624,'/lander-2'),
(254226,'2013-07-13 01:12:08',110625,'/lander-3'),
(254227,'2013-07-13 01:16:44',110625,'/products'),
(254228,'2013-07-13 01:18:49',110626,'/home'),
(254229,'2013-07-13 01:21:44',110626,'/products'),
(254230,'2013-07-13 01:35:10',110627,'/lander-2'),
(254231,'2013-07-13 01:59:37',110628,'/home'),
(254232,'2013-07-13 02:04:52',110629,'/lander-2'),
(254233,'2013-07-13 02:15:45',110630,'/lander-2'),
(254234,'2013-07-13 02:19:21',110631,'/lander-2'),
(254235,'2013-07-13 02:19:48',110631,'/products'),
(254236,'2013-07-13 02:21:56',110631,'/the-original-mr-fuzzy'),
(254237,'2013-07-13 02:29:19',110632,'/lander-2'),
(254238,'2013-07-13 02:45:58',110633,'/lander-2'),
(254239,'2013-07-13 02:46:35',110633,'/products'),
(254240,'2013-07-13 02:49:54',110633,'/the-original-mr-fuzzy'),
(254241,'2013-07-13 03:02:09',110634,'/home'),
(254242,'2013-07-13 03:04:10',110635,'/lander-2'),
(254243,'2013-07-13 03:04:47',110634,'/products'),
(254244,'2013-07-13 03:05:54',110634,'/the-original-mr-fuzzy'),
(254245,'2013-07-13 03:22:08',110636,'/lander-2'),
(254246,'2013-07-13 03:30:08',110637,'/lander-2'),
(254247,'2013-07-13 03:33:25',110637,'/products'),
(254248,'2013-07-13 03:37:38',110637,'/the-original-mr-fuzzy'),
(254249,'2013-07-13 03:56:41',110638,'/lander-2'),
(254250,'2013-07-13 03:57:33',110638,'/products'),
(254251,'2013-07-13 04:23:49',110639,'/lander-3'),
(254252,'2013-07-13 04:57:36',110640,'/lander-2'),
(254253,'2013-07-13 04:58:18',110641,'/lander-2'),
(254254,'2013-07-13 05:01:36',110640,'/products'),
(254255,'2013-07-13 05:05:50',110640,'/the-original-mr-fuzzy'),
(254256,'2013-07-13 05:28:57',110642,'/home'),
(254257,'2013-07-13 05:31:52',110643,'/lander-2'),
(254258,'2013-07-13 05:33:58',110644,'/lander-2'),
(254259,'2013-07-13 05:34:28',110644,'/products'),
(254260,'2013-07-13 05:38:16',110644,'/the-forever-love-bear'),
(254261,'2013-07-13 06:16:38',110645,'/lander-2'),
(254262,'2013-07-13 07:12:11',110646,'/lander-2'),
(254263,'2013-07-13 07:16:23',110647,'/lander-2'),
(254264,'2013-07-13 07:20:21',110647,'/products'),
(254265,'2013-07-13 07:22:03',110647,'/the-original-mr-fuzzy'),
(254266,'2013-07-13 07:25:25',110648,'/lander-2'),
(254267,'2013-07-13 07:50:18',110649,'/lander-2'),
(254268,'2013-07-13 07:50:52',110649,'/products'),
(254269,'2013-07-13 07:52:04',110649,'/the-original-mr-fuzzy'),
(254270,'2013-07-13 07:54:11',110649,'/cart'),
(254271,'2013-07-13 08:05:05',110650,'/home'),
(254272,'2013-07-13 08:08:53',110650,'/products'),
(254273,'2013-07-13 08:09:35',110650,'/the-original-mr-fuzzy'),
(254274,'2013-07-13 08:16:33',110651,'/lander-2'),
(254275,'2013-07-13 08:35:58',110652,'/lander-2'),
(254276,'2013-07-13 08:38:40',110652,'/products'),
(254277,'2013-07-13 08:40:14',110653,'/home'),
(254278,'2013-07-13 08:42:44',110652,'/the-original-mr-fuzzy'),
(254279,'2013-07-13 08:45:30',110653,'/products'),
(254280,'2013-07-13 08:45:44',110652,'/cart'),
(254281,'2013-07-13 08:45:50',110653,'/the-original-mr-fuzzy'),
(254282,'2013-07-13 08:45:59',110654,'/lander-3'),
(254283,'2013-07-13 08:47:07',110652,'/shipping'),
(254284,'2013-07-13 08:48:24',110652,'/billing-2'),
(254285,'2013-07-13 08:50:19',110652,'/thank-you-for-your-order'),
(254286,'2013-07-13 09:00:21',110655,'/lander-2'),
(254287,'2013-07-13 09:03:25',110656,'/lander-2'),
(254288,'2013-07-13 09:03:59',110655,'/products'),
(254289,'2013-07-13 09:13:25',110657,'/lander-2'),
(254290,'2013-07-13 09:18:08',110657,'/products'),
(254291,'2013-07-13 09:20:34',110657,'/the-original-mr-fuzzy'),
(254292,'2013-07-13 09:21:30',110657,'/cart'),
(254293,'2013-07-13 09:23:07',110657,'/shipping'),
(254294,'2013-07-13 09:23:36',110657,'/billing-2'),
(254295,'2013-07-13 09:24:29',110657,'/thank-you-for-your-order'),
(254296,'2013-07-13 09:41:39',110658,'/lander-2'),
(254297,'2013-07-13 09:44:32',110659,'/lander-2'),
(254298,'2013-07-13 10:04:18',110660,'/lander-2'),
(254299,'2013-07-13 10:09:06',110660,'/products'),
(254300,'2013-07-13 10:11:12',110660,'/the-original-mr-fuzzy'),
(254301,'2013-07-13 10:13:07',110661,'/lander-2'),
(254302,'2013-07-13 10:13:57',110662,'/home'),
(254303,'2013-07-13 10:20:00',110663,'/lander-3'),
(254304,'2013-07-13 10:22:33',110664,'/lander-2'),
(254305,'2013-07-13 10:27:14',110664,'/products'),
(254306,'2013-07-13 10:31:18',110665,'/lander-2'),
(254307,'2013-07-13 10:36:15',110665,'/products'),
(254308,'2013-07-13 10:39:11',110665,'/the-original-mr-fuzzy'),
(254309,'2013-07-13 10:39:51',110666,'/lander-3'),
(254310,'2013-07-13 10:40:44',110667,'/home'),
(254311,'2013-07-13 10:41:44',110665,'/cart'),
(254312,'2013-07-13 10:41:54',110666,'/products'),
(254313,'2013-07-13 10:45:02',110667,'/products'),
(254314,'2013-07-13 10:45:20',110665,'/shipping'),
(254315,'2013-07-13 10:45:36',110666,'/the-original-mr-fuzzy'),
(254316,'2013-07-13 10:45:39',110667,'/the-original-mr-fuzzy'),
(254317,'2013-07-13 10:46:28',110665,'/billing-2'),
(254318,'2013-07-13 10:47:51',110666,'/cart'),
(254319,'2013-07-13 10:48:50',110667,'/cart'),
(254320,'2013-07-13 10:49:50',110665,'/thank-you-for-your-order'),
(254321,'2013-07-13 10:49:57',110666,'/shipping'),
(254322,'2013-07-13 10:50:55',110666,'/billing-2'),
(254323,'2013-07-13 10:54:05',110666,'/thank-you-for-your-order'),
(254324,'2013-07-13 11:07:24',110668,'/lander-2'),
(254325,'2013-07-13 11:08:49',110669,'/lander-2'),
(254326,'2013-07-13 11:31:39',110670,'/lander-2'),
(254327,'2013-07-13 11:46:38',110671,'/lander-3'),
(254328,'2013-07-13 11:47:56',110672,'/lander-2'),
(254329,'2013-07-13 11:50:53',110673,'/home'),
(254330,'2013-07-13 11:52:32',110672,'/products'),
(254331,'2013-07-13 11:53:05',110672,'/the-original-mr-fuzzy'),
(254332,'2013-07-13 11:54:32',110672,'/cart'),
(254333,'2013-07-13 11:54:45',110673,'/products'),
(254334,'2013-07-13 11:57:28',110672,'/shipping'),
(254335,'2013-07-13 11:58:32',110672,'/billing-2'),
(254336,'2013-07-13 12:12:51',110674,'/lander-2'),
(254337,'2013-07-13 12:14:33',110674,'/products'),
(254338,'2013-07-13 12:15:11',110674,'/the-original-mr-fuzzy'),
(254339,'2013-07-13 12:22:57',110675,'/home'),
(254340,'2013-07-13 12:26:25',110675,'/products'),
(254341,'2013-07-13 12:27:18',110676,'/home'),
(254342,'2013-07-13 12:36:43',110677,'/lander-3'),
(254343,'2013-07-13 12:37:56',110678,'/lander-2'),
(254344,'2013-07-13 12:38:20',110679,'/lander-2'),
(254345,'2013-07-13 12:42:55',110678,'/products'),
(254346,'2013-07-13 12:43:54',110679,'/products'),
(254347,'2013-07-13 12:44:14',110678,'/the-original-mr-fuzzy'),
(254348,'2013-07-13 12:48:18',110679,'/the-original-mr-fuzzy'),
(254349,'2013-07-13 12:53:59',110680,'/lander-2'),
(254350,'2013-07-13 13:06:56',110681,'/lander-3'),
(254351,'2013-07-13 13:10:54',110681,'/products'),
(254352,'2013-07-13 13:11:41',110682,'/lander-2'),
(254353,'2013-07-13 13:12:18',110682,'/products'),
(254354,'2013-07-13 13:15:04',110683,'/lander-2'),
(254355,'2013-07-13 13:20:37',110683,'/products'),
(254356,'2013-07-13 13:21:43',110684,'/lander-3'),
(254357,'2013-07-13 13:24:09',110685,'/lander-2'),
(254358,'2013-07-13 13:34:32',110686,'/lander-3'),
(254359,'2013-07-13 13:35:53',110686,'/products'),
(254360,'2013-07-13 13:40:25',110686,'/the-forever-love-bear'),
(254361,'2013-07-13 13:41:12',110687,'/lander-2'),
(254362,'2013-07-13 13:45:27',110688,'/lander-2'),
(254363,'2013-07-13 13:49:45',110689,'/lander-2'),
(254364,'2013-07-13 13:50:49',110688,'/products'),
(254365,'2013-07-13 13:51:13',110688,'/the-original-mr-fuzzy'),
(254366,'2013-07-13 13:53:16',110689,'/products'),
(254367,'2013-07-13 13:54:39',110689,'/the-original-mr-fuzzy'),
(254368,'2013-07-13 14:02:53',110690,'/lander-2'),
(254369,'2013-07-13 14:09:59',110691,'/lander-2'),
(254370,'2013-07-13 14:11:28',110692,'/lander-2'),
(254371,'2013-07-13 14:16:38',110692,'/products'),
(254372,'2013-07-13 14:17:33',110693,'/lander-3'),
(254373,'2013-07-13 14:17:41',110692,'/the-original-mr-fuzzy'),
(254374,'2013-07-13 14:18:36',110692,'/cart'),
(254375,'2013-07-13 14:19:30',110692,'/shipping'),
(254376,'2013-07-13 14:23:08',110693,'/products'),
(254377,'2013-07-13 14:23:59',110693,'/the-original-mr-fuzzy'),
(254378,'2013-07-13 14:25:40',110694,'/lander-3'),
(254379,'2013-07-13 14:28:24',110694,'/products'),
(254380,'2013-07-13 14:31:42',110695,'/home'),
(254381,'2013-07-13 14:36:32',110695,'/products'),
(254382,'2013-07-13 14:41:33',110696,'/lander-2'),
(254383,'2013-07-13 14:44:07',110696,'/products'),
(254384,'2013-07-13 14:44:56',110696,'/the-original-mr-fuzzy'),
(254385,'2013-07-13 14:48:25',110696,'/cart'),
(254386,'2013-07-13 14:50:54',110696,'/shipping'),
(254387,'2013-07-13 15:22:49',110697,'/lander-2'),
(254388,'2013-07-13 15:24:40',110698,'/lander-2'),
(254389,'2013-07-13 15:25:31',110697,'/products'),
(254390,'2013-07-13 15:26:51',110697,'/the-original-mr-fuzzy'),
(254391,'2013-07-13 15:27:22',110699,'/lander-2'),
(254392,'2013-07-13 15:28:20',110698,'/products'),
(254393,'2013-07-13 15:30:09',110699,'/products'),
(254394,'2013-07-13 15:32:19',110698,'/the-original-mr-fuzzy'),
(254395,'2013-07-13 15:32:32',110699,'/the-original-mr-fuzzy'),
(254396,'2013-07-13 15:36:46',110700,'/home'),
(254397,'2013-07-13 15:39:21',110701,'/lander-2'),
(254398,'2013-07-13 15:39:58',110701,'/products'),
(254399,'2013-07-13 15:44:05',110701,'/the-original-mr-fuzzy'),
(254400,'2013-07-13 16:01:44',110702,'/lander-2'),
(254401,'2013-07-13 16:04:18',110702,'/products'),
(254402,'2013-07-13 16:07:57',110703,'/lander-2'),
(254403,'2013-07-13 16:08:42',110702,'/the-original-mr-fuzzy'),
(254404,'2013-07-13 16:10:37',110703,'/products'),
(254405,'2013-07-13 16:11:10',110703,'/the-original-mr-fuzzy'),
(254406,'2013-07-13 16:32:54',110704,'/lander-2'),
(254407,'2013-07-13 17:06:38',110705,'/lander-2'),
(254408,'2013-07-13 17:07:30',110706,'/lander-2'),
(254409,'2013-07-13 17:09:29',110706,'/products'),
(254410,'2013-07-13 17:09:52',110707,'/lander-2'),
(254411,'2013-07-13 17:12:02',110706,'/the-original-mr-fuzzy'),
(254412,'2013-07-13 17:16:33',110708,'/lander-2'),
(254413,'2013-07-13 17:19:15',110708,'/products'),
(254414,'2013-07-13 17:21:14',110708,'/the-original-mr-fuzzy'),
(254415,'2013-07-13 17:24:30',110708,'/cart'),
(254416,'2013-07-13 17:26:42',110709,'/home'),
(254417,'2013-07-13 17:26:45',110708,'/shipping'),
(254418,'2013-07-13 17:28:54',110708,'/billing-2'),
(254419,'2013-07-13 17:29:12',110709,'/products'),
(254420,'2013-07-13 17:31:15',110709,'/the-original-mr-fuzzy'),
(254421,'2013-07-13 17:33:30',110710,'/lander-2'),
(254422,'2013-07-13 17:34:09',110711,'/lander-2'),
(254423,'2013-07-13 17:35:38',110712,'/lander-2'),
(254424,'2013-07-13 17:49:11',110713,'/lander-2'),
(254425,'2013-07-13 17:52:27',110713,'/products'),
(254426,'2013-07-13 18:06:49',110714,'/lander-2'),
(254427,'2013-07-13 18:14:17',110715,'/lander-2'),
(254428,'2013-07-13 18:19:55',110716,'/lander-2'),
(254429,'2013-07-13 18:24:11',110717,'/lander-2'),
(254430,'2013-07-13 18:49:57',110718,'/lander-2'),
(254431,'2013-07-13 19:02:02',110719,'/lander-2'),
(254432,'2013-07-13 19:02:31',110720,'/home'),
(254433,'2013-07-13 19:06:05',110721,'/lander-2'),
(254434,'2013-07-13 19:11:05',110722,'/lander-2'),
(254435,'2013-07-13 19:14:39',110722,'/products'),
(254436,'2013-07-13 19:18:43',110722,'/the-original-mr-fuzzy'),
(254437,'2013-07-13 19:26:40',110723,'/lander-3'),
(254438,'2013-07-13 19:40:05',110724,'/home'),
(254439,'2013-07-13 19:42:45',110724,'/products'),
(254440,'2013-07-13 19:47:13',110725,'/lander-2'),
(254441,'2013-07-13 19:48:38',110725,'/products'),
(254442,'2013-07-13 19:49:19',110725,'/the-original-mr-fuzzy'),
(254443,'2013-07-13 20:08:36',110726,'/lander-2'),
(254444,'2013-07-13 20:14:26',110726,'/products'),
(254445,'2013-07-13 20:18:38',110726,'/the-original-mr-fuzzy'),
(254446,'2013-07-13 20:20:27',110726,'/cart'),
(254447,'2013-07-13 20:20:40',110727,'/lander-2'),
(254448,'2013-07-13 20:50:08',110728,'/lander-2'),
(254449,'2013-07-13 20:52:04',110729,'/lander-2'),
(254450,'2013-07-13 20:52:45',110729,'/products'),
(254451,'2013-07-13 20:53:48',110729,'/the-original-mr-fuzzy'),
(254452,'2013-07-13 20:58:48',110730,'/lander-2'),
(254453,'2013-07-13 21:01:48',110731,'/lander-3'),
(254454,'2013-07-13 21:02:16',110732,'/lander-2'),
(254455,'2013-07-13 21:06:48',110732,'/products'),
(254456,'2013-07-13 21:10:15',110733,'/lander-3'),
(254457,'2013-07-13 21:34:04',110734,'/home'),
(254458,'2013-07-13 21:38:24',110735,'/lander-3'),
(254459,'2013-07-13 21:45:55',110736,'/lander-2'),
(254460,'2013-07-13 21:51:28',110736,'/products'),
(254461,'2013-07-13 21:52:42',110736,'/the-original-mr-fuzzy'),
(254462,'2013-07-13 21:57:56',110737,'/home'),
(254463,'2013-07-13 22:00:39',110738,'/lander-2'),
(254464,'2013-07-13 22:03:37',110737,'/products'),
(254465,'2013-07-13 22:06:08',110738,'/products'),
(254466,'2013-07-13 22:06:24',110737,'/the-original-mr-fuzzy'),
(254467,'2013-07-13 22:07:15',110738,'/the-original-mr-fuzzy'),
(254468,'2013-07-13 22:08:56',110737,'/cart'),
(254469,'2013-07-13 22:10:25',110738,'/cart'),
(254470,'2013-07-13 22:12:25',110737,'/shipping'),
(254471,'2013-07-13 22:13:36',110738,'/shipping'),
(254472,'2013-07-13 22:13:47',110737,'/billing-2'),
(254473,'2013-07-13 22:16:35',110738,'/billing-2'),
(254474,'2013-07-13 22:21:47',110738,'/thank-you-for-your-order'),
(254475,'2013-07-13 22:27:20',110739,'/home'),
(254476,'2013-07-13 22:28:17',110739,'/products'),
(254477,'2013-07-13 22:29:31',110740,'/home'),
(254478,'2013-07-13 22:29:39',110739,'/the-original-mr-fuzzy'),
(254479,'2013-07-13 22:32:42',110740,'/products'),
(254480,'2013-07-13 22:35:59',110740,'/the-original-mr-fuzzy'),
(254481,'2013-07-13 22:44:02',110741,'/lander-3'),
(254482,'2013-07-13 22:46:01',110742,'/lander-2'),
(254483,'2013-07-13 22:47:06',110742,'/products'),
(254484,'2013-07-13 22:50:19',110742,'/the-original-mr-fuzzy'),
(254485,'2013-07-13 22:51:52',110743,'/lander-2'),
(254486,'2013-07-13 22:58:40',110744,'/lander-2'),
(254487,'2013-07-13 22:59:56',110744,'/products'),
(254488,'2013-07-13 23:02:35',110745,'/home'),
(254489,'2013-07-13 23:06:35',110745,'/products'),
(254490,'2013-07-13 23:08:07',110745,'/the-original-mr-fuzzy'),
(254491,'2013-07-13 23:12:21',110746,'/lander-3'),
(254492,'2013-07-13 23:14:02',110746,'/products'),
(254493,'2013-07-13 23:16:15',110746,'/the-original-mr-fuzzy'),
(254494,'2013-07-13 23:16:44',110746,'/cart'),
(254495,'2013-07-13 23:20:55',110747,'/lander-2'),
(254496,'2013-07-13 23:21:37',110748,'/lander-2'),
(254497,'2013-07-13 23:24:06',110748,'/products'),
(254498,'2013-07-13 23:24:46',110747,'/products'),
(254499,'2013-07-13 23:25:21',110749,'/home'),
(254500,'2013-07-13 23:26:16',110748,'/the-original-mr-fuzzy'),
(254501,'2013-07-13 23:26:35',110747,'/the-original-mr-fuzzy'),
(254502,'2013-07-13 23:28:21',110750,'/lander-3'),
(254503,'2013-07-13 23:30:02',110747,'/cart'),
(254504,'2013-07-13 23:31:33',110747,'/shipping'),
(254505,'2013-07-13 23:33:17',110747,'/billing-2'),
(254506,'2013-07-13 23:38:49',110747,'/thank-you-for-your-order'),
(254507,'2013-07-13 23:53:38',110751,'/lander-2'),
(254508,'2013-07-13 23:56:48',110751,'/products'),
(254509,'2013-07-13 23:56:56',110752,'/lander-2'),
(254510,'2013-07-13 23:57:33',110751,'/the-original-mr-fuzzy'),
(254511,'2013-07-14 00:09:56',110753,'/lander-3'),
(254512,'2013-07-14 00:30:51',110754,'/lander-2'),
(254513,'2013-07-14 00:35:16',110755,'/lander-2'),
(254514,'2013-07-14 00:37:14',110756,'/lander-2'),
(254515,'2013-07-14 00:37:19',110755,'/products'),
(254516,'2013-07-14 00:38:41',110755,'/the-original-mr-fuzzy'),
(254517,'2013-07-14 00:38:55',110757,'/lander-2'),
(254518,'2013-07-14 00:39:27',110755,'/cart'),
(254519,'2013-07-14 00:40:34',110757,'/products'),
(254520,'2013-07-14 00:40:44',110755,'/shipping'),
(254521,'2013-07-14 00:41:22',110756,'/products'),
(254522,'2013-07-14 00:43:02',110755,'/billing-2'),
(254523,'2013-07-14 00:44:05',110755,'/thank-you-for-your-order'),
(254524,'2013-07-14 00:45:45',110756,'/the-forever-love-bear'),
(254525,'2013-07-14 00:49:47',110756,'/cart'),
(254526,'2013-07-14 00:51:20',110756,'/shipping'),
(254527,'2013-07-14 01:25:20',110758,'/lander-2'),
(254528,'2013-07-14 01:47:37',110759,'/lander-3'),
(254529,'2013-07-14 01:50:20',110760,'/lander-2'),
(254530,'2013-07-14 01:50:59',110759,'/products'),
(254531,'2013-07-14 01:55:17',110759,'/the-original-mr-fuzzy'),
(254532,'2013-07-14 01:58:59',110761,'/lander-2'),
(254533,'2013-07-14 02:03:05',110761,'/products'),
(254534,'2013-07-14 02:06:44',110761,'/the-original-mr-fuzzy'),
(254535,'2013-07-14 02:09:34',110761,'/cart'),
(254536,'2013-07-14 02:29:53',110762,'/home'),
(254537,'2013-07-14 02:34:00',110762,'/products'),
(254538,'2013-07-14 02:34:43',110762,'/the-original-mr-fuzzy'),
(254539,'2013-07-14 02:45:43',110763,'/lander-2'),
(254540,'2013-07-14 02:46:37',110764,'/lander-2'),
(254541,'2013-07-14 02:47:06',110765,'/home'),
(254542,'2013-07-14 02:47:58',110763,'/products'),
(254543,'2013-07-14 02:49:09',110763,'/the-original-mr-fuzzy'),
(254544,'2013-07-14 02:49:40',110764,'/products'),
(254545,'2013-07-14 02:50:48',110763,'/cart'),
(254546,'2013-07-14 02:53:10',110764,'/the-original-mr-fuzzy'),
(254547,'2013-07-14 02:55:23',110766,'/lander-2'),
(254548,'2013-07-14 02:56:08',110764,'/cart'),
(254549,'2013-07-14 02:59:41',110764,'/shipping'),
(254550,'2013-07-14 03:02:43',110764,'/billing-2'),
(254551,'2013-07-14 03:06:30',110764,'/thank-you-for-your-order'),
(254552,'2013-07-14 03:06:31',110767,'/lander-2'),
(254553,'2013-07-14 03:22:37',110768,'/lander-2'),
(254554,'2013-07-14 03:27:59',110768,'/products'),
(254555,'2013-07-14 03:28:28',110768,'/the-original-mr-fuzzy'),
(254556,'2013-07-14 03:30:05',110769,'/lander-3'),
(254557,'2013-07-14 03:30:39',110768,'/cart'),
(254558,'2013-07-14 03:32:39',110768,'/shipping'),
(254559,'2013-07-14 03:34:47',110768,'/billing-2'),
(254560,'2013-07-14 03:39:32',110768,'/thank-you-for-your-order'),
(254561,'2013-07-14 03:52:38',110770,'/lander-2'),
(254562,'2013-07-14 03:56:22',110771,'/lander-2'),
(254563,'2013-07-14 03:58:24',110771,'/products'),
(254564,'2013-07-14 03:58:55',110771,'/the-forever-love-bear'),
(254565,'2013-07-14 04:00:30',110771,'/cart'),
(254566,'2013-07-14 04:44:45',110772,'/lander-2'),
(254567,'2013-07-14 04:48:06',110772,'/products'),
(254568,'2013-07-14 04:48:58',110772,'/the-forever-love-bear'),
(254569,'2013-07-14 04:49:56',110772,'/cart'),
(254570,'2013-07-14 05:15:14',110773,'/lander-2'),
(254571,'2013-07-14 05:18:27',110774,'/home'),
(254572,'2013-07-14 05:19:53',110773,'/products'),
(254573,'2013-07-14 05:20:42',110775,'/lander-2'),
(254574,'2013-07-14 05:20:56',110776,'/home'),
(254575,'2013-07-14 05:21:50',110774,'/products'),
(254576,'2013-07-14 05:22:26',110773,'/the-original-mr-fuzzy'),
(254577,'2013-07-14 05:25:44',110773,'/cart'),
(254578,'2013-07-14 05:25:56',110775,'/products'),
(254579,'2013-07-14 05:26:59',110775,'/the-original-mr-fuzzy'),
(254580,'2013-07-14 05:28:21',110773,'/shipping'),
(254581,'2013-07-14 05:29:14',110775,'/cart'),
(254582,'2013-07-14 05:32:24',110775,'/shipping'),
(254583,'2013-07-14 05:35:05',110777,'/lander-2'),
(254584,'2013-07-14 06:11:58',110778,'/home'),
(254585,'2013-07-14 06:13:33',110778,'/products'),
(254586,'2013-07-14 06:15:19',110778,'/the-original-mr-fuzzy'),
(254587,'2013-07-14 06:26:54',110779,'/lander-2'),
(254588,'2013-07-14 06:55:28',110780,'/home'),
(254589,'2013-07-14 07:00:20',110781,'/home'),
(254590,'2013-07-14 07:02:15',110782,'/lander-3'),
(254591,'2013-07-14 07:05:49',110781,'/products'),
(254592,'2013-07-14 07:36:42',110783,'/lander-2'),
(254593,'2013-07-14 07:41:39',110783,'/products'),
(254594,'2013-07-14 07:42:42',110783,'/the-original-mr-fuzzy'),
(254595,'2013-07-14 07:43:37',110783,'/cart'),
(254596,'2013-07-14 08:34:07',110784,'/lander-3'),
(254597,'2013-07-14 08:36:39',110785,'/home'),
(254598,'2013-07-14 08:39:46',110784,'/products'),
(254599,'2013-07-14 08:40:33',110785,'/products'),
(254600,'2013-07-14 08:43:53',110784,'/the-original-mr-fuzzy'),
(254601,'2013-07-14 08:44:28',110785,'/the-original-mr-fuzzy'),
(254602,'2013-07-14 09:02:46',110786,'/lander-3'),
(254603,'2013-07-14 09:04:21',110787,'/lander-2'),
(254604,'2013-07-14 09:05:13',110787,'/products'),
(254605,'2013-07-14 09:06:29',110788,'/lander-2'),
(254606,'2013-07-14 09:08:02',110788,'/products'),
(254607,'2013-07-14 09:10:35',110788,'/the-original-mr-fuzzy'),
(254608,'2013-07-14 09:23:24',110789,'/home'),
(254609,'2013-07-14 09:23:26',110790,'/lander-2'),
(254610,'2013-07-14 09:24:31',110790,'/products'),
(254611,'2013-07-14 09:25:54',110791,'/lander-2'),
(254612,'2013-07-14 09:26:08',110789,'/products'),
(254613,'2013-07-14 09:29:14',110792,'/home'),
(254614,'2013-07-14 09:30:19',110792,'/products'),
(254615,'2013-07-14 09:31:04',110792,'/the-original-mr-fuzzy'),
(254616,'2013-07-14 09:44:57',110793,'/lander-2'),
(254617,'2013-07-14 10:05:58',110794,'/lander-2'),
(254618,'2013-07-14 10:09:33',110794,'/products'),
(254619,'2013-07-14 10:14:12',110794,'/the-forever-love-bear'),
(254620,'2013-07-14 10:14:17',110795,'/lander-2'),
(254621,'2013-07-14 10:15:15',110794,'/cart'),
(254622,'2013-07-14 10:15:44',110794,'/shipping'),
(254623,'2013-07-14 10:16:15',110796,'/home'),
(254624,'2013-07-14 10:16:42',110796,'/products'),
(254625,'2013-07-14 10:16:58',110794,'/billing-2'),
(254626,'2013-07-14 10:18:12',110796,'/the-original-mr-fuzzy'),
(254627,'2013-07-14 10:20:06',110795,'/products'),
(254628,'2013-07-14 10:20:18',110796,'/cart'),
(254629,'2013-07-14 10:23:01',110797,'/lander-2'),
(254630,'2013-07-14 10:23:15',110795,'/the-original-mr-fuzzy'),
(254631,'2013-07-14 10:23:40',110796,'/shipping'),
(254632,'2013-07-14 10:26:00',110796,'/billing-2'),
(254633,'2013-07-14 10:27:27',110796,'/thank-you-for-your-order'),
(254634,'2013-07-14 10:28:49',110797,'/products'),
(254635,'2013-07-14 10:31:03',110797,'/the-original-mr-fuzzy'),
(254636,'2013-07-14 10:34:20',110797,'/cart'),
(254637,'2013-07-14 10:35:43',110798,'/home'),
(254638,'2013-07-14 10:53:45',110799,'/lander-2'),
(254639,'2013-07-14 10:57:22',110799,'/products'),
(254640,'2013-07-14 10:59:24',110799,'/the-original-mr-fuzzy'),
(254641,'2013-07-14 11:01:24',110800,'/lander-2'),
(254642,'2013-07-14 11:01:48',110799,'/cart'),
(254643,'2013-07-14 11:05:34',110800,'/products'),
(254644,'2013-07-14 11:06:48',110801,'/lander-2'),
(254645,'2013-07-14 11:08:00',110802,'/lander-2'),
(254646,'2013-07-14 11:08:13',110801,'/products'),
(254647,'2013-07-14 11:08:22',110803,'/lander-2'),
(254648,'2013-07-14 11:08:46',110800,'/the-original-mr-fuzzy'),
(254649,'2013-07-14 11:09:01',110801,'/the-original-mr-fuzzy'),
(254650,'2013-07-14 11:10:45',110801,'/cart'),
(254651,'2013-07-14 11:11:27',110801,'/shipping'),
(254652,'2013-07-14 11:12:41',110804,'/lander-3'),
(254653,'2013-07-14 11:13:02',110802,'/products'),
(254654,'2013-07-14 11:13:15',110801,'/billing-2'),
(254655,'2013-07-14 11:16:00',110802,'/the-original-mr-fuzzy'),
(254656,'2013-07-14 11:16:05',110801,'/thank-you-for-your-order'),
(254657,'2013-07-14 11:17:01',110802,'/cart'),
(254658,'2013-07-14 11:20:50',110802,'/shipping'),
(254659,'2013-07-14 11:22:29',110802,'/billing-2'),
(254660,'2013-07-14 11:26:35',110802,'/thank-you-for-your-order'),
(254661,'2013-07-14 11:43:41',110805,'/lander-2'),
(254662,'2013-07-14 11:43:46',110806,'/lander-2'),
(254663,'2013-07-14 11:45:41',110805,'/products'),
(254664,'2013-07-14 11:47:47',110807,'/lander-2'),
(254665,'2013-07-14 11:49:05',110805,'/the-original-mr-fuzzy'),
(254666,'2013-07-14 11:49:13',110808,'/lander-2'),
(254667,'2013-07-14 11:51:26',110807,'/products'),
(254668,'2013-07-14 11:54:51',110807,'/the-original-mr-fuzzy'),
(254669,'2013-07-14 11:56:11',110809,'/lander-2'),
(254670,'2013-07-14 11:58:00',110807,'/cart'),
(254671,'2013-07-14 11:58:05',110810,'/home'),
(254672,'2013-07-14 11:58:37',110811,'/home'),
(254673,'2013-07-14 12:00:13',110811,'/products'),
(254674,'2013-07-14 12:00:19',110807,'/shipping'),
(254675,'2013-07-14 12:02:22',110810,'/products'),
(254676,'2013-07-14 12:02:49',110807,'/billing-2'),
(254677,'2013-07-14 12:04:36',110810,'/the-original-mr-fuzzy'),
(254678,'2013-07-14 12:11:22',110812,'/lander-3'),
(254679,'2013-07-14 12:16:02',110812,'/products'),
(254680,'2013-07-14 12:20:54',110813,'/home'),
(254681,'2013-07-14 12:21:47',110813,'/products'),
(254682,'2013-07-14 12:22:28',110813,'/the-original-mr-fuzzy'),
(254683,'2013-07-14 12:25:36',110814,'/lander-2'),
(254684,'2013-07-14 12:28:00',110815,'/lander-2'),
(254685,'2013-07-14 12:29:18',110814,'/products'),
(254686,'2013-07-14 12:30:09',110814,'/the-forever-love-bear'),
(254687,'2013-07-14 12:31:27',110814,'/cart'),
(254688,'2013-07-14 12:31:33',110816,'/lander-3'),
(254689,'2013-07-14 12:34:49',110814,'/shipping'),
(254690,'2013-07-14 12:39:18',110817,'/lander-2'),
(254691,'2013-07-14 12:39:59',110818,'/lander-2'),
(254692,'2013-07-14 12:40:02',110819,'/home'),
(254693,'2013-07-14 12:41:24',110817,'/products'),
(254694,'2013-07-14 12:42:21',110819,'/products'),
(254695,'2013-07-14 12:42:51',110820,'/home'),
(254696,'2013-07-14 12:43:42',110821,'/lander-2'),
(254697,'2013-07-14 12:44:11',110820,'/products'),
(254698,'2013-07-14 12:44:17',110819,'/the-original-mr-fuzzy'),
(254699,'2013-07-14 12:46:38',110820,'/the-original-mr-fuzzy'),
(254700,'2013-07-14 12:47:24',110820,'/cart'),
(254701,'2013-07-14 12:48:13',110819,'/cart'),
(254702,'2013-07-14 12:48:52',110820,'/shipping'),
(254703,'2013-07-14 12:49:30',110821,'/products'),
(254704,'2013-07-14 12:50:36',110819,'/shipping'),
(254705,'2013-07-14 12:51:02',110820,'/billing-2'),
(254706,'2013-07-14 12:51:18',110821,'/the-original-mr-fuzzy'),
(254707,'2013-07-14 12:52:01',110819,'/billing-2'),
(254708,'2013-07-14 12:53:02',110819,'/thank-you-for-your-order'),
(254709,'2013-07-14 12:53:42',110820,'/thank-you-for-your-order'),
(254710,'2013-07-14 13:00:09',110822,'/lander-3'),
(254711,'2013-07-14 13:01:23',110822,'/products'),
(254712,'2013-07-14 13:02:45',110822,'/the-original-mr-fuzzy'),
(254713,'2013-07-14 13:05:19',110822,'/cart'),
(254714,'2013-07-14 13:08:47',110822,'/shipping'),
(254715,'2013-07-14 13:09:13',110822,'/billing-2'),
(254716,'2013-07-14 13:18:53',110823,'/lander-2'),
(254717,'2013-07-14 13:24:37',110824,'/home'),
(254718,'2013-07-14 13:29:17',110824,'/products'),
(254719,'2013-07-14 13:30:10',110825,'/lander-2'),
(254720,'2013-07-14 13:32:38',110825,'/products'),
(254721,'2013-07-14 13:37:05',110826,'/lander-2'),
(254722,'2013-07-14 13:38:26',110827,'/lander-2'),
(254723,'2013-07-14 13:39:09',110827,'/products'),
(254724,'2013-07-14 13:40:21',110827,'/the-original-mr-fuzzy'),
(254725,'2013-07-14 13:41:09',110828,'/lander-2'),
(254726,'2013-07-14 13:43:56',110828,'/products'),
(254727,'2013-07-14 13:45:37',110828,'/the-original-mr-fuzzy'),
(254728,'2013-07-14 13:48:25',110828,'/cart'),
(254729,'2013-07-14 14:01:57',110829,'/lander-3'),
(254730,'2013-07-14 14:04:06',110830,'/lander-2'),
(254731,'2013-07-14 14:09:25',110831,'/lander-3'),
(254732,'2013-07-14 14:13:48',110832,'/home'),
(254733,'2013-07-14 14:30:06',110833,'/lander-2'),
(254734,'2013-07-14 14:32:44',110833,'/products'),
(254735,'2013-07-14 14:37:18',110833,'/the-original-mr-fuzzy'),
(254736,'2013-07-14 14:44:50',110834,'/lander-2'),
(254737,'2013-07-14 14:46:16',110835,'/lander-2'),
(254738,'2013-07-14 14:57:42',110836,'/lander-2'),
(254739,'2013-07-14 15:00:18',110837,'/lander-2'),
(254740,'2013-07-14 15:05:18',110837,'/products'),
(254741,'2013-07-14 15:08:35',110838,'/lander-2'),
(254742,'2013-07-14 15:09:34',110837,'/the-original-mr-fuzzy'),
(254743,'2013-07-14 15:10:24',110839,'/lander-2'),
(254744,'2013-07-14 15:12:16',110839,'/products'),
(254745,'2013-07-14 15:12:29',110840,'/home'),
(254746,'2013-07-14 15:17:35',110840,'/products'),
(254747,'2013-07-14 15:20:32',110840,'/the-forever-love-bear'),
(254748,'2013-07-14 15:22:27',110841,'/lander-2'),
(254749,'2013-07-14 15:22:45',110840,'/cart'),
(254750,'2013-07-14 15:23:10',110841,'/products'),
(254751,'2013-07-14 15:24:37',110840,'/shipping'),
(254752,'2013-07-14 15:24:54',110841,'/the-original-mr-fuzzy'),
(254753,'2013-07-14 15:25:46',110840,'/billing-2'),
(254754,'2013-07-14 15:30:17',110840,'/thank-you-for-your-order'),
(254755,'2013-07-14 15:41:55',110842,'/lander-2'),
(254756,'2013-07-14 15:43:10',110843,'/lander-2'),
(254757,'2013-07-14 15:44:22',110844,'/lander-2'),
(254758,'2013-07-14 15:46:09',110842,'/products'),
(254759,'2013-07-14 15:47:00',110844,'/products'),
(254760,'2013-07-14 15:48:06',110844,'/the-original-mr-fuzzy'),
(254761,'2013-07-14 15:50:06',110842,'/the-original-mr-fuzzy'),
(254762,'2013-07-14 15:50:23',110844,'/cart'),
(254763,'2013-07-14 15:51:11',110845,'/lander-2'),
(254764,'2013-07-14 15:53:07',110845,'/products'),
(254765,'2013-07-14 15:55:19',110845,'/the-original-mr-fuzzy'),
(254766,'2013-07-14 15:58:35',110846,'/home'),
(254767,'2013-07-14 15:59:10',110847,'/lander-2'),
(254768,'2013-07-14 16:02:30',110847,'/products'),
(254769,'2013-07-14 16:13:55',110848,'/lander-2'),
(254770,'2013-07-14 16:26:25',110849,'/home'),
(254771,'2013-07-14 16:35:05',110850,'/lander-2'),
(254772,'2013-07-14 16:37:34',110850,'/products'),
(254773,'2013-07-14 16:40:05',110851,'/lander-2'),
(254774,'2013-07-14 16:40:35',110850,'/the-original-mr-fuzzy'),
(254775,'2013-07-14 16:44:31',110852,'/lander-2'),
(254776,'2013-07-14 16:46:35',110853,'/lander-2'),
(254777,'2013-07-14 16:50:26',110854,'/home'),
(254778,'2013-07-14 16:52:44',110854,'/products'),
(254779,'2013-07-14 16:54:01',110855,'/home'),
(254780,'2013-07-14 16:56:32',110854,'/the-original-mr-fuzzy'),
(254781,'2013-07-14 16:58:08',110855,'/products'),
(254782,'2013-07-14 17:05:49',110856,'/lander-2'),
(254783,'2013-07-14 17:07:53',110857,'/lander-3'),
(254784,'2013-07-14 17:10:06',110857,'/products'),
(254785,'2013-07-14 17:11:01',110857,'/the-original-mr-fuzzy'),
(254786,'2013-07-14 17:12:11',110858,'/home'),
(254787,'2013-07-14 17:35:13',110859,'/lander-2'),
(254788,'2013-07-14 17:37:05',110860,'/lander-3'),
(254789,'2013-07-14 17:37:31',110860,'/products'),
(254790,'2013-07-14 17:37:53',110861,'/lander-2'),
(254791,'2013-07-14 17:38:27',110862,'/lander-2'),
(254792,'2013-07-14 17:38:59',110860,'/the-forever-love-bear'),
(254793,'2013-07-14 17:39:41',110860,'/cart'),
(254794,'2013-07-14 17:40:03',110859,'/products'),
(254795,'2013-07-14 17:40:51',110863,'/lander-2'),
(254796,'2013-07-14 17:41:50',110859,'/the-original-mr-fuzzy'),
(254797,'2013-07-14 17:41:52',110860,'/shipping'),
(254798,'2013-07-14 17:41:58',110863,'/products'),
(254799,'2013-07-14 17:43:05',110860,'/billing-2'),
(254800,'2013-07-14 17:43:55',110862,'/products'),
(254801,'2013-07-14 17:45:12',110864,'/lander-2'),
(254802,'2013-07-14 17:45:40',110862,'/the-original-mr-fuzzy'),
(254803,'2013-07-14 17:46:04',110863,'/the-forever-love-bear'),
(254804,'2013-07-14 17:46:42',110860,'/thank-you-for-your-order'),
(254805,'2013-07-14 17:49:34',110864,'/products'),
(254806,'2013-07-14 17:49:35',110863,'/cart'),
(254807,'2013-07-14 17:51:00',110863,'/shipping'),
(254808,'2013-07-14 17:51:20',110864,'/the-forever-love-bear'),
(254809,'2013-07-14 17:51:47',110864,'/cart'),
(254810,'2013-07-14 17:52:57',110865,'/lander-2'),
(254811,'2013-07-14 17:53:17',110863,'/billing-2'),
(254812,'2013-07-14 17:55:14',110866,'/lander-2'),
(254813,'2013-07-14 17:55:31',110864,'/shipping'),
(254814,'2013-07-14 17:57:08',110864,'/billing-2'),
(254815,'2013-07-14 17:57:14',110863,'/thank-you-for-your-order'),
(254816,'2013-07-14 17:58:41',110866,'/products'),
(254817,'2013-07-14 17:59:24',110866,'/the-original-mr-fuzzy'),
(254818,'2013-07-14 18:05:10',110867,'/lander-2'),
(254819,'2013-07-14 18:07:18',110868,'/lander-3'),
(254820,'2013-07-14 18:08:17',110867,'/products'),
(254821,'2013-07-14 18:10:42',110867,'/the-original-mr-fuzzy'),
(254822,'2013-07-14 18:10:45',110869,'/home'),
(254823,'2013-07-14 18:12:34',110869,'/products'),
(254824,'2013-07-14 18:12:59',110867,'/cart'),
(254825,'2013-07-14 18:13:25',110869,'/the-original-mr-fuzzy'),
(254826,'2013-07-14 18:16:20',110867,'/shipping'),
(254827,'2013-07-14 18:17:12',110867,'/billing-2'),
(254828,'2013-07-14 18:19:08',110870,'/lander-2'),
(254829,'2013-07-14 18:20:21',110867,'/thank-you-for-your-order'),
(254830,'2013-07-14 18:22:28',110871,'/lander-2'),
(254831,'2013-07-14 18:37:57',110872,'/home'),
(254832,'2013-07-14 18:39:39',110873,'/lander-2'),
(254833,'2013-07-14 18:42:50',110874,'/lander-2'),
(254834,'2013-07-14 18:43:02',110872,'/products'),
(254835,'2013-07-14 18:44:12',110872,'/the-original-mr-fuzzy'),
(254836,'2013-07-14 18:44:30',110874,'/products'),
(254837,'2013-07-14 18:46:33',110872,'/cart'),
(254838,'2013-07-14 18:47:34',110874,'/the-original-mr-fuzzy'),
(254839,'2013-07-14 18:48:13',110872,'/shipping'),
(254840,'2013-07-14 18:48:23',110874,'/cart'),
(254841,'2013-07-14 18:49:22',110875,'/home'),
(254842,'2013-07-14 18:49:53',110874,'/shipping'),
(254843,'2013-07-14 18:50:17',110872,'/billing-2'),
(254844,'2013-07-14 18:51:26',110874,'/billing-2'),
(254845,'2013-07-14 18:53:00',110875,'/products'),
(254846,'2013-07-14 18:55:43',110875,'/the-original-mr-fuzzy'),
(254847,'2013-07-14 18:56:56',110876,'/lander-3'),
(254848,'2013-07-14 19:02:34',110877,'/lander-2'),
(254849,'2013-07-14 19:04:22',110877,'/products'),
(254850,'2013-07-14 19:04:54',110878,'/lander-2'),
(254851,'2013-07-14 19:05:04',110879,'/lander-2'),
(254852,'2013-07-14 19:05:21',110880,'/lander-2'),
(254853,'2013-07-14 19:08:23',110880,'/products'),
(254854,'2013-07-14 19:08:30',110877,'/the-original-mr-fuzzy'),
(254855,'2013-07-14 19:08:58',110881,'/lander-3'),
(254856,'2013-07-14 19:09:34',110881,'/products'),
(254857,'2013-07-14 19:09:46',110882,'/lander-3'),
(254858,'2013-07-14 19:10:01',110879,'/products'),
(254859,'2013-07-14 19:12:25',110881,'/the-original-mr-fuzzy'),
(254860,'2013-07-14 19:12:49',110880,'/the-original-mr-fuzzy'),
(254861,'2013-07-14 19:13:26',110879,'/the-original-mr-fuzzy'),
(254862,'2013-07-14 19:16:42',110880,'/cart'),
(254863,'2013-07-14 19:18:52',110880,'/shipping'),
(254864,'2013-07-14 19:20:06',110880,'/billing-2'),
(254865,'2013-07-14 19:22:54',110883,'/lander-2'),
(254866,'2013-07-14 19:25:31',110883,'/products'),
(254867,'2013-07-14 19:26:12',110883,'/the-original-mr-fuzzy'),
(254868,'2013-07-14 19:36:54',110884,'/lander-2'),
(254869,'2013-07-14 20:02:46',110885,'/home'),
(254870,'2013-07-14 20:16:29',110886,'/lander-2'),
(254871,'2013-07-14 20:18:10',110886,'/products'),
(254872,'2013-07-14 20:20:35',110887,'/lander-2'),
(254873,'2013-07-14 20:21:20',110888,'/home'),
(254874,'2013-07-14 20:21:37',110886,'/the-original-mr-fuzzy'),
(254875,'2013-07-14 20:27:28',110889,'/lander-3'),
(254876,'2013-07-14 20:30:37',110890,'/lander-2'),
(254877,'2013-07-14 20:34:45',110890,'/products'),
(254878,'2013-07-14 20:36:28',110890,'/the-original-mr-fuzzy'),
(254879,'2013-07-14 20:37:04',110891,'/lander-2'),
(254880,'2013-07-14 21:23:04',110892,'/lander-2'),
(254881,'2013-07-14 21:28:16',110893,'/lander-2'),
(254882,'2013-07-14 21:33:45',110893,'/products'),
(254883,'2013-07-14 21:36:11',110893,'/the-original-mr-fuzzy'),
(254884,'2013-07-14 21:38:10',110893,'/cart'),
(254885,'2013-07-14 21:40:15',110894,'/lander-2'),
(254886,'2013-07-14 21:40:34',110893,'/shipping'),
(254887,'2013-07-14 21:41:46',110893,'/billing-2'),
(254888,'2013-07-14 21:43:55',110895,'/lander-3'),
(254889,'2013-07-14 21:44:43',110894,'/products'),
(254890,'2013-07-14 21:45:05',110893,'/thank-you-for-your-order'),
(254891,'2013-07-14 21:47:01',110894,'/the-original-mr-fuzzy'),
(254892,'2013-07-14 21:47:19',110896,'/lander-2'),
(254893,'2013-07-14 21:48:29',110894,'/cart'),
(254894,'2013-07-14 21:49:40',110897,'/lander-2'),
(254895,'2013-07-14 21:50:03',110894,'/shipping'),
(254896,'2013-07-14 21:50:30',110897,'/products'),
(254897,'2013-07-14 21:53:19',110898,'/lander-2'),
(254898,'2013-07-14 21:54:28',110897,'/the-original-mr-fuzzy'),
(254899,'2013-07-14 21:55:29',110897,'/cart'),
(254900,'2013-07-14 21:56:41',110899,'/lander-2'),
(254901,'2013-07-14 21:59:23',110897,'/shipping'),
(254902,'2013-07-14 21:59:49',110900,'/lander-2'),
(254903,'2013-07-14 22:01:20',110897,'/billing-2'),
(254904,'2013-07-14 22:02:02',110901,'/home'),
(254905,'2013-07-14 22:02:44',110897,'/thank-you-for-your-order'),
(254906,'2013-07-14 22:04:04',110902,'/lander-2'),
(254907,'2013-07-14 22:04:53',110901,'/products'),
(254908,'2013-07-14 22:08:43',110901,'/the-original-mr-fuzzy'),
(254909,'2013-07-14 22:11:07',110903,'/home'),
(254910,'2013-07-14 22:11:51',110904,'/home'),
(254911,'2013-07-14 22:12:43',110905,'/lander-2'),
(254912,'2013-07-14 22:13:14',110906,'/lander-2'),
(254913,'2013-07-14 22:14:21',110904,'/products'),
(254914,'2013-07-14 22:14:57',110907,'/home'),
(254915,'2013-07-14 22:15:10',110903,'/products'),
(254916,'2013-07-14 22:16:39',110908,'/lander-2'),
(254917,'2013-07-14 22:16:57',110904,'/the-original-mr-fuzzy'),
(254918,'2013-07-14 22:18:50',110907,'/products'),
(254919,'2013-07-14 22:20:05',110907,'/the-original-mr-fuzzy'),
(254920,'2013-07-14 22:20:49',110904,'/cart'),
(254921,'2013-07-14 22:21:08',110908,'/products'),
(254922,'2013-07-14 22:21:23',110907,'/cart'),
(254923,'2013-07-14 22:23:46',110908,'/the-original-mr-fuzzy'),
(254924,'2013-07-14 22:24:31',110904,'/shipping'),
(254925,'2013-07-14 22:27:26',110904,'/billing-2'),
(254926,'2013-07-14 22:29:09',110904,'/thank-you-for-your-order'),
(254927,'2013-07-14 22:31:42',110909,'/home'),
(254928,'2013-07-14 22:31:58',110910,'/lander-3'),
(254929,'2013-07-14 22:41:23',110911,'/lander-2'),
(254930,'2013-07-14 22:46:54',110912,'/lander-2'),
(254931,'2013-07-14 22:47:30',110912,'/products'),
(254932,'2013-07-14 22:54:49',110913,'/home'),
(254933,'2013-07-14 22:58:38',110913,'/products'),
(254934,'2013-07-14 23:09:29',110914,'/lander-2'),
(254935,'2013-07-14 23:10:31',110914,'/products'),
(254936,'2013-07-14 23:10:52',110914,'/the-original-mr-fuzzy'),
(254937,'2013-07-14 23:12:38',110914,'/cart'),
(254938,'2013-07-14 23:13:04',110915,'/lander-2'),
(254939,'2013-07-14 23:16:57',110915,'/products'),
(254940,'2013-07-14 23:23:36',110916,'/home'),
(254941,'2013-07-14 23:26:59',110916,'/products'),
(254942,'2013-07-14 23:29:26',110916,'/the-original-mr-fuzzy'),
(254943,'2013-07-14 23:30:17',110916,'/cart'),
(254944,'2013-07-14 23:31:54',110917,'/home'),
(254945,'2013-07-14 23:33:11',110916,'/shipping'),
(254946,'2013-07-14 23:35:47',110916,'/billing-2'),
(254947,'2013-07-14 23:39:48',110918,'/lander-3'),
(254948,'2013-07-14 23:42:05',110918,'/products'),
(254949,'2013-07-14 23:48:20',110919,'/lander-2'),
(254950,'2013-07-14 23:54:49',110920,'/lander-2'),
(254951,'2013-07-14 23:57:44',110921,'/lander-2'),
(254952,'2013-07-15 00:03:05',110921,'/products'),
(254953,'2013-07-15 00:03:48',110922,'/lander-2'),
(254954,'2013-07-15 00:04:38',110923,'/lander-2'),
(254955,'2013-07-15 00:05:11',110921,'/the-original-mr-fuzzy'),
(254956,'2013-07-15 00:06:14',110923,'/products'),
(254957,'2013-07-15 00:07:21',110921,'/cart'),
(254958,'2013-07-15 00:07:47',110924,'/lander-2'),
(254959,'2013-07-15 00:08:48',110924,'/products'),
(254960,'2013-07-15 00:09:06',110923,'/the-original-mr-fuzzy'),
(254961,'2013-07-15 00:11:20',110925,'/home'),
(254962,'2013-07-15 00:12:13',110924,'/the-original-mr-fuzzy'),
(254963,'2013-07-15 00:13:25',110925,'/products'),
(254964,'2013-07-15 00:17:12',110925,'/the-original-mr-fuzzy'),
(254965,'2013-07-15 00:18:57',110926,'/lander-2'),
(254966,'2013-07-15 00:20:53',110926,'/products'),
(254967,'2013-07-15 00:24:55',110926,'/the-original-mr-fuzzy'),
(254968,'2013-07-15 00:25:31',110926,'/cart'),
(254969,'2013-07-15 00:26:01',110927,'/home'),
(254970,'2013-07-15 00:28:34',110926,'/shipping'),
(254971,'2013-07-15 00:29:14',110927,'/products'),
(254972,'2013-07-15 00:29:30',110926,'/billing-2'),
(254973,'2013-07-15 00:33:21',110927,'/the-original-mr-fuzzy'),
(254974,'2013-07-15 00:33:49',110928,'/lander-2'),
(254975,'2013-07-15 00:34:56',110928,'/products'),
(254976,'2013-07-15 00:36:45',110927,'/cart'),
(254977,'2013-07-15 00:38:46',110928,'/the-original-mr-fuzzy'),
(254978,'2013-07-15 00:39:22',110927,'/shipping'),
(254979,'2013-07-15 00:41:46',110927,'/billing-2'),
(254980,'2013-07-15 00:42:34',110928,'/cart'),
(254981,'2013-07-15 00:43:31',110929,'/lander-2'),
(254982,'2013-07-15 00:45:37',110927,'/thank-you-for-your-order'),
(254983,'2013-07-15 00:46:10',110928,'/shipping'),
(254984,'2013-07-15 00:49:12',110928,'/billing-2'),
(254985,'2013-07-15 00:52:19',110928,'/thank-you-for-your-order'),
(254986,'2013-07-15 00:57:08',110930,'/lander-2'),
(254987,'2013-07-15 00:58:40',110931,'/lander-2'),
(254988,'2013-07-15 01:01:47',110930,'/products'),
(254989,'2013-07-15 01:03:55',110930,'/the-original-mr-fuzzy'),
(254990,'2013-07-15 01:04:59',110930,'/cart'),
(254991,'2013-07-15 01:07:39',110930,'/shipping'),
(254992,'2013-07-15 01:09:29',110930,'/billing-2'),
(254993,'2013-07-15 01:23:27',110932,'/home'),
(254994,'2013-07-15 01:23:31',110933,'/lander-2'),
(254995,'2013-07-15 01:25:11',110933,'/products'),
(254996,'2013-07-15 01:26:31',110934,'/lander-2'),
(254997,'2013-07-15 01:30:58',110935,'/lander-2'),
(254998,'2013-07-15 01:33:43',110935,'/products'),
(254999,'2013-07-15 01:38:53',110936,'/lander-3'),
(255000,'2013-07-15 01:46:01',110937,'/home'),
(255001,'2013-07-15 01:54:39',110938,'/lander-2'),
(255002,'2013-07-15 02:17:31',110939,'/lander-2'),
(255003,'2013-07-15 02:19:42',110939,'/products'),
(255004,'2013-07-15 02:23:01',110939,'/the-original-mr-fuzzy'),
(255005,'2013-07-15 02:23:58',110940,'/lander-2'),
(255006,'2013-07-15 02:29:37',110940,'/products'),
(255007,'2013-07-15 02:30:57',110941,'/lander-2'),
(255008,'2013-07-15 02:34:32',110942,'/lander-2'),
(255009,'2013-07-15 02:34:46',110941,'/products'),
(255010,'2013-07-15 02:35:55',110941,'/the-forever-love-bear'),
(255011,'2013-07-15 02:36:00',110942,'/products'),
(255012,'2013-07-15 02:36:47',110941,'/cart'),
(255013,'2013-07-15 02:40:21',110942,'/the-original-mr-fuzzy'),
(255014,'2013-07-15 02:43:52',110943,'/lander-2'),
(255015,'2013-07-15 02:48:31',110943,'/products'),
(255016,'2013-07-15 02:48:55',110943,'/the-original-mr-fuzzy'),
(255017,'2013-07-15 02:49:38',110943,'/cart'),
(255018,'2013-07-15 02:51:50',110943,'/shipping'),
(255019,'2013-07-15 02:54:26',110943,'/billing-2'),
(255020,'2013-07-15 02:57:56',110943,'/thank-you-for-your-order'),
(255021,'2013-07-15 03:01:46',110944,'/lander-2'),
(255022,'2013-07-15 03:11:00',110945,'/home'),
(255023,'2013-07-15 03:11:47',110945,'/products'),
(255024,'2013-07-15 03:13:45',110945,'/the-forever-love-bear'),
(255025,'2013-07-15 03:27:13',110946,'/lander-3'),
(255026,'2013-07-15 03:28:16',110947,'/lander-3'),
(255027,'2013-07-15 03:30:49',110946,'/products'),
(255028,'2013-07-15 03:32:03',110947,'/products'),
(255029,'2013-07-15 03:32:29',110947,'/the-original-mr-fuzzy'),
(255030,'2013-07-15 03:34:47',110946,'/the-original-mr-fuzzy'),
(255031,'2013-07-15 03:34:50',110948,'/lander-3'),
(255032,'2013-07-15 03:37:30',110948,'/products'),
(255033,'2013-07-15 03:37:52',110949,'/lander-2'),
(255034,'2013-07-15 03:40:44',110948,'/the-original-mr-fuzzy'),
(255035,'2013-07-15 03:42:46',110949,'/products'),
(255036,'2013-07-15 03:44:09',110949,'/the-forever-love-bear'),
(255037,'2013-07-15 03:44:41',110949,'/cart'),
(255038,'2013-07-15 03:46:33',110950,'/lander-2'),
(255039,'2013-07-15 03:47:22',110949,'/shipping'),
(255040,'2013-07-15 03:48:42',110949,'/billing-2'),
(255041,'2013-07-15 03:51:02',110949,'/thank-you-for-your-order'),
(255042,'2013-07-15 04:19:55',110951,'/lander-2'),
(255043,'2013-07-15 04:20:15',110952,'/lander-2'),
(255044,'2013-07-15 04:20:46',110953,'/lander-2'),
(255045,'2013-07-15 04:20:52',110954,'/lander-2'),
(255046,'2013-07-15 04:21:56',110952,'/products'),
(255047,'2013-07-15 04:24:26',110952,'/the-original-mr-fuzzy'),
(255048,'2013-07-15 04:24:32',110951,'/products'),
(255049,'2013-07-15 04:25:24',110954,'/products'),
(255050,'2013-07-15 04:25:55',110951,'/the-original-mr-fuzzy'),
(255051,'2013-07-15 04:26:35',110955,'/lander-2'),
(255052,'2013-07-15 04:26:48',110956,'/lander-2'),
(255053,'2013-07-15 04:28:13',110952,'/cart'),
(255054,'2013-07-15 04:28:29',110955,'/products'),
(255055,'2013-07-15 04:29:05',110954,'/the-original-mr-fuzzy'),
(255056,'2013-07-15 04:30:22',110955,'/the-original-mr-fuzzy'),
(255057,'2013-07-15 04:31:08',110952,'/shipping'),
(255058,'2013-07-15 04:31:23',110954,'/cart'),
(255059,'2013-07-15 04:32:12',110956,'/products'),
(255060,'2013-07-15 04:32:35',110952,'/billing-2'),
(255061,'2013-07-15 04:33:13',110952,'/thank-you-for-your-order'),
(255062,'2013-07-15 04:33:57',110954,'/shipping'),
(255063,'2013-07-15 04:34:40',110956,'/the-original-mr-fuzzy'),
(255064,'2013-07-15 04:36:54',110954,'/billing-2'),
(255065,'2013-07-15 05:03:26',110957,'/lander-2'),
(255066,'2013-07-15 05:16:40',110958,'/lander-2'),
(255067,'2013-07-15 05:17:34',110959,'/lander-2'),
(255068,'2013-07-15 05:18:01',110960,'/lander-3'),
(255069,'2013-07-15 05:20:41',110959,'/products'),
(255070,'2013-07-15 05:25:13',110961,'/home'),
(255071,'2013-07-15 05:25:54',110961,'/products'),
(255072,'2013-07-15 05:27:58',110961,'/the-original-mr-fuzzy'),
(255073,'2013-07-15 05:29:24',110962,'/lander-2'),
(255074,'2013-07-15 05:31:08',110963,'/lander-2'),
(255075,'2013-07-15 05:32:58',110962,'/products'),
(255076,'2013-07-15 05:35:37',110962,'/the-original-mr-fuzzy'),
(255077,'2013-07-15 05:36:27',110964,'/lander-2'),
(255078,'2013-07-15 05:52:09',110965,'/lander-3'),
(255079,'2013-07-15 05:54:41',110966,'/lander-2'),
(255080,'2013-07-15 06:03:05',110967,'/lander-3'),
(255081,'2013-07-15 06:08:52',110967,'/products'),
(255082,'2013-07-15 06:15:35',110968,'/lander-3'),
(255083,'2013-07-15 06:33:54',110969,'/home'),
(255084,'2013-07-15 06:36:00',110969,'/products'),
(255085,'2013-07-15 06:38:23',110969,'/the-original-mr-fuzzy'),
(255086,'2013-07-15 06:51:15',110970,'/lander-2'),
(255087,'2013-07-15 06:52:42',110970,'/products'),
(255088,'2013-07-15 06:56:26',110970,'/the-original-mr-fuzzy'),
(255089,'2013-07-15 06:56:42',110971,'/lander-3'),
(255090,'2013-07-15 06:59:48',110970,'/cart'),
(255091,'2013-07-15 07:00:25',110972,'/home'),
(255092,'2013-07-15 07:03:33',110972,'/products'),
(255093,'2013-07-15 07:05:58',110972,'/the-forever-love-bear'),
(255094,'2013-07-15 07:08:09',110972,'/cart'),
(255095,'2013-07-15 07:11:13',110973,'/lander-3'),
(255096,'2013-07-15 07:11:55',110972,'/shipping'),
(255097,'2013-07-15 07:12:29',110973,'/products'),
(255098,'2013-07-15 07:13:13',110972,'/billing-2'),
(255099,'2013-07-15 07:14:01',110972,'/thank-you-for-your-order'),
(255100,'2013-07-15 07:41:03',110974,'/lander-2'),
(255101,'2013-07-15 07:43:14',110974,'/products'),
(255102,'2013-07-15 08:06:09',110975,'/home'),
(255103,'2013-07-15 08:09:48',110975,'/products'),
(255104,'2013-07-15 08:10:27',110975,'/the-original-mr-fuzzy'),
(255105,'2013-07-15 08:10:38',110976,'/lander-2'),
(255106,'2013-07-15 08:15:30',110976,'/products'),
(255107,'2013-07-15 08:19:10',110977,'/lander-2'),
(255108,'2013-07-15 08:20:05',110976,'/the-original-mr-fuzzy'),
(255109,'2013-07-15 08:28:59',110978,'/home'),
(255110,'2013-07-15 08:29:32',110978,'/products'),
(255111,'2013-07-15 08:29:54',110979,'/lander-2'),
(255112,'2013-07-15 08:32:34',110978,'/the-original-mr-fuzzy'),
(255113,'2013-07-15 08:33:01',110978,'/cart'),
(255114,'2013-07-15 08:34:06',110980,'/lander-3'),
(255115,'2013-07-15 08:36:13',110980,'/products'),
(255116,'2013-07-15 08:36:41',110978,'/shipping'),
(255117,'2013-07-15 08:37:23',110980,'/the-original-mr-fuzzy'),
(255118,'2013-07-15 08:39:49',110978,'/billing-2'),
(255119,'2013-07-15 08:41:25',110978,'/thank-you-for-your-order'),
(255120,'2013-07-15 08:42:57',110981,'/lander-2'),
(255121,'2013-07-15 08:54:54',110982,'/lander-2'),
(255122,'2013-07-15 08:55:07',110983,'/lander-2'),
(255123,'2013-07-15 08:55:40',110983,'/products'),
(255124,'2013-07-15 08:56:22',110984,'/lander-2'),
(255125,'2013-07-15 08:56:23',110983,'/the-forever-love-bear'),
(255126,'2013-07-15 08:56:49',110984,'/products'),
(255127,'2013-07-15 08:57:28',110984,'/the-original-mr-fuzzy'),
(255128,'2013-07-15 08:57:57',110982,'/products'),
(255129,'2013-07-15 08:58:50',110982,'/the-original-mr-fuzzy'),
(255130,'2013-07-15 08:58:58',110983,'/cart'),
(255131,'2013-07-15 09:00:26',110985,'/lander-2'),
(255132,'2013-07-15 09:01:19',110984,'/cart'),
(255133,'2013-07-15 09:02:04',110983,'/shipping'),
(255134,'2013-07-15 09:02:10',110985,'/products'),
(255135,'2013-07-15 09:03:00',110985,'/the-original-mr-fuzzy'),
(255136,'2013-07-15 09:03:21',110986,'/lander-2'),
(255137,'2013-07-15 09:04:47',110983,'/billing-2'),
(255138,'2013-07-15 09:05:37',110987,'/lander-2'),
(255139,'2013-07-15 09:07:15',110987,'/products'),
(255140,'2013-07-15 09:07:47',110986,'/products'),
(255141,'2013-07-15 09:09:19',110988,'/lander-2'),
(255142,'2013-07-15 09:09:47',110986,'/the-forever-love-bear'),
(255143,'2013-07-15 09:09:48',110983,'/thank-you-for-your-order'),
(255144,'2013-07-15 09:10:04',110987,'/the-original-mr-fuzzy'),
(255145,'2013-07-15 09:10:27',110988,'/products'),
(255146,'2013-07-15 09:13:35',110986,'/cart'),
(255147,'2013-07-15 09:13:51',110988,'/the-original-mr-fuzzy'),
(255148,'2013-07-15 09:14:10',110986,'/shipping'),
(255149,'2013-07-15 09:15:04',110986,'/billing-2'),
(255150,'2013-07-15 09:17:12',110988,'/cart'),
(255151,'2013-07-15 09:17:12',110989,'/home'),
(255152,'2013-07-15 09:17:37',110988,'/shipping'),
(255153,'2013-07-15 09:19:09',110986,'/thank-you-for-your-order'),
(255154,'2013-07-15 09:19:30',110988,'/billing-2'),
(255155,'2013-07-15 09:19:50',110989,'/products'),
(255156,'2013-07-15 09:20:51',110990,'/lander-3'),
(255157,'2013-07-15 09:21:03',110991,'/home'),
(255158,'2013-07-15 09:21:45',110990,'/products'),
(255159,'2013-07-15 09:21:55',110992,'/lander-2'),
(255160,'2013-07-15 09:22:52',110991,'/products'),
(255161,'2013-07-15 09:23:43',110989,'/the-forever-love-bear'),
(255162,'2013-07-15 09:24:54',110991,'/the-original-mr-fuzzy'),
(255163,'2013-07-15 09:26:11',110991,'/cart'),
(255164,'2013-07-15 09:26:18',110990,'/the-original-mr-fuzzy'),
(255165,'2013-07-15 09:26:53',110993,'/lander-2'),
(255166,'2013-07-15 09:28:35',110994,'/lander-2'),
(255167,'2013-07-15 09:28:36',110995,'/lander-3'),
(255168,'2013-07-15 09:29:33',110993,'/products'),
(255169,'2013-07-15 09:29:47',110991,'/shipping'),
(255170,'2013-07-15 09:30:21',110991,'/billing-2'),
(255171,'2013-07-15 09:31:15',110996,'/lander-2'),
(255172,'2013-07-15 09:31:33',110995,'/products'),
(255173,'2013-07-15 09:31:47',110996,'/products'),
(255174,'2013-07-15 09:31:56',110997,'/lander-2'),
(255175,'2013-07-15 09:32:14',110995,'/the-forever-love-bear'),
(255176,'2013-07-15 09:32:45',110997,'/products'),
(255177,'2013-07-15 09:33:16',110996,'/the-original-mr-fuzzy'),
(255178,'2013-07-15 09:33:29',110997,'/the-original-mr-fuzzy'),
(255179,'2013-07-15 09:35:10',110991,'/thank-you-for-your-order'),
(255180,'2013-07-15 09:36:43',110997,'/cart'),
(255181,'2013-07-15 09:38:49',110997,'/shipping'),
(255182,'2013-07-15 09:41:29',110997,'/billing-2'),
(255183,'2013-07-15 09:41:44',110998,'/lander-2'),
(255184,'2013-07-15 09:42:04',110998,'/products'),
(255185,'2013-07-15 09:45:23',110998,'/the-original-mr-fuzzy'),
(255186,'2013-07-15 09:46:19',110998,'/cart'),
(255187,'2013-07-15 09:47:18',110999,'/lander-3'),
(255188,'2013-07-15 09:48:19',111000,'/lander-2'),
(255189,'2013-07-15 09:49:35',110999,'/products'),
(255190,'2013-07-15 09:50:44',111001,'/lander-2'),
(255191,'2013-07-15 09:50:48',111002,'/lander-2'),
(255192,'2013-07-15 09:51:26',111000,'/products'),
(255193,'2013-07-15 09:52:22',111000,'/the-original-mr-fuzzy'),
(255194,'2013-07-15 09:53:46',111003,'/lander-2'),
(255195,'2013-07-15 09:55:01',111004,'/lander-2'),
(255196,'2013-07-15 09:55:58',111002,'/products'),
(255197,'2013-07-15 09:58:37',111004,'/products'),
(255198,'2013-07-15 09:59:16',111002,'/the-original-mr-fuzzy'),
(255199,'2013-07-15 10:03:15',111004,'/the-original-mr-fuzzy'),
(255200,'2013-07-15 10:05:03',111005,'/lander-2'),
(255201,'2013-07-15 10:05:08',111004,'/cart'),
(255202,'2013-07-15 10:07:48',111006,'/lander-2'),
(255203,'2013-07-15 10:08:03',111004,'/shipping'),
(255204,'2013-07-15 10:08:11',111005,'/products'),
(255205,'2013-07-15 10:09:03',111006,'/products'),
(255206,'2013-07-15 10:10:37',111004,'/billing-2'),
(255207,'2013-07-15 10:11:13',111006,'/the-original-mr-fuzzy'),
(255208,'2013-07-15 10:12:20',111005,'/the-original-mr-fuzzy'),
(255209,'2013-07-15 10:13:02',111007,'/lander-2'),
(255210,'2013-07-15 10:14:51',111005,'/cart'),
(255211,'2013-07-15 10:15:39',111005,'/shipping'),
(255212,'2013-07-15 10:15:53',111008,'/lander-2'),
(255213,'2013-07-15 10:17:12',111005,'/billing-2'),
(255214,'2013-07-15 10:17:47',111007,'/products'),
(255215,'2013-07-15 10:18:05',111005,'/thank-you-for-your-order'),
(255216,'2013-07-15 10:19:52',111008,'/products'),
(255217,'2013-07-15 10:20:21',111007,'/the-original-mr-fuzzy'),
(255218,'2013-07-15 10:22:51',111009,'/lander-2'),
(255219,'2013-07-15 10:31:04',111010,'/lander-3'),
(255220,'2013-07-15 10:31:13',111011,'/lander-3'),
(255221,'2013-07-15 10:35:04',111012,'/lander-3'),
(255222,'2013-07-15 10:35:56',111013,'/lander-3'),
(255223,'2013-07-15 10:36:27',111014,'/lander-3'),
(255224,'2013-07-15 10:40:09',111015,'/lander-2'),
(255225,'2013-07-15 10:41:57',111015,'/products'),
(255226,'2013-07-15 10:42:35',111016,'/lander-2'),
(255227,'2013-07-15 10:43:33',111017,'/home'),
(255228,'2013-07-15 10:43:37',111015,'/the-original-mr-fuzzy'),
(255229,'2013-07-15 10:45:46',111017,'/products'),
(255230,'2013-07-15 10:46:11',111017,'/the-original-mr-fuzzy'),
(255231,'2013-07-15 10:46:22',111016,'/products'),
(255232,'2013-07-15 10:46:29',111015,'/cart'),
(255233,'2013-07-15 10:48:34',111015,'/shipping'),
(255234,'2013-07-15 10:48:55',111018,'/lander-2'),
(255235,'2013-07-15 10:50:37',111018,'/products'),
(255236,'2013-07-15 10:51:11',111015,'/billing-2'),
(255237,'2013-07-15 10:52:47',111019,'/lander-2'),
(255238,'2013-07-15 10:55:16',111019,'/products'),
(255239,'2013-07-15 10:56:13',111015,'/thank-you-for-your-order'),
(255240,'2013-07-15 10:56:17',111020,'/lander-3'),
(255241,'2013-07-15 10:56:29',111019,'/the-original-mr-fuzzy'),
(255242,'2013-07-15 10:56:59',111020,'/products'),
(255243,'2013-07-15 10:59:36',111021,'/lander-2'),
(255244,'2013-07-15 11:01:34',111020,'/the-forever-love-bear'),
(255245,'2013-07-15 11:01:49',111022,'/lander-3'),
(255246,'2013-07-15 11:02:24',111023,'/lander-2'),
(255247,'2013-07-15 11:05:19',111024,'/lander-2'),
(255248,'2013-07-15 11:05:59',111022,'/products'),
(255249,'2013-07-15 11:07:19',111022,'/the-original-mr-fuzzy'),
(255250,'2013-07-15 11:09:23',111025,'/lander-3'),
(255251,'2013-07-15 11:20:05',111026,'/home'),
(255252,'2013-07-15 11:20:53',111026,'/products'),
(255253,'2013-07-15 11:20:58',111027,'/lander-2'),
(255254,'2013-07-15 11:22:26',111026,'/the-forever-love-bear'),
(255255,'2013-07-15 11:22:40',111028,'/home'),
(255256,'2013-07-15 11:24:14',111027,'/products'),
(255257,'2013-07-15 11:25:09',111026,'/cart'),
(255258,'2013-07-15 11:25:40',111026,'/shipping'),
(255259,'2013-07-15 11:26:03',111028,'/products'),
(255260,'2013-07-15 11:26:43',111029,'/lander-2'),
(255261,'2013-07-15 11:27:40',111027,'/the-original-mr-fuzzy'),
(255262,'2013-07-15 11:27:59',111026,'/billing-2'),
(255263,'2013-07-15 11:28:02',111029,'/products'),
(255264,'2013-07-15 11:29:06',111026,'/thank-you-for-your-order'),
(255265,'2013-07-15 11:29:32',111028,'/the-original-mr-fuzzy'),
(255266,'2013-07-15 11:30:26',111028,'/cart'),
(255267,'2013-07-15 11:33:37',111028,'/shipping'),
(255268,'2013-07-15 11:34:34',111030,'/lander-2'),
(255269,'2013-07-15 11:38:20',111031,'/home'),
(255270,'2013-07-15 11:40:22',111032,'/lander-2'),
(255271,'2013-07-15 11:43:26',111033,'/lander-2'),
(255272,'2013-07-15 11:43:54',111034,'/lander-3'),
(255273,'2013-07-15 11:45:00',111035,'/lander-2'),
(255274,'2013-07-15 11:48:06',111033,'/products'),
(255275,'2013-07-15 11:48:19',111036,'/lander-3'),
(255276,'2013-07-15 11:48:44',111035,'/products'),
(255277,'2013-07-15 11:50:34',111033,'/the-original-mr-fuzzy'),
(255278,'2013-07-15 11:58:10',111037,'/lander-2'),
(255279,'2013-07-15 11:58:56',111038,'/home'),
(255280,'2013-07-15 12:00:38',111039,'/lander-2'),
(255281,'2013-07-15 12:01:41',111040,'/lander-2'),
(255282,'2013-07-15 12:03:25',111039,'/products'),
(255283,'2013-07-15 12:03:54',111039,'/the-forever-love-bear'),
(255284,'2013-07-15 12:03:57',111038,'/products'),
(255285,'2013-07-15 12:03:59',111040,'/products'),
(255286,'2013-07-15 12:05:35',111038,'/the-original-mr-fuzzy'),
(255287,'2013-07-15 12:05:41',111040,'/the-original-mr-fuzzy'),
(255288,'2013-07-15 12:05:57',111039,'/cart'),
(255289,'2013-07-15 12:08:45',111039,'/shipping'),
(255290,'2013-07-15 12:08:48',111038,'/cart'),
(255291,'2013-07-15 12:09:30',111040,'/cart'),
(255292,'2013-07-15 12:09:44',111039,'/billing-2'),
(255293,'2013-07-15 12:09:51',111040,'/shipping'),
(255294,'2013-07-15 12:11:29',111041,'/lander-2'),
(255295,'2013-07-15 12:12:03',111038,'/shipping'),
(255296,'2013-07-15 12:12:32',111038,'/billing-2'),
(255297,'2013-07-15 12:12:58',111042,'/lander-3'),
(255298,'2013-07-15 12:16:26',111041,'/products'),
(255299,'2013-07-15 12:17:27',111043,'/lander-3'),
(255300,'2013-07-15 12:22:23',111044,'/lander-2'),
(255301,'2013-07-15 12:26:44',111044,'/products'),
(255302,'2013-07-15 12:29:07',111044,'/the-original-mr-fuzzy'),
(255303,'2013-07-15 12:29:52',111045,'/lander-2'),
(255304,'2013-07-15 12:31:18',111046,'/lander-3'),
(255305,'2013-07-15 12:32:28',111047,'/lander-2'),
(255306,'2013-07-15 12:36:38',111048,'/lander-3'),
(255307,'2013-07-15 12:37:29',111048,'/products'),
(255308,'2013-07-15 12:39:36',111048,'/the-original-mr-fuzzy'),
(255309,'2013-07-15 12:41:23',111049,'/home'),
(255310,'2013-07-15 12:42:39',111049,'/products'),
(255311,'2013-07-15 12:43:08',111050,'/lander-2'),
(255312,'2013-07-15 12:43:43',111051,'/lander-2'),
(255313,'2013-07-15 12:44:03',111052,'/lander-2'),
(255314,'2013-07-15 12:48:49',111052,'/products'),
(255315,'2013-07-15 12:51:44',111053,'/lander-3'),
(255316,'2013-07-15 12:52:03',111052,'/the-original-mr-fuzzy'),
(255317,'2013-07-15 12:53:36',111052,'/cart'),
(255318,'2013-07-15 12:54:14',111053,'/products'),
(255319,'2013-07-15 12:54:58',111053,'/the-original-mr-fuzzy'),
(255320,'2013-07-15 12:56:44',111054,'/home'),
(255321,'2013-07-15 12:57:20',111052,'/shipping'),
(255322,'2013-07-15 12:59:15',111055,'/lander-3'),
(255323,'2013-07-15 12:59:58',111056,'/lander-3'),
(255324,'2013-07-15 13:00:25',111052,'/billing-2'),
(255325,'2013-07-15 13:00:52',111055,'/products'),
(255326,'2013-07-15 13:02:02',111057,'/lander-2'),
(255327,'2013-07-15 13:02:24',111058,'/home'),
(255328,'2013-07-15 13:02:31',111057,'/products'),
(255329,'2013-07-15 13:03:25',111055,'/the-original-mr-fuzzy'),
(255330,'2013-07-15 13:03:50',111058,'/products'),
(255331,'2013-07-15 13:04:10',111059,'/lander-2'),
(255332,'2013-07-15 13:05:16',111058,'/the-original-mr-fuzzy'),
(255333,'2013-07-15 13:05:22',111060,'/lander-2'),
(255334,'2013-07-15 13:05:59',111052,'/thank-you-for-your-order'),
(255335,'2013-07-15 13:06:29',111061,'/lander-2'),
(255336,'2013-07-15 13:06:35',111055,'/cart'),
(255337,'2013-07-15 13:07:08',111062,'/home'),
(255338,'2013-07-15 13:07:58',111063,'/lander-3'),
(255339,'2013-07-15 13:08:01',111060,'/products'),
(255340,'2013-07-15 13:08:45',111058,'/cart'),
(255341,'2013-07-15 13:09:35',111055,'/shipping'),
(255342,'2013-07-15 13:10:06',111055,'/billing-2'),
(255343,'2013-07-15 13:10:31',111062,'/products'),
(255344,'2013-07-15 13:11:18',111062,'/the-original-mr-fuzzy'),
(255345,'2013-07-15 13:11:44',111060,'/the-original-mr-fuzzy'),
(255346,'2013-07-15 13:12:08',111064,'/lander-2'),
(255347,'2013-07-15 13:12:11',111058,'/shipping'),
(255348,'2013-07-15 13:13:55',111058,'/billing-2'),
(255349,'2013-07-15 13:14:50',111064,'/products'),
(255350,'2013-07-15 13:15:20',111065,'/lander-2'),
(255351,'2013-07-15 13:16:02',111065,'/products'),
(255352,'2013-07-15 13:16:09',111064,'/the-original-mr-fuzzy'),
(255353,'2013-07-15 13:16:59',111058,'/thank-you-for-your-order'),
(255354,'2013-07-15 13:20:00',111065,'/the-original-mr-fuzzy'),
(255355,'2013-07-15 13:20:45',111066,'/lander-2'),
(255356,'2013-07-15 13:20:59',111067,'/lander-2'),
(255357,'2013-07-15 13:21:31',111068,'/lander-2'),
(255358,'2013-07-15 13:22:47',111066,'/products'),
(255359,'2013-07-15 13:24:19',111069,'/lander-2'),
(255360,'2013-07-15 13:25:13',111066,'/the-original-mr-fuzzy'),
(255361,'2013-07-15 13:27:21',111068,'/products'),
(255362,'2013-07-15 13:28:57',111070,'/lander-2'),
(255363,'2013-07-15 13:29:06',111066,'/cart'),
(255364,'2013-07-15 13:29:22',111071,'/lander-2'),
(255365,'2013-07-15 13:29:46',111066,'/shipping'),
(255366,'2013-07-15 13:29:55',111069,'/products'),
(255367,'2013-07-15 13:29:58',111072,'/home'),
(255368,'2013-07-15 13:30:41',111066,'/billing-2'),
(255369,'2013-07-15 13:31:06',111069,'/the-original-mr-fuzzy'),
(255370,'2013-07-15 13:31:24',111073,'/lander-3'),
(255371,'2013-07-15 13:31:45',111068,'/the-original-mr-fuzzy'),
(255372,'2013-07-15 13:33:38',111071,'/products'),
(255373,'2013-07-15 13:34:13',111072,'/products'),
(255374,'2013-07-15 13:35:22',111073,'/products'),
(255375,'2013-07-15 13:35:33',111072,'/the-forever-love-bear'),
(255376,'2013-07-15 13:38:13',111073,'/the-original-mr-fuzzy'),
(255377,'2013-07-15 13:39:23',111074,'/lander-2'),
(255378,'2013-07-15 13:39:37',111075,'/lander-3'),
(255379,'2013-07-15 13:43:25',111075,'/products'),
(255380,'2013-07-15 13:45:41',111076,'/home'),
(255381,'2013-07-15 13:47:53',111077,'/lander-2'),
(255382,'2013-07-15 13:49:12',111076,'/products'),
(255383,'2013-07-15 13:52:58',111077,'/products'),
(255384,'2013-07-15 13:54:07',111077,'/the-original-mr-fuzzy'),
(255385,'2013-07-15 13:56:39',111078,'/lander-2'),
(255386,'2013-07-15 13:57:18',111078,'/products'),
(255387,'2013-07-15 13:57:33',111079,'/home'),
(255388,'2013-07-15 13:58:40',111078,'/the-original-mr-fuzzy'),
(255389,'2013-07-15 14:01:06',111080,'/home'),
(255390,'2013-07-15 14:01:14',111079,'/products'),
(255391,'2013-07-15 14:02:31',111080,'/products'),
(255392,'2013-07-15 14:04:21',111079,'/the-original-mr-fuzzy'),
(255393,'2013-07-15 14:04:45',111081,'/lander-2'),
(255394,'2013-07-15 14:04:57',111080,'/the-forever-love-bear'),
(255395,'2013-07-15 14:06:12',111080,'/cart'),
(255396,'2013-07-15 14:06:34',111082,'/home'),
(255397,'2013-07-15 14:07:16',111083,'/lander-2'),
(255398,'2013-07-15 14:09:28',111083,'/products'),
(255399,'2013-07-15 14:09:39',111080,'/shipping'),
(255400,'2013-07-15 14:09:47',111084,'/lander-2'),
(255401,'2013-07-15 14:12:00',111083,'/the-original-mr-fuzzy'),
(255402,'2013-07-15 14:13:16',111085,'/lander-2'),
(255403,'2013-07-15 14:13:51',111086,'/lander-2'),
(255404,'2013-07-15 14:14:34',111084,'/products'),
(255405,'2013-07-15 14:15:15',111084,'/the-original-mr-fuzzy'),
(255406,'2013-07-15 14:15:36',111087,'/home'),
(255407,'2013-07-15 14:15:37',111088,'/lander-2'),
(255408,'2013-07-15 14:16:42',111084,'/cart'),
(255409,'2013-07-15 14:16:59',111087,'/products'),
(255410,'2013-07-15 14:17:18',111084,'/shipping'),
(255411,'2013-07-15 14:17:38',111089,'/lander-2'),
(255412,'2013-07-15 14:18:34',111089,'/products'),
(255413,'2013-07-15 14:19:18',111084,'/billing-2'),
(255414,'2013-07-15 14:21:24',111087,'/the-original-mr-fuzzy'),
(255415,'2013-07-15 14:22:36',111084,'/thank-you-for-your-order'),
(255416,'2013-07-15 14:24:22',111090,'/lander-2'),
(255417,'2013-07-15 14:24:31',111087,'/cart'),
(255418,'2013-07-15 14:25:20',111091,'/lander-2'),
(255419,'2013-07-15 14:26:19',111091,'/products'),
(255420,'2013-07-15 14:27:04',111092,'/lander-2'),
(255421,'2013-07-15 14:27:07',111093,'/lander-2'),
(255422,'2013-07-15 14:27:34',111087,'/shipping'),
(255423,'2013-07-15 14:27:42',111090,'/products'),
(255424,'2013-07-15 14:27:53',111091,'/the-original-mr-fuzzy'),
(255425,'2013-07-15 14:28:40',111087,'/billing-2'),
(255426,'2013-07-15 14:28:41',111094,'/lander-2'),
(255427,'2013-07-15 14:29:48',111092,'/products'),
(255428,'2013-07-15 14:29:50',111090,'/the-original-mr-fuzzy'),
(255429,'2013-07-15 14:30:12',111087,'/thank-you-for-your-order'),
(255430,'2013-07-15 14:30:21',111095,'/lander-2'),
(255431,'2013-07-15 14:30:42',111094,'/products'),
(255432,'2013-07-15 14:31:00',111092,'/the-original-mr-fuzzy'),
(255433,'2013-07-15 14:31:44',111094,'/the-original-mr-fuzzy'),
(255434,'2013-07-15 14:32:08',111095,'/products'),
(255435,'2013-07-15 14:32:39',111096,'/lander-3'),
(255436,'2013-07-15 14:33:20',111090,'/cart'),
(255437,'2013-07-15 14:33:27',111095,'/the-original-mr-fuzzy'),
(255438,'2013-07-15 14:33:28',111097,'/lander-2'),
(255439,'2013-07-15 14:33:55',111095,'/cart'),
(255440,'2013-07-15 14:35:44',111090,'/shipping'),
(255441,'2013-07-15 14:36:25',111095,'/shipping'),
(255442,'2013-07-15 14:37:02',111098,'/lander-2'),
(255443,'2013-07-15 14:37:25',111096,'/products'),
(255444,'2013-07-15 14:38:29',111095,'/billing-2'),
(255445,'2013-07-15 14:39:34',111099,'/home'),
(255446,'2013-07-15 14:40:06',111098,'/products'),
(255447,'2013-07-15 14:40:54',111095,'/thank-you-for-your-order'),
(255448,'2013-07-15 14:43:00',111100,'/home'),
(255449,'2013-07-15 14:43:22',111098,'/the-original-mr-fuzzy'),
(255450,'2013-07-15 14:43:55',111101,'/lander-3'),
(255451,'2013-07-15 14:52:01',111102,'/lander-2'),
(255452,'2013-07-15 14:52:22',111103,'/lander-2'),
(255453,'2013-07-15 14:52:43',111103,'/products'),
(255454,'2013-07-15 14:52:51',111104,'/lander-2'),
(255455,'2013-07-15 14:52:58',111105,'/lander-2'),
(255456,'2013-07-15 14:53:13',111106,'/lander-2'),
(255457,'2013-07-15 14:56:02',111102,'/products'),
(255458,'2013-07-15 14:58:19',111105,'/products'),
(255459,'2013-07-15 14:58:36',111106,'/products'),
(255460,'2013-07-15 14:59:18',111102,'/the-original-mr-fuzzy'),
(255461,'2013-07-15 14:59:41',111107,'/lander-2'),
(255462,'2013-07-15 15:01:07',111107,'/products'),
(255463,'2013-07-15 15:01:09',111108,'/lander-2'),
(255464,'2013-07-15 15:03:01',111107,'/the-original-mr-fuzzy'),
(255465,'2013-07-15 15:03:20',111109,'/lander-2'),
(255466,'2013-07-15 15:04:06',111110,'/lander-2'),
(255467,'2013-07-15 15:05:17',111110,'/products'),
(255468,'2013-07-15 15:07:23',111111,'/lander-3'),
(255469,'2013-07-15 15:08:55',111109,'/products'),
(255470,'2013-07-15 15:09:42',111112,'/home'),
(255471,'2013-07-15 15:09:48',111110,'/the-forever-love-bear'),
(255472,'2013-07-15 15:10:46',111113,'/lander-2'),
(255473,'2013-07-15 15:11:07',111114,'/lander-2'),
(255474,'2013-07-15 15:12:47',111109,'/the-original-mr-fuzzy'),
(255475,'2013-07-15 15:13:59',111112,'/products'),
(255476,'2013-07-15 15:14:24',111113,'/products'),
(255477,'2013-07-15 15:15:27',111115,'/lander-2'),
(255478,'2013-07-15 15:15:54',111112,'/the-original-mr-fuzzy'),
(255479,'2013-07-15 15:18:59',111113,'/the-forever-love-bear'),
(255480,'2013-07-15 15:20:12',111115,'/products'),
(255481,'2013-07-15 15:21:18',111113,'/cart'),
(255482,'2013-07-15 15:21:56',111116,'/home'),
(255483,'2013-07-15 15:22:42',111113,'/shipping'),
(255484,'2013-07-15 15:23:35',111113,'/billing-2'),
(255485,'2013-07-15 15:25:19',111113,'/thank-you-for-your-order'),
(255486,'2013-07-15 15:32:27',111117,'/home'),
(255487,'2013-07-15 15:41:02',111118,'/lander-2'),
(255488,'2013-07-15 15:42:36',111119,'/lander-2'),
(255489,'2013-07-15 15:42:46',111118,'/products'),
(255490,'2013-07-15 15:42:50',111120,'/lander-2'),
(255491,'2013-07-15 15:43:10',111120,'/products'),
(255492,'2013-07-15 15:45:15',111120,'/the-original-mr-fuzzy'),
(255493,'2013-07-15 15:46:27',111118,'/the-original-mr-fuzzy'),
(255494,'2013-07-15 15:48:17',111119,'/products'),
(255495,'2013-07-15 15:48:56',111118,'/cart'),
(255496,'2013-07-15 15:51:35',111121,'/lander-2'),
(255497,'2013-07-15 15:51:42',111118,'/shipping'),
(255498,'2013-07-15 15:52:28',111118,'/billing-2'),
(255499,'2013-07-15 15:52:44',111119,'/the-original-mr-fuzzy'),
(255500,'2013-07-15 15:52:53',111122,'/lander-3'),
(255501,'2013-07-15 15:53:21',111118,'/thank-you-for-your-order'),
(255502,'2013-07-15 15:53:32',111122,'/products'),
(255503,'2013-07-15 15:54:35',111123,'/lander-2'),
(255504,'2013-07-15 15:54:46',111122,'/the-original-mr-fuzzy'),
(255505,'2013-07-15 15:55:37',111124,'/lander-2'),
(255506,'2013-07-15 15:55:42',111125,'/lander-3'),
(255507,'2013-07-15 15:57:51',111123,'/products'),
(255508,'2013-07-15 15:59:56',111124,'/products'),
(255509,'2013-07-15 16:01:19',111125,'/products'),
(255510,'2013-07-15 16:01:43',111126,'/home'),
(255511,'2013-07-15 16:03:52',111127,'/home'),
(255512,'2013-07-15 16:04:03',111124,'/the-original-mr-fuzzy'),
(255513,'2013-07-15 16:04:50',111128,'/home'),
(255514,'2013-07-15 16:05:40',111129,'/lander-3'),
(255515,'2013-07-15 16:06:10',111130,'/lander-2'),
(255516,'2013-07-15 16:06:32',111129,'/products'),
(255517,'2013-07-15 16:08:17',111131,'/lander-2'),
(255518,'2013-07-15 16:09:00',111132,'/lander-2'),
(255519,'2013-07-15 16:09:17',111133,'/lander-3'),
(255520,'2013-07-15 16:09:52',111129,'/the-original-mr-fuzzy'),
(255521,'2013-07-15 16:10:13',111128,'/products'),
(255522,'2013-07-15 16:10:35',111130,'/products'),
(255523,'2013-07-15 16:11:35',111132,'/products'),
(255524,'2013-07-15 16:14:20',111134,'/lander-3'),
(255525,'2013-07-15 16:14:52',111135,'/lander-2'),
(255526,'2013-07-15 16:16:06',111136,'/lander-2'),
(255527,'2013-07-15 16:22:39',111137,'/lander-3'),
(255528,'2013-07-15 16:24:19',111138,'/lander-2'),
(255529,'2013-07-15 16:30:45',111139,'/lander-2'),
(255530,'2013-07-15 16:32:12',111140,'/lander-2'),
(255531,'2013-07-15 16:32:46',111140,'/products'),
(255532,'2013-07-15 16:32:54',111141,'/lander-2'),
(255533,'2013-07-15 16:33:15',111142,'/lander-3'),
(255534,'2013-07-15 16:33:25',111143,'/lander-2'),
(255535,'2013-07-15 16:33:31',111144,'/home'),
(255536,'2013-07-15 16:33:34',111145,'/home'),
(255537,'2013-07-15 16:35:28',111143,'/products'),
(255538,'2013-07-15 16:35:36',111141,'/products'),
(255539,'2013-07-15 16:36:54',111143,'/the-original-mr-fuzzy'),
(255540,'2013-07-15 16:38:43',111146,'/lander-2'),
(255541,'2013-07-15 16:39:42',111141,'/the-original-mr-fuzzy'),
(255542,'2013-07-15 16:39:42',111143,'/cart'),
(255543,'2013-07-15 16:39:42',111147,'/lander-3'),
(255544,'2013-07-15 16:41:06',111141,'/cart'),
(255545,'2013-07-15 16:41:30',111143,'/shipping'),
(255546,'2013-07-15 16:41:31',111146,'/products'),
(255547,'2013-07-15 16:43:11',111141,'/shipping'),
(255548,'2013-07-15 16:44:04',111141,'/billing-2'),
(255549,'2013-07-15 16:44:57',111146,'/the-original-mr-fuzzy'),
(255550,'2013-07-15 16:47:36',111148,'/lander-2'),
(255551,'2013-07-15 16:47:55',111141,'/thank-you-for-your-order'),
(255552,'2013-07-15 16:50:37',111149,'/lander-2'),
(255553,'2013-07-15 16:52:22',111148,'/products'),
(255554,'2013-07-15 16:53:25',111150,'/lander-2'),
(255555,'2013-07-15 16:54:15',111151,'/lander-2'),
(255556,'2013-07-15 16:54:20',111152,'/lander-2'),
(255557,'2013-07-15 16:54:44',111151,'/products'),
(255558,'2013-07-15 16:56:08',111148,'/the-original-mr-fuzzy'),
(255559,'2013-07-15 16:57:49',111153,'/lander-3'),
(255560,'2013-07-15 16:58:35',111151,'/the-original-mr-fuzzy'),
(255561,'2013-07-15 17:05:24',111154,'/lander-3'),
(255562,'2013-07-15 17:05:43',111155,'/lander-2'),
(255563,'2013-07-15 17:07:43',111156,'/lander-2'),
(255564,'2013-07-15 17:10:29',111155,'/products'),
(255565,'2013-07-15 17:11:37',111157,'/lander-2'),
(255566,'2013-07-15 17:11:42',111158,'/lander-3'),
(255567,'2013-07-15 17:12:20',111159,'/lander-2'),
(255568,'2013-07-15 17:12:39',111160,'/lander-3'),
(255569,'2013-07-15 17:13:07',111156,'/products'),
(255570,'2013-07-15 17:13:17',111158,'/products'),
(255571,'2013-07-15 17:13:18',111157,'/products'),
(255572,'2013-07-15 17:13:31',111156,'/the-original-mr-fuzzy'),
(255573,'2013-07-15 17:13:49',111155,'/the-original-mr-fuzzy'),
(255574,'2013-07-15 17:13:54',111157,'/the-original-mr-fuzzy'),
(255575,'2013-07-15 17:14:39',111161,'/home'),
(255576,'2013-07-15 17:14:50',111158,'/the-original-mr-fuzzy'),
(255577,'2013-07-15 17:15:29',111162,'/lander-2'),
(255578,'2013-07-15 17:15:35',111156,'/cart'),
(255579,'2013-07-15 17:16:21',111158,'/cart'),
(255580,'2013-07-15 17:17:13',111159,'/products'),
(255581,'2013-07-15 17:17:18',111163,'/lander-2'),
(255582,'2013-07-15 17:18:20',111163,'/products'),
(255583,'2013-07-15 17:18:28',111159,'/the-original-mr-fuzzy'),
(255584,'2013-07-15 17:18:46',111158,'/shipping'),
(255585,'2013-07-15 17:19:03',111164,'/home'),
(255586,'2013-07-15 17:19:09',111162,'/products'),
(255587,'2013-07-15 17:20:33',111158,'/billing-2'),
(255588,'2013-07-15 17:20:33',111162,'/the-original-mr-fuzzy'),
(255589,'2013-07-15 17:21:18',111163,'/the-forever-love-bear'),
(255590,'2013-07-15 17:21:29',111162,'/cart'),
(255591,'2013-07-15 17:22:15',111165,'/home'),
(255592,'2013-07-15 17:24:42',111163,'/cart'),
(255593,'2013-07-15 17:24:54',111166,'/lander-3'),
(255594,'2013-07-15 17:25:15',111165,'/products'),
(255595,'2013-07-15 17:25:29',111167,'/lander-2'),
(255596,'2013-07-15 17:26:46',111166,'/products'),
(255597,'2013-07-15 17:26:47',111168,'/home'),
(255598,'2013-07-15 17:28:16',111167,'/products'),
(255599,'2013-07-15 17:28:57',111169,'/lander-2'),
(255600,'2013-07-15 17:29:51',111167,'/the-original-mr-fuzzy'),
(255601,'2013-07-15 17:31:45',111169,'/products'),
(255602,'2013-07-15 17:33:23',111170,'/lander-2'),
(255603,'2013-07-15 17:36:44',111170,'/products'),
(255604,'2013-07-15 17:37:18',111171,'/lander-2'),
(255605,'2013-07-15 17:39:55',111170,'/the-original-mr-fuzzy'),
(255606,'2013-07-15 17:40:12',111172,'/home'),
(255607,'2013-07-15 17:40:16',111173,'/lander-2'),
(255608,'2013-07-15 17:42:10',111174,'/lander-2'),
(255609,'2013-07-15 17:42:47',111171,'/products'),
(255610,'2013-07-15 17:44:19',111175,'/lander-3'),
(255611,'2013-07-15 17:44:51',111171,'/the-original-mr-fuzzy'),
(255612,'2013-07-15 17:45:24',111173,'/products'),
(255613,'2013-07-15 17:45:57',111173,'/the-original-mr-fuzzy'),
(255614,'2013-07-15 17:47:39',111171,'/cart'),
(255615,'2013-07-15 17:50:25',111171,'/shipping'),
(255616,'2013-07-15 17:50:46',111176,'/lander-2'),
(255617,'2013-07-15 17:52:26',111177,'/lander-3'),
(255618,'2013-07-15 17:53:26',111171,'/billing-2'),
(255619,'2013-07-15 17:53:34',111176,'/products'),
(255620,'2013-07-15 17:53:41',111178,'/lander-2'),
(255621,'2013-07-15 17:54:18',111176,'/the-original-mr-fuzzy'),
(255622,'2013-07-15 17:54:27',111177,'/products'),
(255623,'2013-07-15 17:54:54',111179,'/home'),
(255624,'2013-07-15 17:55:21',111180,'/lander-2'),
(255625,'2013-07-15 17:57:42',111176,'/cart'),
(255626,'2013-07-15 17:58:43',111179,'/products'),
(255627,'2013-07-15 17:58:46',111180,'/products'),
(255628,'2013-07-15 17:59:03',111171,'/thank-you-for-your-order'),
(255629,'2013-07-15 18:00:20',111176,'/shipping'),
(255630,'2013-07-15 18:00:27',111179,'/the-original-mr-fuzzy'),
(255631,'2013-07-15 18:00:35',111180,'/the-original-mr-fuzzy'),
(255632,'2013-07-15 18:00:51',111181,'/home'),
(255633,'2013-07-15 18:00:57',111176,'/billing-2'),
(255634,'2013-07-15 18:01:30',111180,'/cart'),
(255635,'2013-07-15 18:02:28',111180,'/shipping'),
(255636,'2013-07-15 18:03:49',111181,'/products'),
(255637,'2013-07-15 18:04:57',111180,'/billing-2'),
(255638,'2013-07-15 18:07:12',111182,'/lander-2'),
(255639,'2013-07-15 18:07:27',111181,'/the-original-mr-fuzzy'),
(255640,'2013-07-15 18:08:07',111183,'/lander-3'),
(255641,'2013-07-15 18:08:11',111184,'/lander-3'),
(255642,'2013-07-15 18:08:40',111181,'/cart'),
(255643,'2013-07-15 18:09:03',111184,'/products'),
(255644,'2013-07-15 18:10:31',111180,'/thank-you-for-your-order'),
(255645,'2013-07-15 18:11:33',111184,'/the-forever-love-bear'),
(255646,'2013-07-15 18:11:45',111183,'/products'),
(255647,'2013-07-15 18:12:14',111185,'/lander-2'),
(255648,'2013-07-15 18:12:27',111181,'/shipping'),
(255649,'2013-07-15 18:13:39',111185,'/products'),
(255650,'2013-07-15 18:13:56',111181,'/billing-2'),
(255651,'2013-07-15 18:15:05',111185,'/the-original-mr-fuzzy'),
(255652,'2013-07-15 18:15:22',111183,'/the-original-mr-fuzzy'),
(255653,'2013-07-15 18:15:52',111186,'/lander-2'),
(255654,'2013-07-15 18:18:15',111185,'/cart'),
(255655,'2013-07-15 18:18:16',111183,'/cart'),
(255656,'2013-07-15 18:19:37',111185,'/shipping'),
(255657,'2013-07-15 18:20:44',111186,'/products'),
(255658,'2013-07-15 18:21:30',111187,'/lander-2'),
(255659,'2013-07-15 18:22:11',111185,'/billing-2'),
(255660,'2013-07-15 18:23:00',111188,'/home'),
(255661,'2013-07-15 18:23:54',111189,'/lander-2'),
(255662,'2013-07-15 18:24:19',111190,'/lander-2'),
(255663,'2013-07-15 18:24:32',111186,'/the-original-mr-fuzzy'),
(255664,'2013-07-15 18:24:54',111191,'/lander-2'),
(255665,'2013-07-15 18:25:13',111190,'/products'),
(255666,'2013-07-15 18:28:24',111190,'/the-original-mr-fuzzy'),
(255667,'2013-07-15 18:28:48',111189,'/products'),
(255668,'2013-07-15 18:28:54',111191,'/products'),
(255669,'2013-07-15 18:30:00',111189,'/the-original-mr-fuzzy'),
(255670,'2013-07-15 18:30:09',111192,'/lander-2'),
(255671,'2013-07-15 18:31:21',111193,'/lander-2'),
(255672,'2013-07-15 18:31:29',111190,'/cart'),
(255673,'2013-07-15 18:32:10',111191,'/the-forever-love-bear'),
(255674,'2013-07-15 18:32:57',111194,'/home'),
(255675,'2013-07-15 18:33:05',111192,'/products'),
(255676,'2013-07-15 18:33:45',111190,'/shipping'),
(255677,'2013-07-15 18:33:59',111191,'/cart'),
(255678,'2013-07-15 18:35:12',111192,'/the-original-mr-fuzzy'),
(255679,'2013-07-15 18:35:26',111194,'/products'),
(255680,'2013-07-15 18:35:59',111190,'/billing-2'),
(255681,'2013-07-15 18:35:59',111195,'/lander-2'),
(255682,'2013-07-15 18:37:11',111193,'/products'),
(255683,'2013-07-15 18:37:19',111191,'/shipping'),
(255684,'2013-07-15 18:37:41',111196,'/lander-2'),
(255685,'2013-07-15 18:37:43',111193,'/the-original-mr-fuzzy'),
(255686,'2013-07-15 18:39:54',111196,'/products'),
(255687,'2013-07-15 18:40:22',111196,'/the-original-mr-fuzzy'),
(255688,'2013-07-15 18:40:24',111191,'/billing-2'),
(255689,'2013-07-15 18:40:49',111193,'/cart'),
(255690,'2013-07-15 18:42:36',111197,'/lander-3'),
(255691,'2013-07-15 18:43:10',111193,'/shipping'),
(255692,'2013-07-15 18:45:03',111198,'/lander-2'),
(255693,'2013-07-15 18:45:37',111191,'/thank-you-for-your-order'),
(255694,'2013-07-15 18:45:46',111193,'/billing-2'),
(255695,'2013-07-15 18:47:34',111197,'/products'),
(255696,'2013-07-15 18:48:04',111197,'/the-original-mr-fuzzy'),
(255697,'2013-07-15 18:48:06',111199,'/lander-2'),
(255698,'2013-07-15 18:48:18',111200,'/home'),
(255699,'2013-07-15 18:48:56',111198,'/products'),
(255700,'2013-07-15 18:49:45',111198,'/the-original-mr-fuzzy'),
(255701,'2013-07-15 18:51:03',111199,'/products'),
(255702,'2013-07-15 18:51:20',111201,'/lander-2'),
(255703,'2013-07-15 18:51:58',111201,'/products'),
(255704,'2013-07-15 18:52:04',111198,'/cart'),
(255705,'2013-07-15 18:52:22',111202,'/lander-3'),
(255706,'2013-07-15 18:53:25',111199,'/the-original-mr-fuzzy'),
(255707,'2013-07-15 18:53:30',111198,'/shipping'),
(255708,'2013-07-15 18:53:34',111200,'/products'),
(255709,'2013-07-15 18:53:50',111200,'/the-forever-love-bear'),
(255710,'2013-07-15 18:53:54',111203,'/home'),
(255711,'2013-07-15 18:53:58',111198,'/billing-2'),
(255712,'2013-07-15 18:54:36',111204,'/lander-2'),
(255713,'2013-07-15 18:54:49',111201,'/the-original-mr-fuzzy'),
(255714,'2013-07-15 18:54:57',111203,'/products'),
(255715,'2013-07-15 18:55:18',111199,'/cart'),
(255716,'2013-07-15 18:55:52',111200,'/cart'),
(255717,'2013-07-15 18:57:36',111198,'/thank-you-for-your-order'),
(255718,'2013-07-15 18:58:41',111199,'/shipping'),
(255719,'2013-07-15 19:00:12',111204,'/products'),
(255720,'2013-07-15 19:01:38',111199,'/billing-2'),
(255721,'2013-07-15 19:02:08',111205,'/lander-3'),
(255722,'2013-07-15 19:03:33',111206,'/home'),
(255723,'2013-07-15 19:03:36',111199,'/thank-you-for-your-order'),
(255724,'2013-07-15 19:04:32',111204,'/the-original-mr-fuzzy'),
(255725,'2013-07-15 19:05:00',111204,'/cart'),
(255726,'2013-07-15 19:05:43',111206,'/products'),
(255727,'2013-07-15 19:09:03',111207,'/lander-2'),
(255728,'2013-07-15 19:09:47',111206,'/the-original-mr-fuzzy'),
(255729,'2013-07-15 19:10:22',111207,'/products'),
(255730,'2013-07-15 19:10:30',111208,'/lander-2'),
(255731,'2013-07-15 19:12:16',111209,'/lander-2'),
(255732,'2013-07-15 19:12:43',111209,'/products'),
(255733,'2013-07-15 19:13:00',111207,'/the-original-mr-fuzzy'),
(255734,'2013-07-15 19:15:02',111210,'/lander-2'),
(255735,'2013-07-15 19:15:19',111208,'/products'),
(255736,'2013-07-15 19:16:07',111211,'/lander-2'),
(255737,'2013-07-15 19:17:38',111211,'/products'),
(255738,'2013-07-15 19:20:45',111210,'/products'),
(255739,'2013-07-15 19:21:28',111210,'/the-original-mr-fuzzy'),
(255740,'2013-07-15 19:21:53',111211,'/the-original-mr-fuzzy'),
(255741,'2013-07-15 19:22:01',111212,'/lander-2'),
(255742,'2013-07-15 19:23:29',111213,'/home'),
(255743,'2013-07-15 19:24:35',111210,'/cart'),
(255744,'2013-07-15 19:29:12',111214,'/lander-2'),
(255745,'2013-07-15 19:29:47',111215,'/lander-2'),
(255746,'2013-07-15 19:33:09',111214,'/products'),
(255747,'2013-07-15 19:34:23',111214,'/the-original-mr-fuzzy'),
(255748,'2013-07-15 19:40:20',111216,'/lander-2'),
(255749,'2013-07-15 19:44:50',111216,'/products'),
(255750,'2013-07-15 19:46:49',111216,'/the-original-mr-fuzzy'),
(255751,'2013-07-15 19:50:33',111217,'/home'),
(255752,'2013-07-15 19:53:32',111218,'/home'),
(255753,'2013-07-15 19:53:33',111217,'/products'),
(255754,'2013-07-15 19:54:12',111219,'/lander-2'),
(255755,'2013-07-15 19:55:06',111217,'/the-original-mr-fuzzy'),
(255756,'2013-07-15 19:56:45',111220,'/lander-3'),
(255757,'2013-07-15 19:58:14',111219,'/products'),
(255758,'2013-07-15 19:58:49',111218,'/products'),
(255759,'2013-07-15 19:59:33',111220,'/products'),
(255760,'2013-07-15 19:59:45',111219,'/the-original-mr-fuzzy'),
(255761,'2013-07-15 20:02:15',111220,'/the-original-mr-fuzzy'),
(255762,'2013-07-15 20:02:34',111219,'/cart'),
(255763,'2013-07-15 20:04:04',111219,'/shipping'),
(255764,'2013-07-15 20:04:51',111221,'/lander-2'),
(255765,'2013-07-15 20:05:26',111219,'/billing-2'),
(255766,'2013-07-15 20:07:25',111221,'/products'),
(255767,'2013-07-15 20:09:00',111219,'/thank-you-for-your-order'),
(255768,'2013-07-15 20:11:42',111221,'/the-original-mr-fuzzy'),
(255769,'2013-07-15 20:16:42',111222,'/lander-2'),
(255770,'2013-07-15 20:18:02',111222,'/products'),
(255771,'2013-07-15 20:22:15',111222,'/the-original-mr-fuzzy'),
(255772,'2013-07-15 20:22:57',111222,'/cart'),
(255773,'2013-07-15 20:28:40',111223,'/home'),
(255774,'2013-07-15 20:33:03',111223,'/products'),
(255775,'2013-07-15 20:36:39',111223,'/the-original-mr-fuzzy'),
(255776,'2013-07-15 20:46:56',111224,'/lander-2'),
(255777,'2013-07-15 20:51:25',111225,'/lander-2'),
(255778,'2013-07-15 20:51:46',111226,'/lander-2'),
(255779,'2013-07-15 20:52:25',111224,'/products'),
(255780,'2013-07-15 20:53:03',111224,'/the-original-mr-fuzzy'),
(255781,'2013-07-15 20:54:13',111227,'/lander-2'),
(255782,'2013-07-15 20:55:40',111226,'/products'),
(255783,'2013-07-15 20:57:52',111228,'/home'),
(255784,'2013-07-15 21:00:17',111228,'/products'),
(255785,'2013-07-15 21:00:17',111229,'/lander-2'),
(255786,'2013-07-15 21:02:34',111229,'/products'),
(255787,'2013-07-15 21:04:19',111230,'/lander-3'),
(255788,'2013-07-15 21:04:41',111231,'/lander-2'),
(255789,'2013-07-15 21:05:54',111231,'/products'),
(255790,'2013-07-15 21:06:44',111230,'/products'),
(255791,'2013-07-15 21:07:33',111232,'/lander-3'),
(255792,'2013-07-15 21:07:44',111230,'/the-original-mr-fuzzy'),
(255793,'2013-07-15 21:08:09',111233,'/home'),
(255794,'2013-07-15 21:08:23',111234,'/lander-2'),
(255795,'2013-07-15 21:08:45',111231,'/the-original-mr-fuzzy'),
(255796,'2013-07-15 21:09:32',111235,'/lander-2'),
(255797,'2013-07-15 21:10:48',111236,'/home'),
(255798,'2013-07-15 21:11:46',111233,'/products'),
(255799,'2013-07-15 21:13:36',111235,'/products'),
(255800,'2013-07-15 21:13:56',111233,'/the-original-mr-fuzzy'),
(255801,'2013-07-15 21:15:36',111235,'/the-original-mr-fuzzy'),
(255802,'2013-07-15 21:22:37',111237,'/lander-2'),
(255803,'2013-07-15 21:25:26',111238,'/home'),
(255804,'2013-07-15 21:25:54',111238,'/products'),
(255805,'2013-07-15 21:26:11',111237,'/products'),
(255806,'2013-07-15 21:26:49',111239,'/lander-3'),
(255807,'2013-07-15 21:27:14',111238,'/the-original-mr-fuzzy'),
(255808,'2013-07-15 21:29:07',111238,'/cart'),
(255809,'2013-07-15 21:29:28',111237,'/the-original-mr-fuzzy'),
(255810,'2013-07-15 21:29:45',111238,'/shipping'),
(255811,'2013-07-15 21:30:17',111238,'/billing-2'),
(255812,'2013-07-15 21:31:06',111239,'/products'),
(255813,'2013-07-15 21:31:14',111238,'/thank-you-for-your-order'),
(255814,'2013-07-15 21:32:06',111239,'/the-original-mr-fuzzy'),
(255815,'2013-07-15 21:36:36',111240,'/lander-3'),
(255816,'2013-07-15 21:38:46',111240,'/products'),
(255817,'2013-07-15 21:39:29',111240,'/the-original-mr-fuzzy'),
(255818,'2013-07-15 21:40:17',111241,'/lander-2'),
(255819,'2013-07-15 21:40:21',111242,'/lander-2'),
(255820,'2013-07-15 21:41:46',111243,'/lander-2'),
(255821,'2013-07-15 21:42:19',111244,'/lander-3'),
(255822,'2013-07-15 21:44:20',111242,'/products'),
(255823,'2013-07-15 21:46:26',111243,'/products'),
(255824,'2013-07-15 21:46:39',111245,'/lander-2'),
(255825,'2013-07-15 21:46:41',111246,'/home'),
(255826,'2013-07-15 21:48:04',111244,'/products'),
(255827,'2013-07-15 21:48:25',111244,'/the-original-mr-fuzzy'),
(255828,'2013-07-15 21:49:15',111247,'/lander-2'),
(255829,'2013-07-15 21:49:34',111248,'/lander-2'),
(255830,'2013-07-15 21:50:36',111246,'/products'),
(255831,'2013-07-15 21:52:01',111247,'/products'),
(255832,'2013-07-15 21:54:22',111246,'/the-original-mr-fuzzy'),
(255833,'2013-07-15 21:56:17',111247,'/the-forever-love-bear'),
(255834,'2013-07-15 22:04:30',111249,'/lander-2'),
(255835,'2013-07-15 22:19:33',111250,'/lander-2'),
(255836,'2013-07-15 22:19:45',111251,'/lander-2'),
(255837,'2013-07-15 22:20:43',111251,'/products'),
(255838,'2013-07-15 22:21:39',111251,'/the-original-mr-fuzzy'),
(255839,'2013-07-15 22:22:24',111252,'/home'),
(255840,'2013-07-15 22:22:56',111253,'/lander-2'),
(255841,'2013-07-15 22:24:13',111254,'/lander-2'),
(255842,'2013-07-15 22:27:56',111253,'/products'),
(255843,'2013-07-15 22:28:41',111254,'/products'),
(255844,'2013-07-15 22:29:10',111254,'/the-original-mr-fuzzy'),
(255845,'2013-07-15 22:29:54',111255,'/lander-2'),
(255846,'2013-07-15 22:31:07',111256,'/lander-2'),
(255847,'2013-07-15 22:31:25',111255,'/products'),
(255848,'2013-07-15 22:35:11',111255,'/the-original-mr-fuzzy'),
(255849,'2013-07-15 22:35:49',111256,'/products'),
(255850,'2013-07-15 22:39:44',111256,'/the-original-mr-fuzzy'),
(255851,'2013-07-15 22:50:15',111257,'/lander-3'),
(255852,'2013-07-15 23:06:15',111258,'/home'),
(255853,'2013-07-15 23:19:35',111259,'/lander-2'),
(255854,'2013-07-15 23:24:43',111259,'/products'),
(255855,'2013-07-15 23:28:20',111259,'/the-original-mr-fuzzy'),
(255856,'2013-07-15 23:33:11',111260,'/lander-2'),
(255857,'2013-07-15 23:34:11',111260,'/products'),
(255858,'2013-07-15 23:35:49',111260,'/the-original-mr-fuzzy'),
(255859,'2013-07-15 23:40:11',111261,'/home'),
(255860,'2013-07-15 23:47:15',111262,'/lander-3'),
(255861,'2013-07-15 23:59:37',111263,'/home'),
(255862,'2013-07-16 00:02:57',111264,'/home'),
(255863,'2013-07-16 00:09:49',111265,'/lander-3'),
(255864,'2013-07-16 00:10:53',111266,'/home'),
(255865,'2013-07-16 00:13:25',111266,'/products'),
(255866,'2013-07-16 00:13:58',111265,'/products'),
(255867,'2013-07-16 00:14:56',111266,'/the-original-mr-fuzzy'),
(255868,'2013-07-16 00:22:52',111267,'/lander-2'),
(255869,'2013-07-16 00:28:35',111267,'/products'),
(255870,'2013-07-16 00:30:59',111267,'/the-original-mr-fuzzy'),
(255871,'2013-07-16 00:31:37',111268,'/lander-2'),
(255872,'2013-07-16 00:32:53',111268,'/products'),
(255873,'2013-07-16 00:34:52',111269,'/lander-2'),
(255874,'2013-07-16 00:35:40',111268,'/the-original-mr-fuzzy'),
(255875,'2013-07-16 00:47:20',111270,'/lander-2'),
(255876,'2013-07-16 00:56:51',111271,'/lander-2'),
(255877,'2013-07-16 00:57:38',111272,'/home'),
(255878,'2013-07-16 00:59:17',111271,'/products'),
(255879,'2013-07-16 01:01:22',111271,'/the-original-mr-fuzzy'),
(255880,'2013-07-16 01:17:47',111273,'/lander-2'),
(255881,'2013-07-16 01:20:26',111273,'/products'),
(255882,'2013-07-16 01:22:16',111273,'/the-original-mr-fuzzy'),
(255883,'2013-07-16 01:23:32',111274,'/lander-2'),
(255884,'2013-07-16 01:25:32',111273,'/cart'),
(255885,'2013-07-16 01:28:04',111274,'/products'),
(255886,'2013-07-16 01:30:41',111274,'/the-original-mr-fuzzy'),
(255887,'2013-07-16 01:53:30',111275,'/home'),
(255888,'2013-07-16 01:56:10',111275,'/products'),
(255889,'2013-07-16 01:59:06',111275,'/the-original-mr-fuzzy'),
(255890,'2013-07-16 02:02:03',111275,'/cart'),
(255891,'2013-07-16 02:03:59',111275,'/shipping'),
(255892,'2013-07-16 02:05:09',111275,'/billing-2'),
(255893,'2013-07-16 02:09:07',111275,'/thank-you-for-your-order'),
(255894,'2013-07-16 02:10:29',111276,'/lander-2'),
(255895,'2013-07-16 02:14:46',111276,'/products'),
(255896,'2013-07-16 02:16:57',111276,'/the-original-mr-fuzzy'),
(255897,'2013-07-16 02:19:32',111277,'/lander-2'),
(255898,'2013-07-16 02:38:50',111278,'/lander-2'),
(255899,'2013-07-16 02:44:08',111278,'/products'),
(255900,'2013-07-16 02:47:25',111279,'/lander-2'),
(255901,'2013-07-16 02:50:46',111280,'/home'),
(255902,'2013-07-16 02:52:51',111280,'/products'),
(255903,'2013-07-16 02:54:41',111280,'/the-original-mr-fuzzy'),
(255904,'2013-07-16 02:55:37',111280,'/cart'),
(255905,'2013-07-16 02:59:27',111280,'/shipping'),
(255906,'2013-07-16 03:00:28',111280,'/billing-2'),
(255907,'2013-07-16 03:01:16',111280,'/thank-you-for-your-order'),
(255908,'2013-07-16 03:02:49',111281,'/lander-3'),
(255909,'2013-07-16 03:05:16',111282,'/lander-2'),
(255910,'2013-07-16 03:07:20',111282,'/products'),
(255911,'2013-07-16 03:26:13',111283,'/lander-2'),
(255912,'2013-07-16 03:27:41',111283,'/products'),
(255913,'2013-07-16 03:35:23',111284,'/lander-3'),
(255914,'2013-07-16 03:39:09',111284,'/products'),
(255915,'2013-07-16 03:41:32',111284,'/the-original-mr-fuzzy'),
(255916,'2013-07-16 03:42:27',111285,'/home'),
(255917,'2013-07-16 03:59:19',111286,'/lander-2'),
(255918,'2013-07-16 04:02:30',111286,'/products'),
(255919,'2013-07-16 04:02:30',111287,'/lander-2'),
(255920,'2013-07-16 04:04:14',111286,'/the-original-mr-fuzzy'),
(255921,'2013-07-16 04:04:59',111287,'/products'),
(255922,'2013-07-16 04:20:38',111288,'/lander-2'),
(255923,'2013-07-16 04:21:46',111289,'/lander-2'),
(255924,'2013-07-16 04:22:12',111288,'/products'),
(255925,'2013-07-16 04:23:11',111289,'/products'),
(255926,'2013-07-16 04:23:30',111288,'/the-original-mr-fuzzy'),
(255927,'2013-07-16 04:24:12',111289,'/the-original-mr-fuzzy'),
(255928,'2013-07-16 04:27:05',111290,'/home'),
(255929,'2013-07-16 04:28:29',111290,'/products'),
(255930,'2013-07-16 04:28:30',111291,'/home'),
(255931,'2013-07-16 04:29:26',111290,'/the-original-mr-fuzzy'),
(255932,'2013-07-16 04:32:04',111290,'/cart'),
(255933,'2013-07-16 04:34:19',111290,'/shipping'),
(255934,'2013-07-16 04:35:32',111290,'/billing-2'),
(255935,'2013-07-16 04:37:28',111290,'/thank-you-for-your-order'),
(255936,'2013-07-16 05:04:05',111292,'/lander-2'),
(255937,'2013-07-16 05:04:51',111292,'/products'),
(255938,'2013-07-16 05:24:26',111293,'/lander-3'),
(255939,'2013-07-16 05:43:37',111294,'/home'),
(255940,'2013-07-16 05:46:32',111294,'/products'),
(255941,'2013-07-16 05:51:43',111295,'/lander-3'),
(255942,'2013-07-16 05:56:51',111295,'/products'),
(255943,'2013-07-16 05:58:17',111295,'/the-original-mr-fuzzy'),
(255944,'2013-07-16 06:09:12',111296,'/home'),
(255945,'2013-07-16 06:25:39',111297,'/lander-2'),
(255946,'2013-07-16 06:29:17',111297,'/products'),
(255947,'2013-07-16 06:33:21',111297,'/the-original-mr-fuzzy'),
(255948,'2013-07-16 06:39:02',111298,'/lander-2'),
(255949,'2013-07-16 06:39:28',111298,'/products'),
(255950,'2013-07-16 06:42:00',111298,'/the-original-mr-fuzzy'),
(255951,'2013-07-16 06:44:59',111299,'/lander-2'),
(255952,'2013-07-16 06:45:51',111299,'/products'),
(255953,'2013-07-16 06:50:28',111299,'/the-original-mr-fuzzy'),
(255954,'2013-07-16 06:53:10',111299,'/cart'),
(255955,'2013-07-16 07:03:51',111300,'/lander-2'),
(255956,'2013-07-16 07:06:09',111301,'/lander-2'),
(255957,'2013-07-16 07:09:26',111301,'/products'),
(255958,'2013-07-16 07:09:32',111302,'/home'),
(255959,'2013-07-16 07:11:27',111301,'/the-original-mr-fuzzy'),
(255960,'2013-07-16 07:12:58',111301,'/cart'),
(255961,'2013-07-16 07:13:01',111302,'/products'),
(255962,'2013-07-16 07:22:35',111303,'/lander-2'),
(255963,'2013-07-16 07:23:03',111303,'/products'),
(255964,'2013-07-16 07:31:49',111304,'/lander-2'),
(255965,'2013-07-16 07:37:20',111305,'/home'),
(255966,'2013-07-16 07:37:59',111305,'/products'),
(255967,'2013-07-16 07:38:24',111305,'/the-original-mr-fuzzy'),
(255968,'2013-07-16 07:38:32',111306,'/lander-2'),
(255969,'2013-07-16 07:46:50',111307,'/lander-3'),
(255970,'2013-07-16 07:52:36',111308,'/lander-2'),
(255971,'2013-07-16 07:52:45',111309,'/lander-2'),
(255972,'2013-07-16 07:53:16',111310,'/lander-2'),
(255973,'2013-07-16 07:55:27',111308,'/products'),
(255974,'2013-07-16 07:58:09',111311,'/home'),
(255975,'2013-07-16 07:58:23',111310,'/products'),
(255976,'2013-07-16 08:00:01',111308,'/the-original-mr-fuzzy'),
(255977,'2013-07-16 08:02:06',111310,'/the-original-mr-fuzzy'),
(255978,'2013-07-16 08:02:46',111308,'/cart'),
(255979,'2013-07-16 08:03:34',111310,'/cart'),
(255980,'2013-07-16 08:06:35',111310,'/shipping'),
(255981,'2013-07-16 08:09:13',111312,'/lander-2'),
(255982,'2013-07-16 08:09:18',111310,'/billing-2'),
(255983,'2013-07-16 08:10:47',111310,'/thank-you-for-your-order'),
(255984,'2013-07-16 08:13:28',111312,'/products'),
(255985,'2013-07-16 08:15:52',111313,'/home'),
(255986,'2013-07-16 08:18:05',111312,'/the-original-mr-fuzzy'),
(255987,'2013-07-16 08:18:37',111314,'/lander-2'),
(255988,'2013-07-16 08:19:04',111314,'/products'),
(255989,'2013-07-16 08:20:26',111312,'/cart'),
(255990,'2013-07-16 08:21:16',111312,'/shipping'),
(255991,'2013-07-16 08:21:53',111314,'/the-original-mr-fuzzy'),
(255992,'2013-07-16 08:22:08',111312,'/billing-2'),
(255993,'2013-07-16 08:22:10',111315,'/lander-2'),
(255994,'2013-07-16 08:23:15',111312,'/thank-you-for-your-order'),
(255995,'2013-07-16 08:23:16',111315,'/products'),
(255996,'2013-07-16 08:23:46',111316,'/home'),
(255997,'2013-07-16 08:25:06',111314,'/cart'),
(255998,'2013-07-16 08:27:41',111315,'/the-original-mr-fuzzy'),
(255999,'2013-07-16 08:28:48',111317,'/lander-2'),
(256000,'2013-07-16 08:29:03',111315,'/cart'),
(256001,'2013-07-16 08:31:02',111315,'/shipping'),
(256002,'2013-07-16 08:32:43',111315,'/billing-2'),
(256003,'2013-07-16 08:33:30',111317,'/products'),
(256004,'2013-07-16 08:35:51',111318,'/lander-2'),
(256005,'2013-07-16 08:38:02',111317,'/the-original-mr-fuzzy'),
(256006,'2013-07-16 08:40:18',111319,'/lander-2'),
(256007,'2013-07-16 08:42:06',111317,'/cart'),
(256008,'2013-07-16 08:42:19',111320,'/home'),
(256009,'2013-07-16 08:45:36',111317,'/shipping'),
(256010,'2013-07-16 08:45:44',111319,'/products'),
(256011,'2013-07-16 08:46:06',111319,'/the-original-mr-fuzzy'),
(256012,'2013-07-16 08:46:11',111320,'/products'),
(256013,'2013-07-16 08:48:04',111321,'/lander-3'),
(256014,'2013-07-16 08:48:08',111317,'/billing-2'),
(256015,'2013-07-16 08:58:36',111322,'/lander-2'),
(256016,'2013-07-16 09:01:45',111323,'/lander-3'),
(256017,'2013-07-16 09:03:12',111322,'/products'),
(256018,'2013-07-16 09:04:07',111324,'/lander-3'),
(256019,'2013-07-16 09:04:24',111322,'/the-forever-love-bear'),
(256020,'2013-07-16 09:05:36',111322,'/cart'),
(256021,'2013-07-16 09:06:03',111322,'/shipping'),
(256022,'2013-07-16 09:07:31',111322,'/billing-2'),
(256023,'2013-07-16 09:13:17',111322,'/thank-you-for-your-order'),
(256024,'2013-07-16 09:13:28',111325,'/lander-2'),
(256025,'2013-07-16 09:18:17',111326,'/lander-2'),
(256026,'2013-07-16 09:19:07',111325,'/products'),
(256027,'2013-07-16 09:19:21',111327,'/lander-2'),
(256028,'2013-07-16 09:20:03',111328,'/lander-2'),
(256029,'2013-07-16 09:20:49',111329,'/lander-2'),
(256030,'2013-07-16 09:21:26',111326,'/products'),
(256031,'2013-07-16 09:21:41',111326,'/the-original-mr-fuzzy'),
(256032,'2013-07-16 09:21:52',111330,'/lander-2'),
(256033,'2013-07-16 09:22:18',111331,'/lander-3'),
(256034,'2013-07-16 09:22:20',111326,'/cart'),
(256035,'2013-07-16 09:22:43',111332,'/lander-2'),
(256036,'2013-07-16 09:26:41',111332,'/products'),
(256037,'2013-07-16 09:27:05',111331,'/products'),
(256038,'2013-07-16 09:27:29',111333,'/home'),
(256039,'2013-07-16 09:28:55',111331,'/the-original-mr-fuzzy'),
(256040,'2013-07-16 09:30:21',111333,'/products'),
(256041,'2013-07-16 09:30:25',111332,'/the-original-mr-fuzzy'),
(256042,'2013-07-16 09:33:20',111332,'/cart'),
(256043,'2013-07-16 09:34:27',111333,'/the-original-mr-fuzzy'),
(256044,'2013-07-16 09:35:44',111334,'/home'),
(256045,'2013-07-16 09:40:49',111334,'/products'),
(256046,'2013-07-16 09:40:55',111335,'/lander-2'),
(256047,'2013-07-16 09:44:06',111336,'/lander-2'),
(256048,'2013-07-16 09:46:47',111336,'/products'),
(256049,'2013-07-16 09:48:11',111337,'/lander-3'),
(256050,'2013-07-16 09:48:32',111338,'/home'),
(256051,'2013-07-16 09:48:43',111339,'/lander-2'),
(256052,'2013-07-16 09:50:50',111340,'/lander-2'),
(256053,'2013-07-16 09:51:23',111336,'/the-original-mr-fuzzy'),
(256054,'2013-07-16 09:55:20',111340,'/products'),
(256055,'2013-07-16 09:56:17',111341,'/lander-2'),
(256056,'2013-07-16 09:56:59',111340,'/the-original-mr-fuzzy'),
(256057,'2013-07-16 10:00:11',111341,'/products'),
(256058,'2013-07-16 10:02:35',111342,'/lander-2'),
(256059,'2013-07-16 10:03:14',111341,'/the-original-mr-fuzzy'),
(256060,'2013-07-16 10:04:35',111342,'/products'),
(256061,'2013-07-16 10:05:21',111343,'/home'),
(256062,'2013-07-16 10:05:45',111342,'/the-original-mr-fuzzy'),
(256063,'2013-07-16 10:06:42',111344,'/lander-2'),
(256064,'2013-07-16 10:08:41',111345,'/lander-2'),
(256065,'2013-07-16 10:09:17',111344,'/products'),
(256066,'2013-07-16 10:09:20',111346,'/lander-2'),
(256067,'2013-07-16 10:09:54',111344,'/the-forever-love-bear'),
(256068,'2013-07-16 10:10:43',111344,'/cart'),
(256069,'2013-07-16 10:11:05',111343,'/products'),
(256070,'2013-07-16 10:11:57',111343,'/the-original-mr-fuzzy'),
(256071,'2013-07-16 10:12:35',111344,'/shipping'),
(256072,'2013-07-16 10:12:49',111347,'/home'),
(256073,'2013-07-16 10:13:13',111343,'/cart'),
(256074,'2013-07-16 10:13:25',111348,'/lander-2'),
(256075,'2013-07-16 10:14:40',111347,'/products'),
(256076,'2013-07-16 10:14:53',111344,'/billing-2'),
(256077,'2013-07-16 10:15:21',111343,'/shipping'),
(256078,'2013-07-16 10:17:29',111349,'/home'),
(256079,'2013-07-16 10:17:51',111350,'/lander-3'),
(256080,'2013-07-16 10:18:57',111344,'/thank-you-for-your-order'),
(256081,'2013-07-16 10:19:16',111347,'/the-original-mr-fuzzy'),
(256082,'2013-07-16 10:21:46',111351,'/lander-2'),
(256083,'2013-07-16 10:23:26',111350,'/products'),
(256084,'2013-07-16 10:24:47',111352,'/lander-2'),
(256085,'2013-07-16 10:26:57',111351,'/products'),
(256086,'2013-07-16 10:35:00',111353,'/home'),
(256087,'2013-07-16 10:35:59',111354,'/lander-2'),
(256088,'2013-07-16 10:40:47',111355,'/home'),
(256089,'2013-07-16 10:42:16',111356,'/lander-2'),
(256090,'2013-07-16 10:42:35',111357,'/lander-2'),
(256091,'2013-07-16 10:44:14',111358,'/lander-3'),
(256092,'2013-07-16 10:45:54',111355,'/products'),
(256093,'2013-07-16 10:46:01',111358,'/products'),
(256094,'2013-07-16 10:46:56',111359,'/lander-3'),
(256095,'2013-07-16 10:48:10',111360,'/lander-2'),
(256096,'2013-07-16 10:48:20',111359,'/products'),
(256097,'2013-07-16 10:49:09',111355,'/the-original-mr-fuzzy'),
(256098,'2013-07-16 10:50:34',111359,'/the-original-mr-fuzzy'),
(256099,'2013-07-16 10:56:57',111361,'/lander-2'),
(256100,'2013-07-16 10:59:05',111362,'/lander-3'),
(256101,'2013-07-16 10:59:12',111363,'/lander-2'),
(256102,'2013-07-16 11:00:50',111361,'/products'),
(256103,'2013-07-16 11:00:52',111364,'/home'),
(256104,'2013-07-16 11:01:35',111364,'/products'),
(256105,'2013-07-16 11:01:36',111365,'/lander-2'),
(256106,'2013-07-16 11:02:00',111361,'/the-original-mr-fuzzy'),
(256107,'2013-07-16 11:02:18',111366,'/lander-2'),
(256108,'2013-07-16 11:02:20',111362,'/products'),
(256109,'2013-07-16 11:03:02',111367,'/home'),
(256110,'2013-07-16 11:03:58',111368,'/lander-2'),
(256111,'2013-07-16 11:04:15',111369,'/lander-2'),
(256112,'2013-07-16 11:04:21',111365,'/products'),
(256113,'2013-07-16 11:04:55',111366,'/products'),
(256114,'2013-07-16 11:05:25',111364,'/the-original-mr-fuzzy'),
(256115,'2013-07-16 11:05:37',111362,'/the-original-mr-fuzzy'),
(256116,'2013-07-16 11:07:06',111369,'/products'),
(256117,'2013-07-16 11:07:28',111366,'/the-original-mr-fuzzy'),
(256118,'2013-07-16 11:07:52',111367,'/products'),
(256119,'2013-07-16 11:07:57',111370,'/lander-2'),
(256120,'2013-07-16 11:08:58',111365,'/the-original-mr-fuzzy'),
(256121,'2013-07-16 11:09:39',111371,'/lander-2'),
(256122,'2013-07-16 11:09:56',111369,'/the-original-mr-fuzzy'),
(256123,'2013-07-16 11:10:54',111367,'/the-original-mr-fuzzy'),
(256124,'2013-07-16 11:11:00',111366,'/cart'),
(256125,'2013-07-16 11:12:06',111372,'/lander-2'),
(256126,'2013-07-16 11:13:18',111370,'/products'),
(256127,'2013-07-16 11:13:45',111370,'/the-original-mr-fuzzy'),
(256128,'2013-07-16 11:14:43',111367,'/cart'),
(256129,'2013-07-16 11:15:13',111373,'/lander-3'),
(256130,'2013-07-16 11:17:20',111367,'/shipping'),
(256131,'2013-07-16 11:18:15',111367,'/billing-2'),
(256132,'2013-07-16 11:20:02',111373,'/products'),
(256133,'2013-07-16 11:20:39',111374,'/lander-2'),
(256134,'2013-07-16 11:20:43',111367,'/thank-you-for-your-order'),
(256135,'2013-07-16 11:21:12',111374,'/products'),
(256136,'2013-07-16 11:21:37',111375,'/home'),
(256137,'2013-07-16 11:22:15',111374,'/the-original-mr-fuzzy'),
(256138,'2013-07-16 11:22:20',111373,'/the-original-mr-fuzzy'),
(256139,'2013-07-16 11:23:49',111375,'/products'),
(256140,'2013-07-16 11:28:10',111376,'/lander-2'),
(256141,'2013-07-16 11:29:32',111377,'/lander-2'),
(256142,'2013-07-16 11:31:20',111376,'/products'),
(256143,'2013-07-16 11:32:17',111378,'/lander-2'),
(256144,'2013-07-16 11:33:52',111376,'/the-original-mr-fuzzy'),
(256145,'2013-07-16 11:34:38',111376,'/cart'),
(256146,'2013-07-16 11:34:55',111379,'/lander-2'),
(256147,'2013-07-16 11:35:02',111380,'/lander-2'),
(256148,'2013-07-16 11:37:12',111381,'/lander-2'),
(256149,'2013-07-16 11:37:38',111382,'/lander-3'),
(256150,'2013-07-16 11:38:10',111376,'/shipping'),
(256151,'2013-07-16 11:38:30',111381,'/products'),
(256152,'2013-07-16 11:38:48',111379,'/products'),
(256153,'2013-07-16 11:39:15',111379,'/the-forever-love-bear'),
(256154,'2013-07-16 11:39:57',111383,'/lander-2'),
(256155,'2013-07-16 11:41:09',111384,'/lander-2'),
(256156,'2013-07-16 11:41:24',111376,'/billing-2'),
(256157,'2013-07-16 11:41:43',111381,'/the-original-mr-fuzzy'),
(256158,'2013-07-16 11:42:09',111379,'/cart'),
(256159,'2013-07-16 11:43:20',111385,'/home'),
(256160,'2013-07-16 11:43:44',111383,'/products'),
(256161,'2013-07-16 11:43:52',111385,'/products'),
(256162,'2013-07-16 11:44:27',111379,'/shipping'),
(256163,'2013-07-16 11:44:59',111383,'/the-original-mr-fuzzy'),
(256164,'2013-07-16 11:45:35',111384,'/products'),
(256165,'2013-07-16 11:45:50',111379,'/billing-2'),
(256166,'2013-07-16 11:45:53',111386,'/home'),
(256167,'2013-07-16 11:46:15',111376,'/thank-you-for-your-order'),
(256168,'2013-07-16 11:46:18',111384,'/the-forever-love-bear'),
(256169,'2013-07-16 11:46:27',111379,'/thank-you-for-your-order'),
(256170,'2013-07-16 11:47:08',111384,'/cart'),
(256171,'2013-07-16 11:47:40',111386,'/products'),
(256172,'2013-07-16 11:47:43',111384,'/shipping'),
(256173,'2013-07-16 11:47:55',111385,'/the-original-mr-fuzzy'),
(256174,'2013-07-16 11:48:55',111387,'/home'),
(256175,'2013-07-16 11:50:16',111385,'/cart'),
(256176,'2013-07-16 11:50:28',111384,'/billing-2'),
(256177,'2013-07-16 11:52:17',111386,'/the-original-mr-fuzzy'),
(256178,'2013-07-16 11:52:34',111388,'/home'),
(256179,'2013-07-16 11:53:41',111387,'/products'),
(256180,'2013-07-16 11:55:21',111389,'/lander-2'),
(256181,'2013-07-16 11:55:29',111387,'/the-original-mr-fuzzy'),
(256182,'2013-07-16 11:55:58',111390,'/home'),
(256183,'2013-07-16 11:57:09',111391,'/home'),
(256184,'2013-07-16 12:00:16',111391,'/products'),
(256185,'2013-07-16 12:00:37',111392,'/lander-2'),
(256186,'2013-07-16 12:02:46',111392,'/products'),
(256187,'2013-07-16 12:04:01',111391,'/the-original-mr-fuzzy'),
(256188,'2013-07-16 12:05:33',111391,'/cart'),
(256189,'2013-07-16 12:07:03',111392,'/the-original-mr-fuzzy'),
(256190,'2013-07-16 12:07:03',111393,'/lander-2'),
(256191,'2013-07-16 12:08:02',111394,'/lander-3'),
(256192,'2013-07-16 12:08:08',111395,'/lander-3'),
(256193,'2013-07-16 12:08:19',111396,'/lander-2'),
(256194,'2013-07-16 12:08:24',111397,'/lander-2'),
(256195,'2013-07-16 12:08:25',111391,'/shipping'),
(256196,'2013-07-16 12:08:39',111398,'/home'),
(256197,'2013-07-16 12:08:56',111391,'/billing-2'),
(256198,'2013-07-16 12:11:51',111397,'/products'),
(256199,'2013-07-16 12:12:07',111396,'/products'),
(256200,'2013-07-16 12:12:35',111391,'/thank-you-for-your-order'),
(256201,'2013-07-16 12:12:53',111399,'/lander-2'),
(256202,'2013-07-16 12:13:04',111396,'/the-forever-love-bear'),
(256203,'2013-07-16 12:13:14',111397,'/the-original-mr-fuzzy'),
(256204,'2013-07-16 12:13:32',111395,'/products'),
(256205,'2013-07-16 12:14:34',111395,'/the-original-mr-fuzzy'),
(256206,'2013-07-16 12:14:48',111400,'/lander-3'),
(256207,'2013-07-16 12:15:53',111399,'/products'),
(256208,'2013-07-16 12:16:32',111397,'/cart'),
(256209,'2013-07-16 12:16:55',111396,'/cart'),
(256210,'2013-07-16 12:18:23',111396,'/shipping'),
(256211,'2013-07-16 12:18:25',111401,'/lander-3'),
(256212,'2013-07-16 12:19:43',111399,'/the-original-mr-fuzzy'),
(256213,'2013-07-16 12:20:34',111399,'/cart'),
(256214,'2013-07-16 12:21:06',111396,'/billing-2'),
(256215,'2013-07-16 12:21:25',111402,'/lander-2'),
(256216,'2013-07-16 12:22:33',111399,'/shipping'),
(256217,'2013-07-16 12:23:19',111401,'/products'),
(256218,'2013-07-16 12:24:06',111403,'/lander-3'),
(256219,'2013-07-16 12:24:20',111402,'/products'),
(256220,'2013-07-16 12:25:24',111404,'/home'),
(256221,'2013-07-16 12:25:33',111399,'/billing-2'),
(256222,'2013-07-16 12:25:52',111402,'/the-original-mr-fuzzy'),
(256223,'2013-07-16 12:27:09',111402,'/cart'),
(256224,'2013-07-16 12:28:13',111405,'/lander-3'),
(256225,'2013-07-16 12:28:17',111406,'/lander-2'),
(256226,'2013-07-16 12:28:46',111402,'/shipping'),
(256227,'2013-07-16 12:29:24',111404,'/products'),
(256228,'2013-07-16 12:30:59',111399,'/thank-you-for-your-order'),
(256229,'2013-07-16 12:31:07',111407,'/home'),
(256230,'2013-07-16 12:31:51',111405,'/products'),
(256231,'2013-07-16 12:32:55',111408,'/lander-2'),
(256232,'2013-07-16 12:33:33',111406,'/products'),
(256233,'2013-07-16 12:33:51',111406,'/the-original-mr-fuzzy'),
(256234,'2013-07-16 12:35:33',111408,'/products'),
(256235,'2013-07-16 12:36:37',111408,'/the-original-mr-fuzzy'),
(256236,'2013-07-16 12:37:17',111406,'/cart'),
(256237,'2013-07-16 12:39:35',111409,'/lander-2'),
(256238,'2013-07-16 12:41:05',111410,'/lander-2'),
(256239,'2013-07-16 12:42:07',111411,'/lander-3'),
(256240,'2013-07-16 12:43:48',111411,'/products'),
(256241,'2013-07-16 12:43:50',111410,'/products'),
(256242,'2013-07-16 12:44:23',111412,'/lander-2'),
(256243,'2013-07-16 12:47:51',111413,'/lander-2'),
(256244,'2013-07-16 12:47:56',111411,'/the-original-mr-fuzzy'),
(256245,'2013-07-16 12:48:00',111410,'/the-original-mr-fuzzy'),
(256246,'2013-07-16 12:49:13',111414,'/lander-3'),
(256247,'2013-07-16 12:49:44',111415,'/home'),
(256248,'2013-07-16 12:49:57',111410,'/cart'),
(256249,'2013-07-16 12:51:27',111415,'/products'),
(256250,'2013-07-16 12:51:45',111410,'/shipping'),
(256251,'2013-07-16 12:52:25',111410,'/billing-2'),
(256252,'2013-07-16 12:54:57',111415,'/the-original-mr-fuzzy'),
(256253,'2013-07-16 13:03:19',111416,'/lander-2'),
(256254,'2013-07-16 13:04:13',111417,'/lander-2'),
(256255,'2013-07-16 13:04:40',111418,'/lander-2'),
(256256,'2013-07-16 13:05:53',111417,'/products'),
(256257,'2013-07-16 13:08:49',111418,'/products'),
(256258,'2013-07-16 13:08:55',111419,'/lander-2'),
(256259,'2013-07-16 13:09:17',111418,'/the-original-mr-fuzzy'),
(256260,'2013-07-16 13:11:03',111420,'/lander-2'),
(256261,'2013-07-16 13:12:32',111421,'/home'),
(256262,'2013-07-16 13:13:02',111421,'/products'),
(256263,'2013-07-16 13:13:28',111421,'/the-original-mr-fuzzy'),
(256264,'2013-07-16 13:25:43',111422,'/lander-2'),
(256265,'2013-07-16 13:26:24',111422,'/products'),
(256266,'2013-07-16 13:26:26',111423,'/home'),
(256267,'2013-07-16 13:26:32',111424,'/lander-2'),
(256268,'2013-07-16 13:28:16',111425,'/lander-2'),
(256269,'2013-07-16 13:29:44',111423,'/products'),
(256270,'2013-07-16 13:33:12',111426,'/lander-2'),
(256271,'2013-07-16 13:34:40',111427,'/lander-2'),
(256272,'2013-07-16 13:40:16',111428,'/lander-2'),
(256273,'2013-07-16 13:41:30',111428,'/products'),
(256274,'2013-07-16 13:41:45',111429,'/lander-2'),
(256275,'2013-07-16 13:41:57',111428,'/the-original-mr-fuzzy'),
(256276,'2013-07-16 13:42:47',111430,'/lander-2'),
(256277,'2013-07-16 13:45:20',111430,'/products'),
(256278,'2013-07-16 13:45:47',111431,'/lander-2'),
(256279,'2013-07-16 13:46:06',111430,'/the-original-mr-fuzzy'),
(256280,'2013-07-16 13:47:14',111429,'/products'),
(256281,'2013-07-16 13:48:49',111432,'/lander-2'),
(256282,'2013-07-16 13:49:46',111431,'/products'),
(256283,'2013-07-16 13:50:55',111432,'/products'),
(256284,'2013-07-16 13:51:54',111433,'/lander-2'),
(256285,'2013-07-16 13:52:59',111434,'/lander-3'),
(256286,'2013-07-16 13:53:06',111432,'/the-forever-love-bear'),
(256287,'2013-07-16 13:54:38',111434,'/products'),
(256288,'2013-07-16 13:55:17',111435,'/home'),
(256289,'2013-07-16 13:55:48',111436,'/lander-2'),
(256290,'2013-07-16 13:55:49',111432,'/cart'),
(256291,'2013-07-16 13:55:56',111437,'/lander-2'),
(256292,'2013-07-16 13:56:35',111438,'/lander-3'),
(256293,'2013-07-16 13:58:58',111439,'/lander-2'),
(256294,'2013-07-16 13:59:39',111432,'/shipping'),
(256295,'2013-07-16 14:01:57',111440,'/lander-3'),
(256296,'2013-07-16 14:02:22',111432,'/billing-2'),
(256297,'2013-07-16 14:03:53',111441,'/lander-2'),
(256298,'2013-07-16 14:05:23',111440,'/products'),
(256299,'2013-07-16 14:05:23',111442,'/home'),
(256300,'2013-07-16 14:06:33',111443,'/lander-2'),
(256301,'2013-07-16 14:07:34',111432,'/thank-you-for-your-order'),
(256302,'2013-07-16 14:10:06',111444,'/lander-2'),
(256303,'2013-07-16 14:11:11',111445,'/home'),
(256304,'2013-07-16 14:13:04',111446,'/lander-2'),
(256305,'2013-07-16 14:15:43',111447,'/lander-2'),
(256306,'2013-07-16 14:16:04',111448,'/lander-2'),
(256307,'2013-07-16 14:16:48',111449,'/home'),
(256308,'2013-07-16 14:17:51',111449,'/products'),
(256309,'2013-07-16 14:18:38',111446,'/products'),
(256310,'2013-07-16 14:19:19',111448,'/products'),
(256311,'2013-07-16 14:20:54',111447,'/products'),
(256312,'2013-07-16 14:22:14',111449,'/the-original-mr-fuzzy'),
(256313,'2013-07-16 14:22:24',111450,'/lander-2'),
(256314,'2013-07-16 14:22:28',111451,'/lander-3'),
(256315,'2013-07-16 14:22:36',111446,'/the-original-mr-fuzzy'),
(256316,'2013-07-16 14:23:08',111450,'/products'),
(256317,'2013-07-16 14:24:32',111452,'/lander-2'),
(256318,'2013-07-16 14:25:05',111447,'/the-original-mr-fuzzy'),
(256319,'2013-07-16 14:28:02',111452,'/products'),
(256320,'2013-07-16 14:28:17',111452,'/the-original-mr-fuzzy'),
(256321,'2013-07-16 14:34:15',111453,'/lander-2'),
(256322,'2013-07-16 14:38:07',111454,'/home'),
(256323,'2013-07-16 14:41:18',111455,'/lander-2'),
(256324,'2013-07-16 14:41:20',111456,'/lander-2'),
(256325,'2013-07-16 14:43:31',111457,'/lander-3'),
(256326,'2013-07-16 14:46:25',111455,'/products'),
(256327,'2013-07-16 14:46:26',111456,'/products'),
(256328,'2013-07-16 14:47:33',111456,'/the-original-mr-fuzzy'),
(256329,'2013-07-16 14:47:52',111458,'/home'),
(256330,'2013-07-16 14:51:11',111456,'/cart'),
(256331,'2013-07-16 14:53:50',111456,'/shipping'),
(256332,'2013-07-16 14:56:56',111459,'/lander-2'),
(256333,'2013-07-16 15:00:30',111460,'/lander-2'),
(256334,'2013-07-16 15:00:57',111459,'/products'),
(256335,'2013-07-16 15:02:50',111461,'/lander-2'),
(256336,'2013-07-16 15:05:32',111459,'/the-original-mr-fuzzy'),
(256337,'2013-07-16 15:05:47',111462,'/lander-2'),
(256338,'2013-07-16 15:06:18',111461,'/products'),
(256339,'2013-07-16 15:07:31',111463,'/lander-2'),
(256340,'2013-07-16 15:07:56',111461,'/the-original-mr-fuzzy'),
(256341,'2013-07-16 15:09:27',111464,'/home'),
(256342,'2013-07-16 15:12:24',111465,'/lander-2'),
(256343,'2013-07-16 15:13:12',111466,'/lander-2'),
(256344,'2013-07-16 15:15:44',111467,'/lander-2'),
(256345,'2013-07-16 15:16:34',111468,'/lander-3'),
(256346,'2013-07-16 15:16:57',111469,'/lander-2'),
(256347,'2013-07-16 15:18:03',111467,'/products'),
(256348,'2013-07-16 15:18:12',111465,'/products'),
(256349,'2013-07-16 15:18:26',111470,'/lander-2'),
(256350,'2013-07-16 15:21:52',111468,'/products'),
(256351,'2013-07-16 15:23:01',111471,'/lander-2'),
(256352,'2013-07-16 15:23:40',111470,'/products'),
(256353,'2013-07-16 15:24:37',111470,'/the-original-mr-fuzzy'),
(256354,'2013-07-16 15:24:51',111468,'/the-original-mr-fuzzy'),
(256355,'2013-07-16 15:25:33',111472,'/lander-2'),
(256356,'2013-07-16 15:26:45',111473,'/home'),
(256357,'2013-07-16 15:27:10',111468,'/cart'),
(256358,'2013-07-16 15:28:02',111474,'/lander-2'),
(256359,'2013-07-16 15:30:29',111472,'/products'),
(256360,'2013-07-16 15:30:30',111475,'/lander-3'),
(256361,'2013-07-16 15:31:03',111473,'/products'),
(256362,'2013-07-16 15:32:03',111476,'/lander-2'),
(256363,'2013-07-16 15:32:04',111477,'/home'),
(256364,'2013-07-16 15:32:45',111478,'/home'),
(256365,'2013-07-16 15:32:56',111479,'/lander-2'),
(256366,'2013-07-16 15:34:05',111479,'/products'),
(256367,'2013-07-16 15:35:28',111473,'/the-original-mr-fuzzy'),
(256368,'2013-07-16 15:35:28',111480,'/lander-3'),
(256369,'2013-07-16 15:37:14',111478,'/products'),
(256370,'2013-07-16 15:37:48',111481,'/home'),
(256371,'2013-07-16 15:37:51',111476,'/products'),
(256372,'2013-07-16 15:37:59',111482,'/lander-2'),
(256373,'2013-07-16 15:39:00',111478,'/the-original-mr-fuzzy'),
(256374,'2013-07-16 15:39:08',111476,'/the-original-mr-fuzzy'),
(256375,'2013-07-16 15:39:24',111473,'/cart'),
(256376,'2013-07-16 15:40:44',111481,'/products'),
(256377,'2013-07-16 15:41:05',111480,'/products'),
(256378,'2013-07-16 15:43:42',111483,'/lander-2'),
(256379,'2013-07-16 15:46:00',111484,'/lander-2'),
(256380,'2013-07-16 15:47:52',111483,'/products'),
(256381,'2013-07-16 15:48:10',111483,'/the-original-mr-fuzzy'),
(256382,'2013-07-16 15:49:07',111485,'/lander-2'),
(256383,'2013-07-16 15:49:29',111483,'/cart'),
(256384,'2013-07-16 15:50:33',111484,'/products'),
(256385,'2013-07-16 15:50:56',111483,'/shipping'),
(256386,'2013-07-16 15:51:16',111486,'/home'),
(256387,'2013-07-16 15:52:14',111487,'/lander-3'),
(256388,'2013-07-16 15:53:27',111483,'/billing-2'),
(256389,'2013-07-16 15:54:25',111485,'/products'),
(256390,'2013-07-16 15:54:48',111485,'/the-original-mr-fuzzy'),
(256391,'2013-07-16 15:56:04',111486,'/products'),
(256392,'2013-07-16 15:56:48',111486,'/the-original-mr-fuzzy'),
(256393,'2013-07-16 15:58:40',111488,'/lander-2'),
(256394,'2013-07-16 16:01:10',111489,'/home'),
(256395,'2013-07-16 16:05:10',111489,'/products'),
(256396,'2013-07-16 16:06:11',111490,'/lander-2'),
(256397,'2013-07-16 16:06:47',111491,'/lander-2'),
(256398,'2013-07-16 16:08:11',111490,'/products'),
(256399,'2013-07-16 16:08:28',111491,'/products'),
(256400,'2013-07-16 16:08:59',111492,'/home'),
(256401,'2013-07-16 16:09:02',111493,'/home'),
(256402,'2013-07-16 16:10:28',111490,'/the-forever-love-bear'),
(256403,'2013-07-16 16:11:02',111493,'/products'),
(256404,'2013-07-16 16:12:09',111490,'/cart'),
(256405,'2013-07-16 16:14:00',111494,'/lander-2'),
(256406,'2013-07-16 16:14:11',111495,'/lander-2'),
(256407,'2013-07-16 16:14:19',111492,'/products'),
(256408,'2013-07-16 16:18:07',111496,'/lander-2'),
(256409,'2013-07-16 16:18:54',111492,'/the-original-mr-fuzzy'),
(256410,'2013-07-16 16:21:07',111497,'/lander-2'),
(256411,'2013-07-16 16:24:13',111498,'/home'),
(256412,'2013-07-16 16:24:43',111497,'/products'),
(256413,'2013-07-16 16:27:03',111499,'/lander-2'),
(256414,'2013-07-16 16:27:14',111497,'/the-original-mr-fuzzy'),
(256415,'2013-07-16 16:28:35',111498,'/products'),
(256416,'2013-07-16 16:28:47',111499,'/products'),
(256417,'2013-07-16 16:31:48',111499,'/the-original-mr-fuzzy'),
(256418,'2013-07-16 16:44:10',111500,'/lander-2'),
(256419,'2013-07-16 16:46:06',111500,'/products'),
(256420,'2013-07-16 16:48:28',111501,'/lander-3'),
(256421,'2013-07-16 16:48:58',111500,'/the-original-mr-fuzzy'),
(256422,'2013-07-16 16:49:59',111501,'/products'),
(256423,'2013-07-16 16:52:09',111502,'/lander-2'),
(256424,'2013-07-16 16:52:58',111503,'/home'),
(256425,'2013-07-16 16:53:20',111504,'/lander-2'),
(256426,'2013-07-16 16:53:52',111503,'/products'),
(256427,'2013-07-16 16:54:25',111505,'/lander-2'),
(256428,'2013-07-16 16:56:54',111502,'/products'),
(256429,'2013-07-16 16:56:56',111503,'/the-forever-love-bear'),
(256430,'2013-07-16 16:57:31',111502,'/the-original-mr-fuzzy'),
(256431,'2013-07-16 16:57:33',111505,'/products'),
(256432,'2013-07-16 16:57:44',111504,'/products'),
(256433,'2013-07-16 16:58:24',111506,'/home'),
(256434,'2013-07-16 16:59:10',111507,'/lander-2'),
(256435,'2013-07-16 17:00:43',111503,'/cart'),
(256436,'2013-07-16 17:00:46',111507,'/products'),
(256437,'2013-07-16 17:01:22',111505,'/the-original-mr-fuzzy'),
(256438,'2013-07-16 17:01:33',111502,'/cart'),
(256439,'2013-07-16 17:01:55',111507,'/the-original-mr-fuzzy'),
(256440,'2013-07-16 17:02:09',111504,'/the-original-mr-fuzzy'),
(256441,'2013-07-16 17:02:25',111508,'/lander-2'),
(256442,'2013-07-16 17:03:11',111509,'/lander-2'),
(256443,'2013-07-16 17:03:14',111510,'/lander-2'),
(256444,'2013-07-16 17:03:34',111508,'/products'),
(256445,'2013-07-16 17:03:35',111506,'/products'),
(256446,'2013-07-16 17:04:52',111504,'/cart'),
(256447,'2013-07-16 17:04:59',111510,'/products'),
(256448,'2013-07-16 17:06:26',111508,'/the-original-mr-fuzzy'),
(256449,'2013-07-16 17:06:49',111510,'/the-original-mr-fuzzy'),
(256450,'2013-07-16 17:07:26',111504,'/shipping'),
(256451,'2013-07-16 17:08:36',111504,'/billing-2'),
(256452,'2013-07-16 17:14:49',111511,'/home'),
(256453,'2013-07-16 17:16:33',111512,'/home'),
(256454,'2013-07-16 17:23:44',111513,'/home'),
(256455,'2013-07-16 17:25:19',111514,'/lander-2'),
(256456,'2013-07-16 17:25:29',111515,'/lander-2'),
(256457,'2013-07-16 17:25:42',111516,'/lander-3'),
(256458,'2013-07-16 17:26:33',111517,'/lander-2'),
(256459,'2013-07-16 17:27:36',111513,'/products'),
(256460,'2013-07-16 17:27:53',111513,'/the-original-mr-fuzzy'),
(256461,'2013-07-16 17:29:06',111515,'/products'),
(256462,'2013-07-16 17:29:42',111514,'/products'),
(256463,'2013-07-16 17:29:45',111513,'/cart'),
(256464,'2013-07-16 17:30:43',111513,'/shipping'),
(256465,'2013-07-16 17:31:35',111513,'/billing-2'),
(256466,'2013-07-16 17:31:36',111518,'/lander-2'),
(256467,'2013-07-16 17:32:28',111519,'/lander-3'),
(256468,'2013-07-16 17:32:55',111515,'/the-forever-love-bear'),
(256469,'2013-07-16 17:34:10',111515,'/cart'),
(256470,'2013-07-16 17:34:13',111514,'/the-original-mr-fuzzy'),
(256471,'2013-07-16 17:34:56',111514,'/cart'),
(256472,'2013-07-16 17:35:31',111513,'/thank-you-for-your-order'),
(256473,'2013-07-16 17:38:12',111520,'/home'),
(256474,'2013-07-16 17:38:13',111519,'/products'),
(256475,'2013-07-16 17:39:04',111519,'/the-forever-love-bear'),
(256476,'2013-07-16 17:42:01',111521,'/lander-2'),
(256477,'2013-07-16 17:42:43',111519,'/cart'),
(256478,'2013-07-16 17:42:50',111520,'/products'),
(256479,'2013-07-16 17:44:14',111520,'/the-original-mr-fuzzy'),
(256480,'2013-07-16 17:44:35',111522,'/lander-2'),
(256481,'2013-07-16 17:50:10',111522,'/products'),
(256482,'2013-07-16 17:51:08',111523,'/home'),
(256483,'2013-07-16 17:51:37',111524,'/lander-2'),
(256484,'2013-07-16 17:57:26',111525,'/lander-3'),
(256485,'2013-07-16 18:01:57',111526,'/home'),
(256486,'2013-07-16 18:04:22',111527,'/lander-2'),
(256487,'2013-07-16 18:06:38',111526,'/products'),
(256488,'2013-07-16 18:06:38',111528,'/lander-2'),
(256489,'2013-07-16 18:11:26',111529,'/lander-2'),
(256490,'2013-07-16 18:12:03',111528,'/products'),
(256491,'2013-07-16 18:14:19',111530,'/lander-2'),
(256492,'2013-07-16 18:16:36',111531,'/home'),
(256493,'2013-07-16 18:16:37',111532,'/lander-2'),
(256494,'2013-07-16 18:17:00',111533,'/lander-2'),
(256495,'2013-07-16 18:17:48',111533,'/products'),
(256496,'2013-07-16 18:18:27',111532,'/products'),
(256497,'2013-07-16 18:22:58',111534,'/lander-2'),
(256498,'2013-07-16 18:23:32',111535,'/lander-2'),
(256499,'2013-07-16 18:26:57',111536,'/lander-2'),
(256500,'2013-07-16 18:26:58',111537,'/lander-2'),
(256501,'2013-07-16 18:28:09',111538,'/lander-2'),
(256502,'2013-07-16 18:31:21',111536,'/products'),
(256503,'2013-07-16 18:31:40',111539,'/lander-2'),
(256504,'2013-07-16 18:32:34',111537,'/products'),
(256505,'2013-07-16 18:33:07',111540,'/lander-2'),
(256506,'2013-07-16 18:34:59',111541,'/lander-2'),
(256507,'2013-07-16 18:36:37',111539,'/products'),
(256508,'2013-07-16 18:36:44',111537,'/the-original-mr-fuzzy'),
(256509,'2013-07-16 18:37:07',111540,'/products'),
(256510,'2013-07-16 18:38:36',111541,'/products'),
(256511,'2013-07-16 18:39:47',111539,'/the-original-mr-fuzzy'),
(256512,'2013-07-16 18:39:54',111537,'/cart'),
(256513,'2013-07-16 18:40:11',111540,'/the-original-mr-fuzzy'),
(256514,'2013-07-16 18:40:34',111539,'/cart'),
(256515,'2013-07-16 18:40:57',111539,'/shipping'),
(256516,'2013-07-16 18:41:27',111539,'/billing-2'),
(256517,'2013-07-16 18:44:57',111539,'/thank-you-for-your-order'),
(256518,'2013-07-16 18:46:13',111542,'/lander-3'),
(256519,'2013-07-16 18:46:58',111543,'/home'),
(256520,'2013-07-16 18:47:16',111542,'/products'),
(256521,'2013-07-16 18:49:34',111544,'/lander-2'),
(256522,'2013-07-16 18:51:32',111543,'/products'),
(256523,'2013-07-16 18:53:47',111544,'/products'),
(256524,'2013-07-16 18:54:09',111545,'/lander-2'),
(256525,'2013-07-16 18:54:56',111544,'/the-original-mr-fuzzy'),
(256526,'2013-07-16 18:56:14',111544,'/cart'),
(256527,'2013-07-16 19:02:23',111546,'/lander-3'),
(256528,'2013-07-16 19:04:26',111547,'/lander-2'),
(256529,'2013-07-16 19:05:06',111548,'/lander-2'),
(256530,'2013-07-16 19:08:44',111549,'/home'),
(256531,'2013-07-16 19:09:34',111550,'/lander-2'),
(256532,'2013-07-16 19:09:47',111547,'/products'),
(256533,'2013-07-16 19:10:27',111549,'/products'),
(256534,'2013-07-16 19:10:33',111547,'/the-forever-love-bear'),
(256535,'2013-07-16 19:11:49',111550,'/products'),
(256536,'2013-07-16 19:14:16',111547,'/cart'),
(256537,'2013-07-16 19:16:20',111550,'/the-original-mr-fuzzy'),
(256538,'2013-07-16 19:19:38',111550,'/cart'),
(256539,'2013-07-16 19:19:47',111551,'/lander-2'),
(256540,'2013-07-16 19:23:17',111551,'/products'),
(256541,'2013-07-16 19:24:52',111552,'/home'),
(256542,'2013-07-16 19:25:41',111551,'/the-original-mr-fuzzy'),
(256543,'2013-07-16 19:27:01',111551,'/cart'),
(256544,'2013-07-16 19:28:26',111553,'/lander-2'),
(256545,'2013-07-16 19:29:23',111552,'/products'),
(256546,'2013-07-16 19:31:33',111553,'/products'),
(256547,'2013-07-16 19:34:09',111553,'/the-original-mr-fuzzy'),
(256548,'2013-07-16 19:34:59',111554,'/home'),
(256549,'2013-07-16 19:36:14',111554,'/products'),
(256550,'2013-07-16 19:37:24',111554,'/the-original-mr-fuzzy'),
(256551,'2013-07-16 19:41:33',111555,'/lander-2'),
(256552,'2013-07-16 19:45:36',111555,'/products'),
(256553,'2013-07-16 19:47:47',111555,'/the-forever-love-bear'),
(256554,'2013-07-16 19:47:48',111556,'/home'),
(256555,'2013-07-16 19:50:56',111557,'/lander-2'),
(256556,'2013-07-16 19:51:22',111557,'/products'),
(256557,'2013-07-16 19:51:56',111556,'/products'),
(256558,'2013-07-16 19:52:51',111558,'/lander-2'),
(256559,'2013-07-16 19:53:46',111557,'/the-original-mr-fuzzy'),
(256560,'2013-07-16 19:54:10',111558,'/products'),
(256561,'2013-07-16 19:54:39',111556,'/the-original-mr-fuzzy'),
(256562,'2013-07-16 19:57:55',111559,'/home'),
(256563,'2013-07-16 19:58:33',111559,'/products'),
(256564,'2013-07-16 20:07:42',111560,'/lander-2'),
(256565,'2013-07-16 20:10:03',111561,'/lander-2'),
(256566,'2013-07-16 20:10:18',111560,'/products'),
(256567,'2013-07-16 20:10:39',111562,'/lander-2'),
(256568,'2013-07-16 20:13:54',111561,'/products'),
(256569,'2013-07-16 20:14:04',111563,'/home'),
(256570,'2013-07-16 20:14:31',111564,'/home'),
(256571,'2013-07-16 20:14:52',111565,'/lander-2'),
(256572,'2013-07-16 20:15:29',111562,'/products'),
(256573,'2013-07-16 20:16:39',111564,'/products'),
(256574,'2013-07-16 20:17:11',111565,'/products'),
(256575,'2013-07-16 20:17:18',111566,'/lander-3'),
(256576,'2013-07-16 20:17:34',111563,'/products'),
(256577,'2013-07-16 20:17:42',111566,'/products'),
(256578,'2013-07-16 20:18:10',111564,'/the-original-mr-fuzzy'),
(256579,'2013-07-16 20:18:49',111566,'/the-original-mr-fuzzy'),
(256580,'2013-07-16 20:19:02',111562,'/the-forever-love-bear'),
(256581,'2013-07-16 20:21:30',111566,'/cart'),
(256582,'2013-07-16 20:22:38',111562,'/cart'),
(256583,'2013-07-16 20:23:46',111566,'/shipping'),
(256584,'2013-07-16 20:26:15',111566,'/billing-2'),
(256585,'2013-07-16 20:27:29',111567,'/lander-3'),
(256586,'2013-07-16 20:34:26',111568,'/lander-3'),
(256587,'2013-07-16 20:36:17',111568,'/products'),
(256588,'2013-07-16 20:36:40',111569,'/home'),
(256589,'2013-07-16 20:37:27',111570,'/lander-2'),
(256590,'2013-07-16 20:38:43',111569,'/products'),
(256591,'2013-07-16 20:39:30',111569,'/the-original-mr-fuzzy'),
(256592,'2013-07-16 20:41:56',111570,'/products'),
(256593,'2013-07-16 20:42:12',111570,'/the-original-mr-fuzzy'),
(256594,'2013-07-16 20:43:04',111571,'/lander-2'),
(256595,'2013-07-16 20:45:31',111572,'/lander-3'),
(256596,'2013-07-16 20:46:38',111571,'/products'),
(256597,'2013-07-16 20:47:48',111573,'/home'),
(256598,'2013-07-16 20:49:49',111574,'/lander-2'),
(256599,'2013-07-16 20:49:50',111571,'/the-original-mr-fuzzy'),
(256600,'2013-07-16 20:51:12',111572,'/products'),
(256601,'2013-07-16 20:52:51',111572,'/the-original-mr-fuzzy'),
(256602,'2013-07-16 20:55:03',111572,'/cart'),
(256603,'2013-07-16 21:01:43',111575,'/lander-2'),
(256604,'2013-07-16 21:03:48',111575,'/products'),
(256605,'2013-07-16 21:04:30',111576,'/lander-3'),
(256606,'2013-07-16 21:06:40',111575,'/the-original-mr-fuzzy'),
(256607,'2013-07-16 21:13:57',111577,'/lander-2'),
(256608,'2013-07-16 21:17:33',111578,'/lander-2'),
(256609,'2013-07-16 21:19:04',111579,'/lander-2'),
(256610,'2013-07-16 21:19:37',111577,'/products'),
(256611,'2013-07-16 21:19:54',111577,'/the-original-mr-fuzzy'),
(256612,'2013-07-16 21:22:15',111579,'/products'),
(256613,'2013-07-16 21:22:24',111577,'/cart'),
(256614,'2013-07-16 21:22:57',111578,'/products'),
(256615,'2013-07-16 21:23:55',111580,'/lander-2'),
(256616,'2013-07-16 21:23:57',111581,'/lander-2'),
(256617,'2013-07-16 21:24:21',111578,'/the-forever-love-bear'),
(256618,'2013-07-16 21:25:00',111580,'/products'),
(256619,'2013-07-16 21:25:07',111577,'/shipping'),
(256620,'2013-07-16 21:26:13',111578,'/cart'),
(256621,'2013-07-16 21:26:56',111577,'/billing-2'),
(256622,'2013-07-16 21:28:21',111582,'/home'),
(256623,'2013-07-16 21:29:02',111578,'/shipping'),
(256624,'2013-07-16 21:30:20',111578,'/billing-2'),
(256625,'2013-07-16 21:32:07',111577,'/thank-you-for-your-order'),
(256626,'2013-07-16 21:34:45',111578,'/thank-you-for-your-order'),
(256627,'2013-07-16 21:51:11',111583,'/home'),
(256628,'2013-07-16 21:55:56',111584,'/lander-3'),
(256629,'2013-07-16 22:03:50',111585,'/lander-2'),
(256630,'2013-07-16 22:03:51',111586,'/lander-3'),
(256631,'2013-07-16 22:05:00',111586,'/products'),
(256632,'2013-07-16 22:06:41',111587,'/lander-2'),
(256633,'2013-07-16 22:10:39',111588,'/home'),
(256634,'2013-07-16 22:25:43',111589,'/home'),
(256635,'2013-07-16 22:42:30',111590,'/lander-2'),
(256636,'2013-07-16 22:43:46',111591,'/lander-2'),
(256637,'2013-07-16 22:45:44',111592,'/lander-2'),
(256638,'2013-07-16 22:46:51',111590,'/products'),
(256639,'2013-07-16 22:48:20',111590,'/the-original-mr-fuzzy'),
(256640,'2013-07-16 22:54:42',111593,'/lander-2'),
(256641,'2013-07-16 22:57:45',111593,'/products'),
(256642,'2013-07-16 22:57:49',111594,'/home'),
(256643,'2013-07-16 23:00:43',111593,'/the-original-mr-fuzzy'),
(256644,'2013-07-16 23:01:21',111595,'/home'),
(256645,'2013-07-16 23:02:47',111594,'/products'),
(256646,'2013-07-16 23:03:48',111596,'/home'),
(256647,'2013-07-16 23:03:51',111597,'/lander-2'),
(256648,'2013-07-16 23:04:03',111595,'/products'),
(256649,'2013-07-16 23:04:07',111594,'/the-original-mr-fuzzy'),
(256650,'2013-07-16 23:04:57',111598,'/lander-2'),
(256651,'2013-07-16 23:05:56',111595,'/the-original-mr-fuzzy'),
(256652,'2013-07-16 23:06:10',111598,'/products'),
(256653,'2013-07-16 23:06:22',111599,'/lander-2'),
(256654,'2013-07-16 23:06:30',111600,'/lander-2'),
(256655,'2013-07-16 23:08:27',111600,'/products'),
(256656,'2013-07-16 23:08:29',111598,'/the-original-mr-fuzzy'),
(256657,'2013-07-16 23:08:51',111599,'/products'),
(256658,'2013-07-16 23:09:03',111596,'/products'),
(256659,'2013-07-16 23:09:48',111596,'/the-original-mr-fuzzy'),
(256660,'2013-07-16 23:11:05',111600,'/the-original-mr-fuzzy'),
(256661,'2013-07-16 23:11:14',111596,'/cart'),
(256662,'2013-07-16 23:13:28',111599,'/the-original-mr-fuzzy'),
(256663,'2013-07-16 23:28:47',111601,'/lander-2'),
(256664,'2013-07-16 23:36:38',111602,'/home'),
(256665,'2013-07-16 23:37:08',111602,'/products'),
(256666,'2013-07-16 23:40:38',111602,'/the-original-mr-fuzzy'),
(256667,'2013-07-16 23:41:45',111602,'/cart'),
(256668,'2013-07-16 23:43:48',111602,'/shipping'),
(256669,'2013-07-16 23:52:16',111603,'/lander-2'),
(256670,'2013-07-16 23:53:27',111603,'/products'),
(256671,'2013-07-16 23:53:39',111604,'/lander-2'),
(256672,'2013-07-16 23:53:57',111603,'/the-original-mr-fuzzy'),
(256673,'2013-07-17 00:11:06',111605,'/home'),
(256674,'2013-07-17 00:27:50',111606,'/lander-2'),
(256675,'2013-07-17 00:28:42',111607,'/lander-2'),
(256676,'2013-07-17 00:30:22',111606,'/products'),
(256677,'2013-07-17 00:30:58',111606,'/the-original-mr-fuzzy'),
(256678,'2013-07-17 00:31:27',111607,'/products'),
(256679,'2013-07-17 00:32:09',111608,'/lander-2'),
(256680,'2013-07-17 00:36:45',111608,'/products'),
(256681,'2013-07-17 00:37:59',111608,'/the-original-mr-fuzzy'),
(256682,'2013-07-17 00:43:56',111609,'/lander-2'),
(256683,'2013-07-17 00:47:33',111609,'/products'),
(256684,'2013-07-17 00:54:23',111610,'/home'),
(256685,'2013-07-17 00:56:23',111611,'/lander-3'),
(256686,'2013-07-17 01:00:19',111612,'/lander-2'),
(256687,'2013-07-17 01:00:30',111611,'/products'),
(256688,'2013-07-17 01:04:48',111612,'/products'),
(256689,'2013-07-17 01:08:56',111612,'/the-original-mr-fuzzy'),
(256690,'2013-07-17 01:09:47',111612,'/cart'),
(256691,'2013-07-17 01:11:13',111612,'/shipping'),
(256692,'2013-07-17 01:11:58',111612,'/billing-2'),
(256693,'2013-07-17 01:12:43',111612,'/thank-you-for-your-order'),
(256694,'2013-07-17 01:19:05',111613,'/lander-2'),
(256695,'2013-07-17 01:20:08',111613,'/products'),
(256696,'2013-07-17 01:25:22',111614,'/lander-2'),
(256697,'2013-07-17 01:29:04',111614,'/products'),
(256698,'2013-07-17 01:32:32',111614,'/the-original-mr-fuzzy'),
(256699,'2013-07-17 01:50:59',111615,'/lander-3'),
(256700,'2013-07-17 01:52:10',111616,'/lander-2'),
(256701,'2013-07-17 01:54:02',111615,'/products'),
(256702,'2013-07-17 01:56:02',111616,'/products'),
(256703,'2013-07-17 01:58:42',111615,'/the-forever-love-bear'),
(256704,'2013-07-17 01:59:14',111615,'/cart'),
(256705,'2013-07-17 01:59:57',111615,'/shipping'),
(256706,'2013-07-17 02:02:23',111615,'/billing-2'),
(256707,'2013-07-17 02:08:01',111615,'/thank-you-for-your-order'),
(256708,'2013-07-17 02:45:25',111617,'/home'),
(256709,'2013-07-17 02:49:44',111617,'/products'),
(256710,'2013-07-17 02:53:35',111617,'/the-original-mr-fuzzy'),
(256711,'2013-07-17 02:55:12',111618,'/lander-2'),
(256712,'2013-07-17 02:56:54',111617,'/cart'),
(256713,'2013-07-17 02:58:25',111619,'/lander-2'),
(256714,'2013-07-17 03:03:25',111619,'/products'),
(256715,'2013-07-17 03:16:17',111620,'/lander-2'),
(256716,'2013-07-17 03:18:06',111620,'/products'),
(256717,'2013-07-17 03:18:28',111621,'/lander-2'),
(256718,'2013-07-17 03:19:02',111621,'/products'),
(256719,'2013-07-17 03:21:09',111622,'/lander-2'),
(256720,'2013-07-17 03:24:19',111623,'/lander-3'),
(256721,'2013-07-17 03:26:30',111623,'/products'),
(256722,'2013-07-17 03:27:07',111623,'/the-forever-love-bear'),
(256723,'2013-07-17 03:31:17',111624,'/lander-2'),
(256724,'2013-07-17 03:48:17',111625,'/lander-2'),
(256725,'2013-07-17 03:50:01',111625,'/products'),
(256726,'2013-07-17 03:51:08',111626,'/lander-2'),
(256727,'2013-07-17 03:53:33',111627,'/home'),
(256728,'2013-07-17 03:54:24',111628,'/lander-2'),
(256729,'2013-07-17 03:54:33',111625,'/the-original-mr-fuzzy'),
(256730,'2013-07-17 03:55:48',111627,'/products'),
(256731,'2013-07-17 03:56:56',111626,'/products'),
(256732,'2013-07-17 03:58:41',111628,'/products'),
(256733,'2013-07-17 03:59:19',111628,'/the-original-mr-fuzzy'),
(256734,'2013-07-17 03:59:50',111626,'/the-original-mr-fuzzy'),
(256735,'2013-07-17 03:59:58',111629,'/lander-2'),
(256736,'2013-07-17 04:08:24',111630,'/lander-2'),
(256737,'2013-07-17 04:23:12',111631,'/lander-2'),
(256738,'2013-07-17 04:26:30',111631,'/products'),
(256739,'2013-07-17 04:29:33',111631,'/the-original-mr-fuzzy'),
(256740,'2013-07-17 04:32:40',111632,'/home'),
(256741,'2013-07-17 04:34:35',111632,'/products'),
(256742,'2013-07-17 04:41:05',111633,'/home'),
(256743,'2013-07-17 04:44:49',111633,'/products'),
(256744,'2013-07-17 04:49:06',111633,'/the-original-mr-fuzzy'),
(256745,'2013-07-17 04:52:43',111633,'/cart'),
(256746,'2013-07-17 05:00:58',111634,'/lander-2'),
(256747,'2013-07-17 05:06:21',111634,'/products'),
(256748,'2013-07-17 05:09:30',111634,'/the-original-mr-fuzzy'),
(256749,'2013-07-17 05:09:57',111634,'/cart'),
(256750,'2013-07-17 05:20:23',111635,'/lander-2'),
(256751,'2013-07-17 05:25:03',111635,'/products'),
(256752,'2013-07-17 05:27:41',111635,'/the-original-mr-fuzzy'),
(256753,'2013-07-17 05:29:37',111635,'/cart'),
(256754,'2013-07-17 05:32:06',111635,'/shipping'),
(256755,'2013-07-17 05:32:55',111636,'/lander-2'),
(256756,'2013-07-17 05:38:23',111636,'/products'),
(256757,'2013-07-17 05:41:52',111636,'/the-original-mr-fuzzy'),
(256758,'2013-07-17 05:48:16',111637,'/lander-3'),
(256759,'2013-07-17 05:51:31',111638,'/home'),
(256760,'2013-07-17 05:56:34',111638,'/products'),
(256761,'2013-07-17 05:57:01',111638,'/the-original-mr-fuzzy'),
(256762,'2013-07-17 05:57:37',111638,'/cart'),
(256763,'2013-07-17 06:00:25',111638,'/shipping'),
(256764,'2013-07-17 06:01:14',111638,'/billing-2'),
(256765,'2013-07-17 06:04:36',111639,'/lander-2'),
(256766,'2013-07-17 06:05:42',111638,'/thank-you-for-your-order'),
(256767,'2013-07-17 06:25:06',111640,'/lander-3'),
(256768,'2013-07-17 06:28:50',111640,'/products'),
(256769,'2013-07-17 06:29:13',111640,'/the-forever-love-bear'),
(256770,'2013-07-17 06:29:38',111640,'/cart'),
(256771,'2013-07-17 06:30:13',111641,'/home'),
(256772,'2013-07-17 06:32:17',111640,'/shipping'),
(256773,'2013-07-17 06:33:12',111641,'/products'),
(256774,'2013-07-17 06:33:20',111642,'/home'),
(256775,'2013-07-17 06:33:31',111641,'/the-original-mr-fuzzy'),
(256776,'2013-07-17 06:34:49',111642,'/products'),
(256777,'2013-07-17 06:39:24',111642,'/the-original-mr-fuzzy'),
(256778,'2013-07-17 06:46:15',111643,'/lander-2'),
(256779,'2013-07-17 06:56:01',111644,'/home'),
(256780,'2013-07-17 06:58:11',111645,'/lander-2'),
(256781,'2013-07-17 06:58:44',111645,'/products'),
(256782,'2013-07-17 06:59:26',111644,'/products'),
(256783,'2013-07-17 07:00:35',111645,'/the-original-mr-fuzzy'),
(256784,'2013-07-17 07:03:29',111644,'/the-original-mr-fuzzy'),
(256785,'2013-07-17 07:04:08',111645,'/cart'),
(256786,'2013-07-17 07:05:04',111645,'/shipping'),
(256787,'2013-07-17 07:06:50',111646,'/lander-2'),
(256788,'2013-07-17 07:11:13',111646,'/products'),
(256789,'2013-07-17 07:29:05',111647,'/lander-2'),
(256790,'2013-07-17 07:29:49',111647,'/products'),
(256791,'2013-07-17 07:31:04',111647,'/the-original-mr-fuzzy'),
(256792,'2013-07-17 07:32:33',111647,'/cart'),
(256793,'2013-07-17 07:34:45',111648,'/home'),
(256794,'2013-07-17 07:36:06',111647,'/shipping'),
(256795,'2013-07-17 07:53:59',111649,'/lander-2'),
(256796,'2013-07-17 07:59:30',111649,'/products'),
(256797,'2013-07-17 07:59:58',111649,'/the-original-mr-fuzzy'),
(256798,'2013-07-17 08:02:43',111650,'/lander-3'),
(256799,'2013-07-17 08:04:46',111651,'/home'),
(256800,'2013-07-17 08:07:52',111651,'/products'),
(256801,'2013-07-17 08:10:37',111651,'/the-original-mr-fuzzy'),
(256802,'2013-07-17 08:11:21',111652,'/lander-2'),
(256803,'2013-07-17 08:12:00',111653,'/lander-2'),
(256804,'2013-07-17 08:14:16',111651,'/cart'),
(256805,'2013-07-17 08:15:57',111654,'/lander-2'),
(256806,'2013-07-17 08:16:58',111652,'/products'),
(256807,'2013-07-17 08:18:41',111654,'/products'),
(256808,'2013-07-17 08:20:15',111652,'/the-original-mr-fuzzy'),
(256809,'2013-07-17 08:22:09',111654,'/the-original-mr-fuzzy'),
(256810,'2013-07-17 08:22:39',111652,'/cart'),
(256811,'2013-07-17 08:28:06',111655,'/lander-2'),
(256812,'2013-07-17 08:40:18',111656,'/lander-2'),
(256813,'2013-07-17 08:42:57',111657,'/lander-2'),
(256814,'2013-07-17 08:45:06',111657,'/products'),
(256815,'2013-07-17 08:45:45',111658,'/lander-3'),
(256816,'2013-07-17 08:47:55',111657,'/the-original-mr-fuzzy'),
(256817,'2013-07-17 08:49:04',111659,'/lander-3'),
(256818,'2013-07-17 08:49:37',111658,'/products'),
(256819,'2013-07-17 08:50:32',111660,'/lander-2'),
(256820,'2013-07-17 08:53:01',111658,'/the-original-mr-fuzzy'),
(256821,'2013-07-17 08:55:09',111661,'/lander-2'),
(256822,'2013-07-17 08:56:27',111662,'/lander-2'),
(256823,'2013-07-17 08:56:48',111662,'/products'),
(256824,'2013-07-17 08:57:12',111663,'/lander-3'),
(256825,'2013-07-17 08:57:19',111664,'/lander-2'),
(256826,'2013-07-17 08:59:20',111664,'/products'),
(256827,'2013-07-17 09:00:41',111663,'/products'),
(256828,'2013-07-17 09:00:44',111662,'/the-original-mr-fuzzy'),
(256829,'2013-07-17 09:01:05',111663,'/the-original-mr-fuzzy'),
(256830,'2013-07-17 09:01:21',111665,'/lander-3'),
(256831,'2013-07-17 09:01:44',111663,'/cart'),
(256832,'2013-07-17 09:01:57',111665,'/products'),
(256833,'2013-07-17 09:02:22',111666,'/home'),
(256834,'2013-07-17 09:02:31',111664,'/the-original-mr-fuzzy'),
(256835,'2013-07-17 09:03:08',111665,'/the-original-mr-fuzzy'),
(256836,'2013-07-17 09:04:47',111667,'/lander-2'),
(256837,'2013-07-17 09:13:42',111668,'/lander-2'),
(256838,'2013-07-17 09:15:55',111669,'/home'),
(256839,'2013-07-17 09:17:23',111670,'/lander-2'),
(256840,'2013-07-17 09:19:03',111669,'/products'),
(256841,'2013-07-17 09:19:36',111669,'/the-original-mr-fuzzy'),
(256842,'2013-07-17 09:22:32',111669,'/cart'),
(256843,'2013-07-17 09:23:10',111671,'/lander-2'),
(256844,'2013-07-17 09:26:23',111669,'/shipping'),
(256845,'2013-07-17 09:27:48',111672,'/lander-2'),
(256846,'2013-07-17 09:28:38',111669,'/billing-2'),
(256847,'2013-07-17 09:28:55',111672,'/products'),
(256848,'2013-07-17 09:28:55',111673,'/lander-2'),
(256849,'2013-07-17 09:29:02',111674,'/home'),
(256850,'2013-07-17 09:29:59',111675,'/home'),
(256851,'2013-07-17 09:31:02',111676,'/lander-2'),
(256852,'2013-07-17 09:31:13',111675,'/products'),
(256853,'2013-07-17 09:32:18',111672,'/the-original-mr-fuzzy'),
(256854,'2013-07-17 09:32:29',111673,'/products'),
(256855,'2013-07-17 09:33:44',111674,'/products'),
(256856,'2013-07-17 09:33:57',111677,'/home'),
(256857,'2013-07-17 09:34:14',111673,'/the-original-mr-fuzzy'),
(256858,'2013-07-17 09:34:27',111676,'/products'),
(256859,'2013-07-17 09:35:17',111675,'/the-original-mr-fuzzy'),
(256860,'2013-07-17 09:35:33',111673,'/cart'),
(256861,'2013-07-17 09:36:21',111675,'/cart'),
(256862,'2013-07-17 09:36:32',111674,'/the-original-mr-fuzzy'),
(256863,'2013-07-17 09:36:41',111673,'/shipping'),
(256864,'2013-07-17 09:36:55',111677,'/products'),
(256865,'2013-07-17 09:37:16',111675,'/shipping'),
(256866,'2013-07-17 09:37:20',111676,'/the-forever-love-bear'),
(256867,'2013-07-17 09:37:46',111675,'/billing-2'),
(256868,'2013-07-17 09:38:16',111676,'/cart'),
(256869,'2013-07-17 09:38:43',111678,'/lander-2'),
(256870,'2013-07-17 09:38:50',111677,'/the-forever-love-bear'),
(256871,'2013-07-17 09:39:09',111676,'/shipping'),
(256872,'2013-07-17 09:39:22',111673,'/billing-2'),
(256873,'2013-07-17 09:39:52',111677,'/cart'),
(256874,'2013-07-17 09:39:53',111679,'/lander-2'),
(256875,'2013-07-17 09:40:09',111678,'/products'),
(256876,'2013-07-17 09:40:50',111678,'/the-original-mr-fuzzy'),
(256877,'2013-07-17 09:42:00',111676,'/billing-2'),
(256878,'2013-07-17 09:42:17',111680,'/lander-2'),
(256879,'2013-07-17 09:43:39',111680,'/products'),
(256880,'2013-07-17 09:44:17',111673,'/thank-you-for-your-order'),
(256881,'2013-07-17 09:49:37',111681,'/lander-2'),
(256882,'2013-07-17 09:52:31',111682,'/lander-3'),
(256883,'2013-07-17 09:53:03',111683,'/home'),
(256884,'2013-07-17 09:55:08',111683,'/products'),
(256885,'2013-07-17 09:56:16',111684,'/home'),
(256886,'2013-07-17 09:56:35',111685,'/lander-2'),
(256887,'2013-07-17 09:56:57',111683,'/the-original-mr-fuzzy'),
(256888,'2013-07-17 09:58:12',111685,'/products'),
(256889,'2013-07-17 09:59:40',111686,'/lander-2'),
(256890,'2013-07-17 10:00:37',111685,'/the-original-mr-fuzzy'),
(256891,'2013-07-17 10:00:52',111684,'/products'),
(256892,'2013-07-17 10:01:05',111687,'/lander-2'),
(256893,'2013-07-17 10:01:15',111688,'/lander-2'),
(256894,'2013-07-17 10:02:05',111689,'/lander-3'),
(256895,'2013-07-17 10:02:39',111690,'/home'),
(256896,'2013-07-17 10:04:29',111691,'/lander-2'),
(256897,'2013-07-17 10:07:06',111689,'/products'),
(256898,'2013-07-17 10:09:01',111689,'/the-original-mr-fuzzy'),
(256899,'2013-07-17 10:09:15',111691,'/products'),
(256900,'2013-07-17 10:10:58',111689,'/cart'),
(256901,'2013-07-17 10:11:20',111691,'/the-original-mr-fuzzy'),
(256902,'2013-07-17 10:12:17',111689,'/shipping'),
(256903,'2013-07-17 10:13:19',111692,'/lander-2'),
(256904,'2013-07-17 10:14:12',111693,'/lander-2'),
(256905,'2013-07-17 10:16:22',111693,'/products'),
(256906,'2013-07-17 10:17:59',111694,'/home'),
(256907,'2013-07-17 10:19:49',111695,'/lander-3'),
(256908,'2013-07-17 10:20:48',111693,'/the-original-mr-fuzzy'),
(256909,'2013-07-17 10:22:26',111696,'/lander-2'),
(256910,'2013-07-17 10:22:35',111694,'/products'),
(256911,'2013-07-17 10:23:21',111695,'/products'),
(256912,'2013-07-17 10:23:31',111697,'/lander-2'),
(256913,'2013-07-17 10:23:32',111698,'/lander-2'),
(256914,'2013-07-17 10:24:20',111699,'/lander-2'),
(256915,'2013-07-17 10:24:21',111696,'/products'),
(256916,'2013-07-17 10:25:00',111694,'/the-forever-love-bear'),
(256917,'2013-07-17 10:26:10',111700,'/lander-2'),
(256918,'2013-07-17 10:26:17',111695,'/the-original-mr-fuzzy'),
(256919,'2013-07-17 10:27:08',111696,'/the-original-mr-fuzzy'),
(256920,'2013-07-17 10:27:34',111694,'/cart'),
(256921,'2013-07-17 10:28:17',111699,'/products'),
(256922,'2013-07-17 10:28:44',111699,'/the-original-mr-fuzzy'),
(256923,'2013-07-17 10:29:14',111695,'/cart'),
(256924,'2013-07-17 10:30:00',111701,'/lander-2'),
(256925,'2013-07-17 10:31:10',111694,'/shipping'),
(256926,'2013-07-17 10:31:55',111694,'/billing-2'),
(256927,'2013-07-17 10:33:10',111702,'/lander-2'),
(256928,'2013-07-17 10:33:46',111703,'/home'),
(256929,'2013-07-17 10:35:49',111702,'/products'),
(256930,'2013-07-17 10:36:18',111704,'/home'),
(256931,'2013-07-17 10:36:32',111705,'/lander-2'),
(256932,'2013-07-17 10:37:27',111705,'/products'),
(256933,'2013-07-17 10:38:19',111702,'/the-original-mr-fuzzy'),
(256934,'2013-07-17 10:39:31',111705,'/the-forever-love-bear'),
(256935,'2013-07-17 10:39:48',111706,'/lander-2'),
(256936,'2013-07-17 10:41:19',111702,'/cart'),
(256937,'2013-07-17 10:41:36',111705,'/cart'),
(256938,'2013-07-17 10:42:18',111707,'/home'),
(256939,'2013-07-17 10:44:00',111708,'/lander-2'),
(256940,'2013-07-17 10:45:02',111707,'/products'),
(256941,'2013-07-17 10:45:16',111709,'/lander-2'),
(256942,'2013-07-17 10:46:50',111710,'/lander-2'),
(256943,'2013-07-17 10:47:36',111707,'/the-original-mr-fuzzy'),
(256944,'2013-07-17 10:48:24',111711,'/lander-2'),
(256945,'2013-07-17 10:48:30',111712,'/lander-3'),
(256946,'2013-07-17 10:49:48',111709,'/products'),
(256947,'2013-07-17 10:51:48',111709,'/the-original-mr-fuzzy'),
(256948,'2013-07-17 10:52:22',111712,'/products'),
(256949,'2013-07-17 10:53:07',111713,'/lander-2'),
(256950,'2013-07-17 10:54:00',111714,'/lander-3'),
(256951,'2013-07-17 10:54:22',111712,'/the-original-mr-fuzzy'),
(256952,'2013-07-17 10:54:41',111713,'/products'),
(256953,'2013-07-17 10:55:03',111715,'/lander-2'),
(256954,'2013-07-17 10:56:30',111716,'/home'),
(256955,'2013-07-17 10:56:58',111717,'/lander-3'),
(256956,'2013-07-17 10:57:40',111718,'/lander-3'),
(256957,'2013-07-17 10:57:49',111719,'/lander-2'),
(256958,'2013-07-17 10:57:52',111720,'/lander-3'),
(256959,'2013-07-17 10:57:58',111715,'/products'),
(256960,'2013-07-17 10:58:25',111717,'/products'),
(256961,'2013-07-17 10:58:28',111713,'/the-original-mr-fuzzy'),
(256962,'2013-07-17 10:58:32',111718,'/products'),
(256963,'2013-07-17 10:59:26',111713,'/cart'),
(256964,'2013-07-17 11:01:30',111717,'/the-original-mr-fuzzy'),
(256965,'2013-07-17 11:01:47',111715,'/the-original-mr-fuzzy'),
(256966,'2013-07-17 11:02:24',111713,'/shipping'),
(256967,'2013-07-17 11:03:07',111713,'/billing-2'),
(256968,'2013-07-17 11:03:28',111721,'/lander-2'),
(256969,'2013-07-17 11:03:35',111722,'/lander-2'),
(256970,'2013-07-17 11:04:44',111721,'/products'),
(256971,'2013-07-17 11:05:05',111723,'/home'),
(256972,'2013-07-17 11:07:06',111724,'/lander-2'),
(256973,'2013-07-17 11:08:27',111721,'/the-original-mr-fuzzy'),
(256974,'2013-07-17 11:08:32',111713,'/thank-you-for-your-order'),
(256975,'2013-07-17 11:09:03',111725,'/lander-3'),
(256976,'2013-07-17 11:12:02',111726,'/lander-2'),
(256977,'2013-07-17 11:12:33',111727,'/lander-2'),
(256978,'2013-07-17 11:14:05',111727,'/products'),
(256979,'2013-07-17 11:14:21',111728,'/lander-2'),
(256980,'2013-07-17 11:15:41',111726,'/products'),
(256981,'2013-07-17 11:15:52',111729,'/lander-2'),
(256982,'2013-07-17 11:15:56',111726,'/the-original-mr-fuzzy'),
(256983,'2013-07-17 11:16:26',111728,'/products'),
(256984,'2013-07-17 11:17:12',111727,'/the-original-mr-fuzzy'),
(256985,'2013-07-17 11:17:45',111728,'/the-original-mr-fuzzy'),
(256986,'2013-07-17 11:19:02',111727,'/cart'),
(256987,'2013-07-17 11:21:25',111729,'/products'),
(256988,'2013-07-17 11:22:43',111727,'/shipping'),
(256989,'2013-07-17 11:22:50',111729,'/the-original-mr-fuzzy'),
(256990,'2013-07-17 11:22:58',111730,'/lander-2'),
(256991,'2013-07-17 11:23:44',111727,'/billing-2'),
(256992,'2013-07-17 11:24:34',111730,'/products'),
(256993,'2013-07-17 11:25:06',111727,'/thank-you-for-your-order'),
(256994,'2013-07-17 11:27:28',111730,'/the-original-mr-fuzzy'),
(256995,'2013-07-17 11:27:51',111731,'/lander-2'),
(256996,'2013-07-17 11:27:51',111732,'/home'),
(256997,'2013-07-17 11:28:06',111733,'/lander-3'),
(256998,'2013-07-17 11:29:42',111730,'/cart'),
(256999,'2013-07-17 11:31:53',111733,'/products'),
(257000,'2013-07-17 11:33:00',111733,'/the-forever-love-bear'),
(257001,'2013-07-17 11:33:03',111734,'/lander-3'),
(257002,'2013-07-17 11:33:32',111735,'/home'),
(257003,'2013-07-17 11:35:41',111736,'/home'),
(257004,'2013-07-17 11:39:19',111737,'/lander-2'),
(257005,'2013-07-17 11:39:34',111738,'/lander-2'),
(257006,'2013-07-17 11:40:36',111736,'/products'),
(257007,'2013-07-17 11:41:24',111739,'/lander-3'),
(257008,'2013-07-17 11:41:33',111740,'/lander-3'),
(257009,'2013-07-17 11:41:39',111736,'/the-original-mr-fuzzy'),
(257010,'2013-07-17 11:43:12',111736,'/cart'),
(257011,'2013-07-17 11:43:55',111741,'/lander-2'),
(257012,'2013-07-17 11:44:03',111742,'/lander-2'),
(257013,'2013-07-17 11:44:44',111740,'/products'),
(257014,'2013-07-17 11:44:58',111743,'/lander-3'),
(257015,'2013-07-17 11:45:13',111736,'/shipping'),
(257016,'2013-07-17 11:45:33',111744,'/home'),
(257017,'2013-07-17 11:46:24',111740,'/the-original-mr-fuzzy'),
(257018,'2013-07-17 11:46:29',111745,'/home'),
(257019,'2013-07-17 11:46:45',111744,'/products'),
(257020,'2013-07-17 11:47:02',111740,'/cart'),
(257021,'2013-07-17 11:47:41',111741,'/products'),
(257022,'2013-07-17 11:47:47',111736,'/billing-2'),
(257023,'2013-07-17 11:48:13',111741,'/the-original-mr-fuzzy'),
(257024,'2013-07-17 11:49:00',111742,'/products'),
(257025,'2013-07-17 11:49:09',111746,'/lander-2'),
(257026,'2013-07-17 11:51:21',111745,'/products'),
(257027,'2013-07-17 11:53:10',111745,'/the-original-mr-fuzzy'),
(257028,'2013-07-17 11:53:27',111736,'/thank-you-for-your-order'),
(257029,'2013-07-17 11:54:13',111747,'/lander-2'),
(257030,'2013-07-17 11:57:27',111748,'/lander-2'),
(257031,'2013-07-17 11:58:24',111747,'/products'),
(257032,'2013-07-17 11:58:24',111749,'/lander-2'),
(257033,'2013-07-17 12:00:47',111750,'/lander-2'),
(257034,'2013-07-17 12:00:49',111751,'/lander-2'),
(257035,'2013-07-17 12:01:15',111747,'/the-original-mr-fuzzy'),
(257036,'2013-07-17 12:02:07',111749,'/products'),
(257037,'2013-07-17 12:06:02',111750,'/products'),
(257038,'2013-07-17 12:08:38',111752,'/home'),
(257039,'2013-07-17 12:09:20',111753,'/lander-3'),
(257040,'2013-07-17 12:09:42',111753,'/products'),
(257041,'2013-07-17 12:10:07',111750,'/the-original-mr-fuzzy'),
(257042,'2013-07-17 12:11:07',111754,'/home'),
(257043,'2013-07-17 12:11:10',111752,'/products'),
(257044,'2013-07-17 12:11:14',111753,'/the-original-mr-fuzzy'),
(257045,'2013-07-17 12:13:58',111752,'/the-forever-love-bear'),
(257046,'2013-07-17 12:14:30',111754,'/products'),
(257047,'2013-07-17 12:19:27',111755,'/lander-2'),
(257048,'2013-07-17 12:22:10',111756,'/lander-2'),
(257049,'2013-07-17 12:24:04',111755,'/products'),
(257050,'2013-07-17 12:24:56',111757,'/lander-2'),
(257051,'2013-07-17 12:25:10',111758,'/lander-3'),
(257052,'2013-07-17 12:25:30',111759,'/lander-2'),
(257053,'2013-07-17 12:25:48',111757,'/products'),
(257054,'2013-07-17 12:25:54',111756,'/products'),
(257055,'2013-07-17 12:26:19',111759,'/products'),
(257056,'2013-07-17 12:27:17',111760,'/lander-2'),
(257057,'2013-07-17 12:27:29',111755,'/the-original-mr-fuzzy'),
(257058,'2013-07-17 12:28:17',111759,'/the-original-mr-fuzzy'),
(257059,'2013-07-17 12:29:16',111756,'/the-forever-love-bear'),
(257060,'2013-07-17 12:30:04',111759,'/cart'),
(257061,'2013-07-17 12:32:20',111759,'/shipping'),
(257062,'2013-07-17 12:33:02',111759,'/billing-2'),
(257063,'2013-07-17 12:33:14',111761,'/lander-2'),
(257064,'2013-07-17 12:33:52',111762,'/home'),
(257065,'2013-07-17 12:35:26',111763,'/lander-3'),
(257066,'2013-07-17 12:35:52',111759,'/thank-you-for-your-order'),
(257067,'2013-07-17 12:37:36',111763,'/products'),
(257068,'2013-07-17 12:38:33',111762,'/products'),
(257069,'2013-07-17 12:38:57',111764,'/lander-2'),
(257070,'2013-07-17 12:41:58',111763,'/the-original-mr-fuzzy'),
(257071,'2013-07-17 12:42:25',111762,'/the-original-mr-fuzzy'),
(257072,'2013-07-17 12:42:53',111765,'/lander-2'),
(257073,'2013-07-17 12:43:08',111766,'/lander-3'),
(257074,'2013-07-17 12:43:10',111767,'/lander-2'),
(257075,'2013-07-17 12:53:38',111768,'/lander-2'),
(257076,'2013-07-17 12:54:21',111769,'/lander-2'),
(257077,'2013-07-17 12:54:55',111770,'/lander-2'),
(257078,'2013-07-17 12:56:08',111768,'/products'),
(257079,'2013-07-17 12:56:53',111771,'/lander-2'),
(257080,'2013-07-17 12:57:16',111768,'/the-original-mr-fuzzy'),
(257081,'2013-07-17 12:59:20',111770,'/products'),
(257082,'2013-07-17 12:59:20',111772,'/lander-2'),
(257083,'2013-07-17 12:59:46',111773,'/lander-2'),
(257084,'2013-07-17 13:00:29',111770,'/the-forever-love-bear'),
(257085,'2013-07-17 13:02:13',111771,'/products'),
(257086,'2013-07-17 13:03:15',111773,'/products'),
(257087,'2013-07-17 13:04:04',111772,'/products'),
(257088,'2013-07-17 13:04:18',111774,'/lander-2'),
(257089,'2013-07-17 13:04:20',111771,'/the-original-mr-fuzzy'),
(257090,'2013-07-17 13:05:43',111775,'/home'),
(257091,'2013-07-17 13:05:54',111776,'/lander-3'),
(257092,'2013-07-17 13:06:33',111772,'/the-forever-love-bear'),
(257093,'2013-07-17 13:07:03',111777,'/home'),
(257094,'2013-07-17 13:07:15',111771,'/cart'),
(257095,'2013-07-17 13:08:37',111771,'/shipping'),
(257096,'2013-07-17 13:09:37',111778,'/lander-2'),
(257097,'2013-07-17 13:09:57',111771,'/billing-2'),
(257098,'2013-07-17 13:10:24',111779,'/home'),
(257099,'2013-07-17 13:10:57',111775,'/products'),
(257100,'2013-07-17 13:11:45',111771,'/thank-you-for-your-order'),
(257101,'2013-07-17 13:12:07',111780,'/lander-2'),
(257102,'2013-07-17 13:12:19',111775,'/the-original-mr-fuzzy'),
(257103,'2013-07-17 13:12:51',111780,'/products'),
(257104,'2013-07-17 13:14:19',111781,'/lander-2'),
(257105,'2013-07-17 13:16:20',111782,'/lander-2'),
(257106,'2013-07-17 13:16:27',111780,'/the-original-mr-fuzzy'),
(257107,'2013-07-17 13:17:04',111783,'/home'),
(257108,'2013-07-17 13:17:13',111782,'/products'),
(257109,'2013-07-17 13:17:34',111782,'/the-original-mr-fuzzy'),
(257110,'2013-07-17 13:18:01',111780,'/cart'),
(257111,'2013-07-17 13:19:50',111782,'/cart'),
(257112,'2013-07-17 13:20:00',111784,'/home'),
(257113,'2013-07-17 13:21:12',111783,'/products'),
(257114,'2013-07-17 13:23:18',111785,'/lander-2'),
(257115,'2013-07-17 13:23:40',111786,'/lander-2'),
(257116,'2013-07-17 13:25:09',111783,'/the-original-mr-fuzzy'),
(257117,'2013-07-17 13:27:44',111783,'/cart'),
(257118,'2013-07-17 13:28:37',111787,'/home'),
(257119,'2013-07-17 13:29:21',111786,'/products'),
(257120,'2013-07-17 13:29:38',111788,'/home'),
(257121,'2013-07-17 13:30:09',111786,'/the-original-mr-fuzzy'),
(257122,'2013-07-17 13:30:23',111789,'/lander-2'),
(257123,'2013-07-17 13:30:46',111787,'/products'),
(257124,'2013-07-17 13:31:00',111783,'/shipping'),
(257125,'2013-07-17 13:31:30',111787,'/the-original-mr-fuzzy'),
(257126,'2013-07-17 13:32:11',111786,'/cart'),
(257127,'2013-07-17 13:32:19',111783,'/billing-2'),
(257128,'2013-07-17 13:33:21',111786,'/shipping'),
(257129,'2013-07-17 13:33:52',111788,'/products'),
(257130,'2013-07-17 13:34:55',111788,'/the-original-mr-fuzzy'),
(257131,'2013-07-17 13:35:14',111790,'/lander-3'),
(257132,'2013-07-17 13:35:35',111786,'/billing-2'),
(257133,'2013-07-17 13:36:55',111788,'/cart'),
(257134,'2013-07-17 13:36:56',111791,'/lander-2'),
(257135,'2013-07-17 13:37:05',111792,'/lander-2'),
(257136,'2013-07-17 13:37:12',111793,'/lander-2'),
(257137,'2013-07-17 13:39:33',111794,'/lander-2'),
(257138,'2013-07-17 13:40:10',111792,'/products'),
(257139,'2013-07-17 13:40:47',111786,'/thank-you-for-your-order'),
(257140,'2013-07-17 13:42:55',111792,'/the-original-mr-fuzzy'),
(257141,'2013-07-17 13:44:02',111795,'/lander-3'),
(257142,'2013-07-17 13:44:32',111796,'/lander-3'),
(257143,'2013-07-17 13:45:31',111797,'/home'),
(257144,'2013-07-17 13:45:44',111795,'/products'),
(257145,'2013-07-17 13:46:19',111796,'/products'),
(257146,'2013-07-17 13:47:14',111795,'/the-original-mr-fuzzy'),
(257147,'2013-07-17 13:47:28',111798,'/lander-2'),
(257148,'2013-07-17 13:48:07',111799,'/home'),
(257149,'2013-07-17 13:49:46',111796,'/the-original-mr-fuzzy'),
(257150,'2013-07-17 13:50:42',111795,'/cart'),
(257151,'2013-07-17 13:53:16',111799,'/products'),
(257152,'2013-07-17 13:53:25',111796,'/cart'),
(257153,'2013-07-17 13:54:24',111800,'/home'),
(257154,'2013-07-17 13:54:44',111801,'/lander-2'),
(257155,'2013-07-17 13:56:15',111796,'/shipping'),
(257156,'2013-07-17 13:56:55',111799,'/the-original-mr-fuzzy'),
(257157,'2013-07-17 13:57:13',111802,'/lander-2'),
(257158,'2013-07-17 13:57:17',111796,'/billing-2'),
(257159,'2013-07-17 13:57:51',111803,'/home'),
(257160,'2013-07-17 13:58:36',111802,'/products'),
(257161,'2013-07-17 14:01:39',111796,'/thank-you-for-your-order'),
(257162,'2013-07-17 14:01:50',111802,'/the-original-mr-fuzzy'),
(257163,'2013-07-17 14:03:15',111804,'/lander-2'),
(257164,'2013-07-17 14:05:09',111804,'/products'),
(257165,'2013-07-17 14:05:35',111802,'/cart'),
(257166,'2013-07-17 14:05:43',111804,'/the-original-mr-fuzzy'),
(257167,'2013-07-17 14:14:15',111805,'/home'),
(257168,'2013-07-17 14:18:57',111805,'/products'),
(257169,'2013-07-17 14:20:41',111805,'/the-original-mr-fuzzy'),
(257170,'2013-07-17 14:23:41',111806,'/lander-2'),
(257171,'2013-07-17 14:26:53',111807,'/lander-3'),
(257172,'2013-07-17 14:27:15',111808,'/home'),
(257173,'2013-07-17 14:28:05',111808,'/products'),
(257174,'2013-07-17 14:31:27',111809,'/lander-2'),
(257175,'2013-07-17 14:33:12',111810,'/lander-2'),
(257176,'2013-07-17 14:35:42',111811,'/lander-2'),
(257177,'2013-07-17 14:38:04',111810,'/products'),
(257178,'2013-07-17 14:40:20',111810,'/the-original-mr-fuzzy'),
(257179,'2013-07-17 14:43:49',111812,'/lander-3'),
(257180,'2013-07-17 14:43:55',111813,'/home'),
(257181,'2013-07-17 14:44:33',111813,'/products'),
(257182,'2013-07-17 14:46:07',111814,'/lander-2'),
(257183,'2013-07-17 14:46:19',111815,'/lander-2'),
(257184,'2013-07-17 14:46:33',111816,'/home'),
(257185,'2013-07-17 14:47:20',111817,'/home'),
(257186,'2013-07-17 14:48:34',111812,'/products'),
(257187,'2013-07-17 14:49:04',111818,'/lander-2'),
(257188,'2013-07-17 14:49:09',111813,'/the-original-mr-fuzzy'),
(257189,'2013-07-17 14:49:39',111819,'/lander-2'),
(257190,'2013-07-17 14:50:01',111812,'/the-forever-love-bear'),
(257191,'2013-07-17 14:50:43',111820,'/lander-3'),
(257192,'2013-07-17 14:50:58',111815,'/products'),
(257193,'2013-07-17 14:51:45',111815,'/the-forever-love-bear'),
(257194,'2013-07-17 14:52:36',111819,'/products'),
(257195,'2013-07-17 14:52:42',111813,'/cart'),
(257196,'2013-07-17 14:52:42',111821,'/lander-2'),
(257197,'2013-07-17 14:53:48',111812,'/cart'),
(257198,'2013-07-17 14:53:53',111822,'/lander-2'),
(257199,'2013-07-17 14:53:55',111821,'/products'),
(257200,'2013-07-17 14:54:07',111815,'/cart'),
(257201,'2013-07-17 14:54:17',111818,'/products'),
(257202,'2013-07-17 14:55:16',111815,'/shipping'),
(257203,'2013-07-17 14:56:18',111823,'/lander-2'),
(257204,'2013-07-17 14:56:22',111813,'/shipping'),
(257205,'2013-07-17 14:56:45',111819,'/the-original-mr-fuzzy'),
(257206,'2013-07-17 14:57:01',111812,'/shipping'),
(257207,'2013-07-17 14:57:05',111824,'/home'),
(257208,'2013-07-17 14:57:24',111818,'/the-original-mr-fuzzy'),
(257209,'2013-07-17 14:57:29',111819,'/cart'),
(257210,'2013-07-17 14:58:00',111815,'/billing-2'),
(257211,'2013-07-17 14:58:04',111812,'/billing-2'),
(257212,'2013-07-17 14:58:12',111813,'/billing-2'),
(257213,'2013-07-17 14:59:06',111819,'/shipping'),
(257214,'2013-07-17 14:59:30',111822,'/products'),
(257215,'2013-07-17 15:00:05',111825,'/lander-3'),
(257216,'2013-07-17 15:01:05',111819,'/billing-2'),
(257217,'2013-07-17 15:01:39',111826,'/home'),
(257218,'2013-07-17 15:01:48',111822,'/the-original-mr-fuzzy'),
(257219,'2013-07-17 15:02:31',111827,'/lander-2'),
(257220,'2013-07-17 15:03:53',111813,'/thank-you-for-your-order'),
(257221,'2013-07-17 15:04:37',111827,'/products'),
(257222,'2013-07-17 15:05:00',111828,'/home'),
(257223,'2013-07-17 15:05:16',111822,'/cart'),
(257224,'2013-07-17 15:05:28',111819,'/thank-you-for-your-order'),
(257225,'2013-07-17 15:05:57',111822,'/shipping'),
(257226,'2013-07-17 15:07:16',111828,'/products'),
(257227,'2013-07-17 15:07:23',111822,'/billing-2'),
(257228,'2013-07-17 15:07:50',111827,'/the-original-mr-fuzzy'),
(257229,'2013-07-17 15:11:39',111822,'/thank-you-for-your-order'),
(257230,'2013-07-17 15:12:18',111829,'/home'),
(257231,'2013-07-17 15:12:38',111830,'/lander-2'),
(257232,'2013-07-17 15:16:00',111831,'/lander-2'),
(257233,'2013-07-17 15:17:10',111832,'/lander-2'),
(257234,'2013-07-17 15:17:13',111833,'/lander-2'),
(257235,'2013-07-17 15:18:19',111832,'/products'),
(257236,'2013-07-17 15:18:47',111834,'/home'),
(257237,'2013-07-17 15:19:56',111835,'/lander-2'),
(257238,'2013-07-17 15:20:20',111835,'/products'),
(257239,'2013-07-17 15:22:49',111832,'/the-original-mr-fuzzy'),
(257240,'2013-07-17 15:23:18',111836,'/lander-2'),
(257241,'2013-07-17 15:24:06',111835,'/the-original-mr-fuzzy'),
(257242,'2013-07-17 15:25:07',111837,'/lander-2'),
(257243,'2013-07-17 15:25:30',111838,'/lander-2'),
(257244,'2013-07-17 15:25:41',111839,'/lander-2'),
(257245,'2013-07-17 15:26:03',111839,'/products'),
(257246,'2013-07-17 15:27:12',111839,'/the-original-mr-fuzzy'),
(257247,'2013-07-17 15:27:52',111840,'/lander-2'),
(257248,'2013-07-17 15:28:28',111840,'/products'),
(257249,'2013-07-17 15:29:13',111841,'/lander-2'),
(257250,'2013-07-17 15:29:22',111838,'/products'),
(257251,'2013-07-17 15:29:47',111837,'/products'),
(257252,'2013-07-17 15:30:03',111838,'/the-original-mr-fuzzy'),
(257253,'2013-07-17 15:30:25',111842,'/lander-2'),
(257254,'2013-07-17 15:30:28',111837,'/the-original-mr-fuzzy'),
(257255,'2013-07-17 15:31:53',111842,'/products'),
(257256,'2013-07-17 15:34:39',111841,'/products'),
(257257,'2013-07-17 15:36:30',111842,'/the-forever-love-bear'),
(257258,'2013-07-17 15:37:13',111843,'/lander-3'),
(257259,'2013-07-17 15:37:36',111844,'/lander-3'),
(257260,'2013-07-17 15:38:05',111841,'/the-original-mr-fuzzy'),
(257261,'2013-07-17 15:40:18',111842,'/cart'),
(257262,'2013-07-17 15:40:30',111843,'/products'),
(257263,'2013-07-17 15:42:07',111842,'/shipping'),
(257264,'2013-07-17 15:42:18',111844,'/products'),
(257265,'2013-07-17 15:44:15',111843,'/the-original-mr-fuzzy'),
(257266,'2013-07-17 15:45:27',111845,'/lander-2'),
(257267,'2013-07-17 15:45:31',111846,'/lander-2'),
(257268,'2013-07-17 15:46:54',111844,'/the-original-mr-fuzzy'),
(257269,'2013-07-17 15:47:06',111847,'/lander-2'),
(257270,'2013-07-17 15:47:17',111848,'/lander-2'),
(257271,'2013-07-17 15:48:40',111849,'/lander-2'),
(257272,'2013-07-17 15:48:41',111847,'/products'),
(257273,'2013-07-17 15:50:38',111850,'/home'),
(257274,'2013-07-17 15:51:21',111847,'/the-original-mr-fuzzy'),
(257275,'2013-07-17 15:52:11',111847,'/cart'),
(257276,'2013-07-17 15:52:26',111849,'/products'),
(257277,'2013-07-17 15:55:16',111850,'/products'),
(257278,'2013-07-17 15:55:29',111851,'/lander-2'),
(257279,'2013-07-17 15:56:08',111849,'/the-original-mr-fuzzy'),
(257280,'2013-07-17 15:56:41',111850,'/the-original-mr-fuzzy'),
(257281,'2013-07-17 15:57:20',111852,'/lander-2'),
(257282,'2013-07-17 15:59:16',111850,'/cart'),
(257283,'2013-07-17 15:59:22',111853,'/home'),
(257284,'2013-07-17 15:59:25',111849,'/cart'),
(257285,'2013-07-17 16:00:58',111851,'/products'),
(257286,'2013-07-17 16:01:47',111853,'/products'),
(257287,'2013-07-17 16:02:02',111850,'/shipping'),
(257288,'2013-07-17 16:02:34',111849,'/shipping'),
(257289,'2013-07-17 16:03:28',111849,'/billing-2'),
(257290,'2013-07-17 16:03:49',111854,'/lander-2'),
(257291,'2013-07-17 16:04:48',111850,'/billing-2'),
(257292,'2013-07-17 16:05:52',111849,'/thank-you-for-your-order'),
(257293,'2013-07-17 16:06:23',111853,'/the-original-mr-fuzzy'),
(257294,'2013-07-17 16:09:02',111853,'/cart'),
(257295,'2013-07-17 16:09:04',111855,'/home'),
(257296,'2013-07-17 16:09:10',111856,'/home'),
(257297,'2013-07-17 16:09:31',111854,'/products'),
(257298,'2013-07-17 16:10:19',111854,'/the-original-mr-fuzzy'),
(257299,'2013-07-17 16:11:13',111857,'/home'),
(257300,'2013-07-17 16:12:33',111858,'/home'),
(257301,'2013-07-17 16:12:40',111859,'/home'),
(257302,'2013-07-17 16:12:56',111860,'/home'),
(257303,'2013-07-17 16:13:45',111861,'/lander-2'),
(257304,'2013-07-17 16:14:03',111860,'/products'),
(257305,'2013-07-17 16:14:05',111856,'/products'),
(257306,'2013-07-17 16:16:18',111862,'/lander-3'),
(257307,'2013-07-17 16:16:57',111859,'/products'),
(257308,'2013-07-17 16:17:36',111863,'/lander-2'),
(257309,'2013-07-17 16:18:28',111864,'/home'),
(257310,'2013-07-17 16:18:31',111860,'/the-original-mr-fuzzy'),
(257311,'2013-07-17 16:20:08',111859,'/the-original-mr-fuzzy'),
(257312,'2013-07-17 16:20:13',111865,'/home'),
(257313,'2013-07-17 16:21:19',111864,'/products'),
(257314,'2013-07-17 16:23:03',111866,'/lander-2'),
(257315,'2013-07-17 16:23:21',111863,'/products'),
(257316,'2013-07-17 16:24:26',111867,'/lander-2'),
(257317,'2013-07-17 16:25:38',111865,'/products'),
(257318,'2013-07-17 16:25:57',111866,'/products'),
(257319,'2013-07-17 16:26:07',111865,'/the-original-mr-fuzzy'),
(257320,'2013-07-17 16:27:04',111863,'/the-original-mr-fuzzy'),
(257321,'2013-07-17 16:27:28',111868,'/lander-2'),
(257322,'2013-07-17 16:29:19',111867,'/products'),
(257323,'2013-07-17 16:30:15',111866,'/the-original-mr-fuzzy'),
(257324,'2013-07-17 16:30:49',111869,'/lander-2'),
(257325,'2013-07-17 16:30:49',111870,'/lander-2'),
(257326,'2013-07-17 16:31:26',111867,'/the-original-mr-fuzzy'),
(257327,'2013-07-17 16:31:33',111868,'/products'),
(257328,'2013-07-17 16:33:24',111868,'/the-original-mr-fuzzy'),
(257329,'2013-07-17 16:33:30',111869,'/products'),
(257330,'2013-07-17 16:34:54',111871,'/home'),
(257331,'2013-07-17 16:36:07',111869,'/the-original-mr-fuzzy'),
(257332,'2013-07-17 16:36:18',111872,'/lander-2'),
(257333,'2013-07-17 16:36:27',111870,'/products'),
(257334,'2013-07-17 16:37:24',111873,'/lander-2'),
(257335,'2013-07-17 16:39:56',111874,'/lander-2'),
(257336,'2013-07-17 16:40:10',111871,'/products'),
(257337,'2013-07-17 16:41:15',111875,'/lander-2'),
(257338,'2013-07-17 16:49:15',111876,'/home'),
(257339,'2013-07-17 16:50:16',111877,'/lander-3'),
(257340,'2013-07-17 16:50:50',111878,'/lander-2'),
(257341,'2013-07-17 16:51:38',111879,'/home'),
(257342,'2013-07-17 16:52:00',111880,'/home'),
(257343,'2013-07-17 16:53:49',111876,'/products'),
(257344,'2013-07-17 16:54:18',111881,'/lander-2'),
(257345,'2013-07-17 16:54:31',111879,'/products'),
(257346,'2013-07-17 16:54:47',111881,'/products'),
(257347,'2013-07-17 16:55:48',111881,'/the-forever-love-bear'),
(257348,'2013-07-17 16:56:31',111879,'/the-original-mr-fuzzy'),
(257349,'2013-07-17 16:56:43',111876,'/the-original-mr-fuzzy'),
(257350,'2013-07-17 16:57:08',111882,'/lander-2'),
(257351,'2013-07-17 16:58:08',111876,'/cart'),
(257352,'2013-07-17 16:58:10',111881,'/cart'),
(257353,'2013-07-17 16:58:36',111876,'/shipping'),
(257354,'2013-07-17 16:59:04',111881,'/shipping'),
(257355,'2013-07-17 16:59:41',111883,'/lander-2'),
(257356,'2013-07-17 17:00:39',111876,'/billing-2'),
(257357,'2013-07-17 17:00:46',111884,'/lander-2'),
(257358,'2013-07-17 17:03:43',111883,'/products'),
(257359,'2013-07-17 17:04:19',111885,'/lander-3'),
(257360,'2013-07-17 17:04:32',111876,'/thank-you-for-your-order'),
(257361,'2013-07-17 17:04:45',111886,'/lander-3'),
(257362,'2013-07-17 17:05:22',111887,'/home'),
(257363,'2013-07-17 17:06:57',111883,'/the-original-mr-fuzzy'),
(257364,'2013-07-17 17:07:06',111887,'/products'),
(257365,'2013-07-17 17:07:26',111888,'/lander-2'),
(257366,'2013-07-17 17:08:08',111889,'/lander-3'),
(257367,'2013-07-17 17:08:21',111885,'/products'),
(257368,'2013-07-17 17:08:35',111887,'/the-forever-love-bear'),
(257369,'2013-07-17 17:12:03',111890,'/lander-2'),
(257370,'2013-07-17 17:12:06',111888,'/products'),
(257371,'2013-07-17 17:12:24',111885,'/the-original-mr-fuzzy'),
(257372,'2013-07-17 17:12:41',111891,'/lander-2'),
(257373,'2013-07-17 17:12:43',111892,'/home'),
(257374,'2013-07-17 17:14:52',111892,'/products'),
(257375,'2013-07-17 17:15:53',111891,'/products'),
(257376,'2013-07-17 17:15:56',111888,'/the-original-mr-fuzzy'),
(257377,'2013-07-17 17:16:22',111890,'/products'),
(257378,'2013-07-17 17:17:03',111893,'/lander-3'),
(257379,'2013-07-17 17:17:29',111894,'/lander-2'),
(257380,'2013-07-17 17:17:36',111890,'/the-original-mr-fuzzy'),
(257381,'2013-07-17 17:17:55',111895,'/lander-2'),
(257382,'2013-07-17 17:18:21',111892,'/the-forever-love-bear'),
(257383,'2013-07-17 17:19:08',111891,'/the-original-mr-fuzzy'),
(257384,'2013-07-17 17:21:06',111894,'/products'),
(257385,'2013-07-17 17:21:08',111890,'/cart'),
(257386,'2013-07-17 17:21:10',111892,'/cart'),
(257387,'2013-07-17 17:21:20',111896,'/home'),
(257388,'2013-07-17 17:22:08',111893,'/products'),
(257389,'2013-07-17 17:23:54',111892,'/shipping'),
(257390,'2013-07-17 17:25:06',111893,'/the-original-mr-fuzzy'),
(257391,'2013-07-17 17:25:15',111894,'/the-original-mr-fuzzy'),
(257392,'2013-07-17 17:25:29',111896,'/products'),
(257393,'2013-07-17 17:28:11',111893,'/cart'),
(257394,'2013-07-17 17:28:13',111896,'/the-original-mr-fuzzy'),
(257395,'2013-07-17 17:32:12',111897,'/lander-2'),
(257396,'2013-07-17 17:32:31',111898,'/home'),
(257397,'2013-07-17 17:33:54',111899,'/lander-2'),
(257398,'2013-07-17 17:34:10',111897,'/products'),
(257399,'2013-07-17 17:35:10',111897,'/the-original-mr-fuzzy'),
(257400,'2013-07-17 17:35:44',111898,'/products'),
(257401,'2013-07-17 17:36:40',111898,'/the-original-mr-fuzzy'),
(257402,'2013-07-17 17:38:15',111899,'/products'),
(257403,'2013-07-17 17:42:19',111900,'/home'),
(257404,'2013-07-17 17:44:03',111901,'/lander-2'),
(257405,'2013-07-17 17:50:07',111902,'/lander-2'),
(257406,'2013-07-17 17:55:52',111903,'/home'),
(257407,'2013-07-17 17:59:55',111904,'/lander-2'),
(257408,'2013-07-17 18:01:04',111904,'/products'),
(257409,'2013-07-17 18:02:28',111904,'/the-original-mr-fuzzy'),
(257410,'2013-07-17 18:03:55',111905,'/lander-2'),
(257411,'2013-07-17 18:06:08',111906,'/lander-2'),
(257412,'2013-07-17 18:06:44',111907,'/lander-2'),
(257413,'2013-07-17 18:07:07',111905,'/products'),
(257414,'2013-07-17 18:11:06',111905,'/the-original-mr-fuzzy'),
(257415,'2013-07-17 18:11:23',111907,'/products'),
(257416,'2013-07-17 18:13:37',111907,'/the-original-mr-fuzzy'),
(257417,'2013-07-17 18:16:07',111908,'/lander-2'),
(257418,'2013-07-17 18:16:31',111907,'/cart'),
(257419,'2013-07-17 18:20:01',111907,'/shipping'),
(257420,'2013-07-17 18:22:02',111909,'/lander-2'),
(257421,'2013-07-17 18:22:51',111910,'/lander-2'),
(257422,'2013-07-17 18:23:45',111911,'/home'),
(257423,'2013-07-17 18:25:22',111909,'/products'),
(257424,'2013-07-17 18:26:27',111912,'/lander-2'),
(257425,'2013-07-17 18:26:37',111913,'/lander-2'),
(257426,'2013-07-17 18:27:30',111914,'/home'),
(257427,'2013-07-17 18:28:01',111915,'/home'),
(257428,'2013-07-17 18:28:45',111909,'/the-forever-love-bear'),
(257429,'2013-07-17 18:28:45',111914,'/products'),
(257430,'2013-07-17 18:29:23',111916,'/lander-2'),
(257431,'2013-07-17 18:29:45',111916,'/products'),
(257432,'2013-07-17 18:29:51',111914,'/the-original-mr-fuzzy'),
(257433,'2013-07-17 18:31:45',111917,'/lander-3'),
(257434,'2013-07-17 18:32:44',111918,'/home'),
(257435,'2013-07-17 18:33:44',111916,'/the-original-mr-fuzzy'),
(257436,'2013-07-17 18:34:59',111919,'/lander-2'),
(257437,'2013-07-17 18:39:19',111920,'/lander-2'),
(257438,'2013-07-17 18:39:24',111919,'/products'),
(257439,'2013-07-17 18:41:13',111921,'/lander-2'),
(257440,'2013-07-17 18:44:08',111920,'/products'),
(257441,'2013-07-17 18:45:07',111921,'/products'),
(257442,'2013-07-17 18:47:13',111920,'/the-original-mr-fuzzy'),
(257443,'2013-07-17 18:48:21',111921,'/the-original-mr-fuzzy'),
(257444,'2013-07-17 18:48:54',111922,'/lander-2'),
(257445,'2013-07-17 18:49:52',111923,'/lander-2'),
(257446,'2013-07-17 18:49:56',111922,'/products'),
(257447,'2013-07-17 18:50:40',111923,'/products'),
(257448,'2013-07-17 18:51:57',111923,'/the-forever-love-bear'),
(257449,'2013-07-17 18:52:11',111922,'/the-original-mr-fuzzy'),
(257450,'2013-07-17 18:53:20',111922,'/cart'),
(257451,'2013-07-17 18:54:37',111924,'/lander-2'),
(257452,'2013-07-17 18:55:07',111922,'/shipping'),
(257453,'2013-07-17 18:55:56',111923,'/cart'),
(257454,'2013-07-17 18:55:58',111925,'/lander-2'),
(257455,'2013-07-17 18:56:42',111922,'/billing-2'),
(257456,'2013-07-17 18:57:55',111922,'/thank-you-for-your-order'),
(257457,'2013-07-17 18:59:05',111924,'/products'),
(257458,'2013-07-17 18:59:20',111926,'/lander-2'),
(257459,'2013-07-17 18:59:32',111927,'/lander-2'),
(257460,'2013-07-17 19:02:54',111924,'/the-original-mr-fuzzy'),
(257461,'2013-07-17 19:05:25',111928,'/lander-3'),
(257462,'2013-07-17 19:07:47',111929,'/lander-2'),
(257463,'2013-07-17 19:10:34',111928,'/products'),
(257464,'2013-07-17 19:12:17',111928,'/the-original-mr-fuzzy'),
(257465,'2013-07-17 19:13:44',111928,'/cart'),
(257466,'2013-07-17 19:15:21',111930,'/lander-2'),
(257467,'2013-07-17 19:15:24',111928,'/shipping'),
(257468,'2013-07-17 19:16:12',111931,'/home'),
(257469,'2013-07-17 19:16:31',111930,'/products'),
(257470,'2013-07-17 19:16:46',111932,'/home'),
(257471,'2013-07-17 19:17:52',111930,'/the-original-mr-fuzzy'),
(257472,'2013-07-17 19:17:58',111932,'/products'),
(257473,'2013-07-17 19:21:23',111933,'/lander-2'),
(257474,'2013-07-17 19:21:33',111931,'/products'),
(257475,'2013-07-17 19:23:39',111934,'/home'),
(257476,'2013-07-17 19:28:23',111935,'/lander-2'),
(257477,'2013-07-17 19:29:21',111936,'/lander-2'),
(257478,'2013-07-17 19:29:25',111937,'/lander-2'),
(257479,'2013-07-17 19:29:37',111938,'/lander-2'),
(257480,'2013-07-17 19:31:27',111939,'/lander-2'),
(257481,'2013-07-17 19:34:20',111939,'/products'),
(257482,'2013-07-17 19:35:41',111939,'/the-original-mr-fuzzy'),
(257483,'2013-07-17 19:35:41',111940,'/lander-3'),
(257484,'2013-07-17 19:44:15',111941,'/home'),
(257485,'2013-07-17 19:44:43',111941,'/products'),
(257486,'2013-07-17 19:47:11',111941,'/the-forever-love-bear'),
(257487,'2013-07-17 19:48:38',111942,'/home'),
(257488,'2013-07-17 19:52:33',111942,'/products'),
(257489,'2013-07-17 19:56:09',111942,'/the-original-mr-fuzzy'),
(257490,'2013-07-17 19:57:32',111943,'/home'),
(257491,'2013-07-17 19:58:21',111942,'/cart'),
(257492,'2013-07-17 19:58:46',111943,'/products'),
(257493,'2013-07-17 19:59:00',111944,'/lander-2'),
(257494,'2013-07-17 20:00:16',111943,'/the-original-mr-fuzzy'),
(257495,'2013-07-17 20:00:45',111944,'/products'),
(257496,'2013-07-17 20:01:01',111942,'/shipping'),
(257497,'2013-07-17 20:01:36',111944,'/the-original-mr-fuzzy'),
(257498,'2013-07-17 20:02:20',111945,'/lander-2'),
(257499,'2013-07-17 20:02:28',111942,'/billing-2'),
(257500,'2013-07-17 20:02:48',111943,'/cart'),
(257501,'2013-07-17 20:03:38',111944,'/cart'),
(257502,'2013-07-17 20:04:28',111944,'/shipping'),
(257503,'2013-07-17 20:06:36',111944,'/billing-2'),
(257504,'2013-07-17 20:06:49',111942,'/thank-you-for-your-order'),
(257505,'2013-07-17 20:08:30',111944,'/thank-you-for-your-order'),
(257506,'2013-07-17 20:09:49',111946,'/lander-2'),
(257507,'2013-07-17 20:12:28',111946,'/products'),
(257508,'2013-07-17 20:12:29',111947,'/lander-2'),
(257509,'2013-07-17 20:16:24',111946,'/the-original-mr-fuzzy'),
(257510,'2013-07-17 20:17:04',111948,'/home'),
(257511,'2013-07-17 20:18:27',111949,'/lander-2'),
(257512,'2013-07-17 20:19:51',111950,'/lander-3'),
(257513,'2013-07-17 20:20:33',111949,'/products'),
(257514,'2013-07-17 20:20:39',111948,'/products'),
(257515,'2013-07-17 20:20:53',111951,'/lander-2'),
(257516,'2013-07-17 20:23:03',111952,'/lander-3'),
(257517,'2013-07-17 20:24:16',111948,'/the-original-mr-fuzzy'),
(257518,'2013-07-17 20:26:26',111948,'/cart'),
(257519,'2013-07-17 20:38:56',111953,'/lander-2'),
(257520,'2013-07-17 20:40:14',111954,'/lander-2'),
(257521,'2013-07-17 20:40:21',111955,'/lander-3'),
(257522,'2013-07-17 20:44:24',111955,'/products'),
(257523,'2013-07-17 20:45:27',111954,'/products'),
(257524,'2013-07-17 20:45:44',111955,'/the-original-mr-fuzzy'),
(257525,'2013-07-17 20:47:03',111954,'/the-original-mr-fuzzy'),
(257526,'2013-07-17 21:10:22',111956,'/lander-2'),
(257527,'2013-07-17 21:12:31',111957,'/lander-2'),
(257528,'2013-07-17 21:17:10',111957,'/products'),
(257529,'2013-07-17 21:18:46',111957,'/the-original-mr-fuzzy'),
(257530,'2013-07-17 21:24:48',111958,'/home'),
(257531,'2013-07-17 21:27:20',111958,'/products'),
(257532,'2013-07-17 21:29:56',111959,'/lander-2'),
(257533,'2013-07-17 21:32:56',111960,'/home'),
(257534,'2013-07-17 21:37:43',111960,'/products'),
(257535,'2013-07-17 21:41:27',111960,'/the-original-mr-fuzzy'),
(257536,'2013-07-17 21:47:38',111961,'/lander-3'),
(257537,'2013-07-17 22:04:45',111962,'/lander-2'),
(257538,'2013-07-17 22:05:35',111962,'/products'),
(257539,'2013-07-17 22:08:37',111963,'/lander-3'),
(257540,'2013-07-17 22:08:45',111964,'/lander-2'),
(257541,'2013-07-17 22:09:33',111965,'/lander-2'),
(257542,'2013-07-17 22:12:20',111966,'/lander-2'),
(257543,'2013-07-17 22:13:58',111967,'/lander-2'),
(257544,'2013-07-17 22:14:18',111967,'/products'),
(257545,'2013-07-17 22:14:59',111968,'/home'),
(257546,'2013-07-17 22:15:00',111966,'/products'),
(257547,'2013-07-17 22:18:55',111968,'/products'),
(257548,'2013-07-17 22:19:17',111968,'/the-original-mr-fuzzy'),
(257549,'2013-07-17 22:19:52',111969,'/home'),
(257550,'2013-07-17 22:19:54',111968,'/cart'),
(257551,'2013-07-17 22:20:39',111969,'/products'),
(257552,'2013-07-17 22:24:17',111969,'/the-original-mr-fuzzy'),
(257553,'2013-07-17 22:27:47',111969,'/cart'),
(257554,'2013-07-17 22:30:47',111969,'/shipping'),
(257555,'2013-07-17 22:33:55',111969,'/billing-2'),
(257556,'2013-07-17 22:42:02',111970,'/home'),
(257557,'2013-07-17 22:45:42',111970,'/products'),
(257558,'2013-07-17 22:49:04',111971,'/lander-2'),
(257559,'2013-07-17 22:49:18',111970,'/the-original-mr-fuzzy'),
(257560,'2013-07-17 22:49:45',111972,'/lander-2'),
(257561,'2013-07-17 22:49:57',111970,'/cart'),
(257562,'2013-07-17 22:51:22',111970,'/shipping'),
(257563,'2013-07-17 22:51:36',111973,'/lander-2'),
(257564,'2013-07-17 22:52:32',111973,'/products'),
(257565,'2013-07-17 22:54:16',111974,'/lander-2'),
(257566,'2013-07-17 22:54:18',111972,'/products'),
(257567,'2013-07-17 22:54:24',111970,'/billing-2'),
(257568,'2013-07-17 22:55:29',111970,'/thank-you-for-your-order'),
(257569,'2013-07-17 22:56:10',111974,'/products'),
(257570,'2013-07-17 22:56:43',111972,'/the-original-mr-fuzzy'),
(257571,'2013-07-17 22:57:13',111974,'/the-original-mr-fuzzy'),
(257572,'2013-07-17 22:58:22',111975,'/lander-2'),
(257573,'2013-07-17 23:00:20',111976,'/lander-2'),
(257574,'2013-07-17 23:02:02',111976,'/products'),
(257575,'2013-07-17 23:02:03',111977,'/lander-3'),
(257576,'2013-07-17 23:04:04',111975,'/products'),
(257577,'2013-07-17 23:04:28',111977,'/products'),
(257578,'2013-07-17 23:04:53',111976,'/the-original-mr-fuzzy'),
(257579,'2013-07-17 23:06:12',111975,'/the-original-mr-fuzzy'),
(257580,'2013-07-17 23:07:17',111978,'/lander-2'),
(257581,'2013-07-17 23:07:39',111977,'/the-original-mr-fuzzy'),
(257582,'2013-07-17 23:10:47',111979,'/lander-2'),
(257583,'2013-07-17 23:10:56',111977,'/cart'),
(257584,'2013-07-17 23:12:17',111977,'/shipping'),
(257585,'2013-07-17 23:18:10',111980,'/lander-2'),
(257586,'2013-07-17 23:19:05',111981,'/home'),
(257587,'2013-07-17 23:22:11',111982,'/lander-2'),
(257588,'2013-07-17 23:30:10',111983,'/lander-2'),
(257589,'2013-07-17 23:35:06',111984,'/lander-2'),
(257590,'2013-07-17 23:37:25',111985,'/lander-3'),
(257591,'2013-07-17 23:43:59',111986,'/lander-2'),
(257592,'2013-07-17 23:49:31',111986,'/products'),
(257593,'2013-07-17 23:52:08',111987,'/lander-2'),
(257594,'2013-07-17 23:52:14',111986,'/the-original-mr-fuzzy'),
(257595,'2013-07-17 23:54:07',111987,'/products'),
(257596,'2013-07-17 23:55:21',111988,'/home'),
(257597,'2013-07-17 23:57:52',111987,'/the-original-mr-fuzzy'),
(257598,'2013-07-18 00:00:56',111987,'/cart'),
(257599,'2013-07-18 00:12:02',111989,'/lander-2'),
(257600,'2013-07-18 00:12:29',111990,'/lander-3'),
(257601,'2013-07-18 00:16:12',111991,'/lander-3'),
(257602,'2013-07-18 00:16:18',111989,'/products'),
(257603,'2013-07-18 00:17:13',111991,'/products'),
(257604,'2013-07-18 00:17:50',111989,'/the-original-mr-fuzzy'),
(257605,'2013-07-18 00:36:21',111992,'/lander-2'),
(257606,'2013-07-18 00:37:12',111993,'/lander-3'),
(257607,'2013-07-18 00:39:48',111993,'/products'),
(257608,'2013-07-18 00:40:22',111993,'/the-original-mr-fuzzy'),
(257609,'2013-07-18 00:43:10',111994,'/lander-2'),
(257610,'2013-07-18 00:57:07',111995,'/lander-2'),
(257611,'2013-07-18 01:01:13',111995,'/products'),
(257612,'2013-07-18 01:03:37',111995,'/the-forever-love-bear'),
(257613,'2013-07-18 01:05:04',111995,'/cart'),
(257614,'2013-07-18 01:07:15',111995,'/shipping'),
(257615,'2013-07-18 01:09:49',111995,'/billing-2'),
(257616,'2013-07-18 01:37:28',111996,'/lander-2'),
(257617,'2013-07-18 01:40:06',111996,'/products'),
(257618,'2013-07-18 01:41:19',111996,'/the-original-mr-fuzzy'),
(257619,'2013-07-18 02:07:08',111997,'/home'),
(257620,'2013-07-18 02:08:36',111997,'/products'),
(257621,'2013-07-18 02:11:37',111997,'/the-original-mr-fuzzy'),
(257622,'2013-07-18 02:12:51',111997,'/cart'),
(257623,'2013-07-18 02:15:48',111997,'/shipping'),
(257624,'2013-07-18 02:16:15',111997,'/billing-2'),
(257625,'2013-07-18 02:19:34',111998,'/lander-2'),
(257626,'2013-07-18 02:20:37',111997,'/thank-you-for-your-order'),
(257627,'2013-07-18 02:27:26',111999,'/lander-2'),
(257628,'2013-07-18 02:53:47',112000,'/lander-2'),
(257629,'2013-07-18 02:55:16',112000,'/products'),
(257630,'2013-07-18 02:57:40',112000,'/the-original-mr-fuzzy'),
(257631,'2013-07-18 02:59:06',112000,'/cart'),
(257632,'2013-07-18 02:59:47',112000,'/shipping'),
(257633,'2013-07-18 03:02:47',112000,'/billing-2'),
(257634,'2013-07-18 03:05:12',112000,'/thank-you-for-your-order'),
(257635,'2013-07-18 03:06:31',112001,'/lander-3'),
(257636,'2013-07-18 03:07:57',112001,'/products'),
(257637,'2013-07-18 03:10:52',112002,'/lander-3'),
(257638,'2013-07-18 03:13:02',112003,'/lander-2'),
(257639,'2013-07-18 03:15:03',112003,'/products'),
(257640,'2013-07-18 03:15:13',112004,'/lander-2'),
(257641,'2013-07-18 03:16:46',112004,'/products'),
(257642,'2013-07-18 03:16:57',112005,'/lander-2'),
(257643,'2013-07-18 03:17:43',112003,'/the-original-mr-fuzzy'),
(257644,'2013-07-18 03:18:14',112004,'/the-original-mr-fuzzy'),
(257645,'2013-07-18 03:20:13',112006,'/lander-2'),
(257646,'2013-07-18 03:20:45',112003,'/cart'),
(257647,'2013-07-18 03:21:25',112004,'/cart'),
(257648,'2013-07-18 03:22:47',112004,'/shipping'),
(257649,'2013-07-18 03:24:25',112004,'/billing-2'),
(257650,'2013-07-18 03:28:02',112004,'/thank-you-for-your-order'),
(257651,'2013-07-18 03:35:21',112007,'/lander-2'),
(257652,'2013-07-18 04:14:54',112008,'/lander-2'),
(257653,'2013-07-18 04:16:19',112009,'/lander-2'),
(257654,'2013-07-18 04:17:12',112008,'/products'),
(257655,'2013-07-18 04:19:47',112009,'/products'),
(257656,'2013-07-18 04:20:04',112010,'/lander-3'),
(257657,'2013-07-18 04:20:42',112008,'/the-original-mr-fuzzy'),
(257658,'2013-07-18 04:23:27',112008,'/cart'),
(257659,'2013-07-18 04:23:49',112009,'/the-original-mr-fuzzy'),
(257660,'2013-07-18 04:24:20',112008,'/shipping'),
(257661,'2013-07-18 04:24:28',112010,'/products'),
(257662,'2013-07-18 04:25:02',112010,'/the-original-mr-fuzzy'),
(257663,'2013-07-18 04:26:06',112008,'/billing-2'),
(257664,'2013-07-18 04:27:34',112009,'/cart'),
(257665,'2013-07-18 04:31:09',112011,'/lander-2'),
(257666,'2013-07-18 04:31:10',112009,'/shipping'),
(257667,'2013-07-18 04:31:49',112009,'/billing-2'),
(257668,'2013-07-18 04:36:56',112009,'/thank-you-for-your-order'),
(257669,'2013-07-18 05:09:06',112012,'/lander-3'),
(257670,'2013-07-18 05:14:47',112012,'/products'),
(257671,'2013-07-18 05:18:30',112012,'/the-original-mr-fuzzy'),
(257672,'2013-07-18 05:26:26',112013,'/lander-2'),
(257673,'2013-07-18 05:35:04',112014,'/lander-3'),
(257674,'2013-07-18 05:35:53',112014,'/products'),
(257675,'2013-07-18 05:36:19',112015,'/home'),
(257676,'2013-07-18 05:39:18',112014,'/the-original-mr-fuzzy'),
(257677,'2013-07-18 05:39:50',112015,'/products'),
(257678,'2013-07-18 05:41:04',112015,'/the-forever-love-bear'),
(257679,'2013-07-18 05:58:24',112016,'/lander-2'),
(257680,'2013-07-18 06:00:57',112017,'/lander-2'),
(257681,'2013-07-18 06:02:56',112018,'/home'),
(257682,'2013-07-18 06:03:00',112017,'/products'),
(257683,'2013-07-18 06:05:37',112019,'/lander-2'),
(257684,'2013-07-18 06:07:29',112018,'/products'),
(257685,'2013-07-18 06:07:31',112017,'/the-original-mr-fuzzy'),
(257686,'2013-07-18 06:09:54',112019,'/products'),
(257687,'2013-07-18 06:10:21',112017,'/cart'),
(257688,'2013-07-18 06:10:54',112019,'/the-original-mr-fuzzy'),
(257689,'2013-07-18 06:10:59',112017,'/shipping'),
(257690,'2013-07-18 06:11:32',112017,'/billing-2'),
(257691,'2013-07-18 06:13:21',112019,'/cart'),
(257692,'2013-07-18 06:15:17',112017,'/thank-you-for-your-order'),
(257693,'2013-07-18 06:16:10',112019,'/shipping'),
(257694,'2013-07-18 06:16:40',112019,'/billing-2'),
(257695,'2013-07-18 06:22:03',112020,'/home'),
(257696,'2013-07-18 06:24:08',112021,'/lander-2'),
(257697,'2013-07-18 06:25:12',112021,'/products'),
(257698,'2013-07-18 06:27:33',112020,'/products'),
(257699,'2013-07-18 06:28:16',112022,'/home'),
(257700,'2013-07-18 06:31:58',112020,'/the-original-mr-fuzzy'),
(257701,'2013-07-18 06:32:27',112022,'/products'),
(257702,'2013-07-18 06:33:37',112022,'/the-original-mr-fuzzy'),
(257703,'2013-07-18 06:37:00',112022,'/cart'),
(257704,'2013-07-18 06:38:09',112023,'/home'),
(257705,'2013-07-18 06:38:30',112024,'/home'),
(257706,'2013-07-18 06:42:15',112024,'/products'),
(257707,'2013-07-18 06:43:26',112024,'/the-original-mr-fuzzy'),
(257708,'2013-07-18 06:46:50',112025,'/home'),
(257709,'2013-07-18 06:48:41',112026,'/lander-2'),
(257710,'2013-07-18 06:51:24',112025,'/products'),
(257711,'2013-07-18 06:53:34',112025,'/the-original-mr-fuzzy'),
(257712,'2013-07-18 06:54:05',112026,'/products'),
(257713,'2013-07-18 06:55:22',112025,'/cart'),
(257714,'2013-07-18 06:56:43',112026,'/the-original-mr-fuzzy'),
(257715,'2013-07-18 07:00:37',112027,'/lander-2'),
(257716,'2013-07-18 07:03:16',112028,'/lander-2'),
(257717,'2013-07-18 07:13:54',112029,'/lander-2'),
(257718,'2013-07-18 07:18:05',112030,'/lander-2'),
(257719,'2013-07-18 07:26:57',112031,'/lander-2'),
(257720,'2013-07-18 07:31:01',112032,'/lander-2'),
(257721,'2013-07-18 07:31:36',112031,'/products'),
(257722,'2013-07-18 07:33:34',112031,'/the-original-mr-fuzzy'),
(257723,'2013-07-18 07:35:41',112031,'/cart'),
(257724,'2013-07-18 07:36:45',112031,'/shipping'),
(257725,'2013-07-18 07:37:15',112031,'/billing-2'),
(257726,'2013-07-18 07:39:47',112033,'/home'),
(257727,'2013-07-18 07:49:55',112034,'/lander-2'),
(257728,'2013-07-18 07:53:00',112035,'/lander-2'),
(257729,'2013-07-18 07:53:16',112034,'/products'),
(257730,'2013-07-18 07:57:55',112035,'/products'),
(257731,'2013-07-18 07:59:37',112035,'/the-original-mr-fuzzy'),
(257732,'2013-07-18 08:04:19',112036,'/lander-2'),
(257733,'2013-07-18 08:06:09',112037,'/lander-2'),
(257734,'2013-07-18 08:08:11',112038,'/lander-2'),
(257735,'2013-07-18 08:09:02',112036,'/products'),
(257736,'2013-07-18 08:10:10',112037,'/products'),
(257737,'2013-07-18 08:11:24',112036,'/the-original-mr-fuzzy'),
(257738,'2013-07-18 08:12:15',112037,'/the-original-mr-fuzzy'),
(257739,'2013-07-18 08:12:26',112039,'/home'),
(257740,'2013-07-18 08:12:29',112036,'/cart'),
(257741,'2013-07-18 08:15:43',112039,'/products'),
(257742,'2013-07-18 08:18:45',112040,'/lander-2'),
(257743,'2013-07-18 08:21:26',112041,'/lander-2'),
(257744,'2013-07-18 08:23:58',112040,'/products'),
(257745,'2013-07-18 08:26:21',112042,'/lander-2'),
(257746,'2013-07-18 08:27:01',112040,'/the-original-mr-fuzzy'),
(257747,'2013-07-18 08:28:42',112042,'/products'),
(257748,'2013-07-18 08:29:21',112040,'/cart'),
(257749,'2013-07-18 08:33:02',112042,'/the-original-mr-fuzzy'),
(257750,'2013-07-18 08:33:44',112042,'/cart'),
(257751,'2013-07-18 08:33:56',112043,'/lander-3'),
(257752,'2013-07-18 08:36:26',112044,'/lander-2'),
(257753,'2013-07-18 08:37:21',112043,'/products'),
(257754,'2013-07-18 08:37:28',112042,'/shipping'),
(257755,'2013-07-18 08:38:06',112042,'/billing-2'),
(257756,'2013-07-18 08:39:25',112044,'/products'),
(257757,'2013-07-18 08:40:55',112042,'/thank-you-for-your-order'),
(257758,'2013-07-18 08:42:52',112044,'/the-original-mr-fuzzy'),
(257759,'2013-07-18 09:00:47',112045,'/lander-3'),
(257760,'2013-07-18 09:01:52',112045,'/products'),
(257761,'2013-07-18 09:03:56',112046,'/lander-3'),
(257762,'2013-07-18 09:05:02',112047,'/lander-3'),
(257763,'2013-07-18 09:05:52',112045,'/the-original-mr-fuzzy'),
(257764,'2013-07-18 09:08:58',112046,'/products'),
(257765,'2013-07-18 09:09:33',112046,'/the-original-mr-fuzzy'),
(257766,'2013-07-18 09:12:12',112048,'/lander-3'),
(257767,'2013-07-18 09:12:49',112048,'/products'),
(257768,'2013-07-18 09:12:54',112046,'/cart'),
(257769,'2013-07-18 09:13:44',112046,'/shipping'),
(257770,'2013-07-18 09:15:07',112046,'/billing-2'),
(257771,'2013-07-18 09:17:24',112046,'/thank-you-for-your-order'),
(257772,'2013-07-18 09:20:33',112049,'/lander-2'),
(257773,'2013-07-18 09:23:03',112049,'/products'),
(257774,'2013-07-18 09:23:44',112050,'/home'),
(257775,'2013-07-18 09:24:42',112051,'/lander-3'),
(257776,'2013-07-18 09:26:55',112049,'/the-original-mr-fuzzy'),
(257777,'2013-07-18 09:29:27',112050,'/products'),
(257778,'2013-07-18 09:33:05',112052,'/home'),
(257779,'2013-07-18 09:33:33',112050,'/the-original-mr-fuzzy'),
(257780,'2013-07-18 09:34:31',112052,'/products'),
(257781,'2013-07-18 09:34:55',112053,'/lander-3'),
(257782,'2013-07-18 09:36:52',112050,'/cart'),
(257783,'2013-07-18 09:38:07',112054,'/lander-2'),
(257784,'2013-07-18 09:38:45',112052,'/the-original-mr-fuzzy'),
(257785,'2013-07-18 09:40:12',112050,'/shipping'),
(257786,'2013-07-18 09:41:33',112055,'/lander-2'),
(257787,'2013-07-18 09:41:55',112050,'/billing-2'),
(257788,'2013-07-18 09:42:26',112056,'/home'),
(257789,'2013-07-18 09:43:40',112057,'/lander-3'),
(257790,'2013-07-18 09:44:22',112050,'/thank-you-for-your-order'),
(257791,'2013-07-18 09:45:59',112056,'/products'),
(257792,'2013-07-18 09:47:36',112057,'/products'),
(257793,'2013-07-18 09:50:13',112056,'/the-forever-love-bear'),
(257794,'2013-07-18 09:50:59',112058,'/home'),
(257795,'2013-07-18 09:51:24',112057,'/the-original-mr-fuzzy'),
(257796,'2013-07-18 09:53:51',112057,'/cart'),
(257797,'2013-07-18 09:56:35',112059,'/lander-3'),
(257798,'2013-07-18 09:56:45',112060,'/lander-3'),
(257799,'2013-07-18 09:56:57',112057,'/shipping'),
(257800,'2013-07-18 09:57:48',112060,'/products'),
(257801,'2013-07-18 09:57:59',112061,'/lander-2'),
(257802,'2013-07-18 09:59:24',112060,'/the-original-mr-fuzzy'),
(257803,'2013-07-18 10:01:23',112061,'/products'),
(257804,'2013-07-18 10:01:39',112062,'/lander-2'),
(257805,'2013-07-18 10:02:09',112061,'/the-original-mr-fuzzy'),
(257806,'2013-07-18 10:03:24',112062,'/products'),
(257807,'2013-07-18 10:04:02',112061,'/cart'),
(257808,'2013-07-18 10:05:36',112061,'/shipping'),
(257809,'2013-07-18 10:06:19',112063,'/lander-2'),
(257810,'2013-07-18 10:06:47',112061,'/billing-2'),
(257811,'2013-07-18 10:11:38',112061,'/thank-you-for-your-order'),
(257812,'2013-07-18 10:12:05',112064,'/lander-3'),
(257813,'2013-07-18 10:12:35',112065,'/lander-2'),
(257814,'2013-07-18 10:13:01',112064,'/products'),
(257815,'2013-07-18 10:15:09',112065,'/products'),
(257816,'2013-07-18 10:16:13',112064,'/the-original-mr-fuzzy'),
(257817,'2013-07-18 10:19:31',112066,'/lander-2'),
(257818,'2013-07-18 10:27:08',112067,'/lander-2'),
(257819,'2013-07-18 10:28:55',112068,'/lander-3'),
(257820,'2013-07-18 10:29:59',112069,'/home'),
(257821,'2013-07-18 10:30:21',112068,'/products'),
(257822,'2013-07-18 10:35:00',112068,'/the-original-mr-fuzzy'),
(257823,'2013-07-18 10:37:06',112070,'/lander-3'),
(257824,'2013-07-18 10:39:05',112071,'/lander-2'),
(257825,'2013-07-18 10:40:56',112072,'/lander-2'),
(257826,'2013-07-18 10:41:03',112073,'/home'),
(257827,'2013-07-18 10:41:28',112071,'/products'),
(257828,'2013-07-18 10:46:01',112071,'/the-original-mr-fuzzy'),
(257829,'2013-07-18 10:53:34',112074,'/home'),
(257830,'2013-07-18 10:53:55',112075,'/home'),
(257831,'2013-07-18 10:54:03',112076,'/lander-2'),
(257832,'2013-07-18 10:56:37',112074,'/products'),
(257833,'2013-07-18 10:57:19',112077,'/lander-2'),
(257834,'2013-07-18 10:58:05',112078,'/home'),
(257835,'2013-07-18 10:59:34',112079,'/home'),
(257836,'2013-07-18 10:59:41',112075,'/products'),
(257837,'2013-07-18 11:00:08',112080,'/home'),
(257838,'2013-07-18 11:00:49',112078,'/products'),
(257839,'2013-07-18 11:03:14',112081,'/lander-3'),
(257840,'2013-07-18 11:03:49',112075,'/the-original-mr-fuzzy'),
(257841,'2013-07-18 11:04:09',112082,'/lander-2'),
(257842,'2013-07-18 11:04:27',112079,'/products'),
(257843,'2013-07-18 11:06:46',112079,'/the-original-mr-fuzzy'),
(257844,'2013-07-18 11:06:55',112083,'/lander-2'),
(257845,'2013-07-18 11:07:35',112084,'/home'),
(257846,'2013-07-18 11:07:40',112085,'/lander-2'),
(257847,'2013-07-18 11:08:37',112085,'/products'),
(257848,'2013-07-18 11:11:04',112085,'/the-original-mr-fuzzy'),
(257849,'2013-07-18 11:11:38',112083,'/products'),
(257850,'2013-07-18 11:12:02',112086,'/lander-3'),
(257851,'2013-07-18 11:13:06',112084,'/products'),
(257852,'2013-07-18 11:13:09',112087,'/lander-3'),
(257853,'2013-07-18 11:13:23',112085,'/cart'),
(257854,'2013-07-18 11:13:48',112085,'/shipping'),
(257855,'2013-07-18 11:13:54',112084,'/the-original-mr-fuzzy'),
(257856,'2013-07-18 11:15:00',112083,'/the-original-mr-fuzzy'),
(257857,'2013-07-18 11:15:10',112085,'/billing-2'),
(257858,'2013-07-18 11:15:50',112085,'/thank-you-for-your-order'),
(257859,'2013-07-18 11:16:41',112083,'/cart'),
(257860,'2013-07-18 11:18:30',112083,'/shipping'),
(257861,'2013-07-18 11:18:55',112087,'/products'),
(257862,'2013-07-18 11:18:58',112083,'/billing-2'),
(257863,'2013-07-18 11:19:51',112088,'/home'),
(257864,'2013-07-18 11:20:55',112089,'/home'),
(257865,'2013-07-18 11:22:26',112090,'/lander-3'),
(257866,'2013-07-18 11:25:51',112091,'/lander-2'),
(257867,'2013-07-18 11:28:22',112092,'/lander-2'),
(257868,'2013-07-18 11:28:52',112093,'/lander-2'),
(257869,'2013-07-18 11:29:26',112093,'/products'),
(257870,'2013-07-18 11:29:48',112094,'/home'),
(257871,'2013-07-18 11:30:14',112093,'/the-original-mr-fuzzy'),
(257872,'2013-07-18 11:30:55',112095,'/lander-3'),
(257873,'2013-07-18 11:32:59',112096,'/home'),
(257874,'2013-07-18 11:35:03',112094,'/products'),
(257875,'2013-07-18 11:35:53',112094,'/the-forever-love-bear'),
(257876,'2013-07-18 11:37:36',112096,'/products'),
(257877,'2013-07-18 11:37:45',112097,'/home'),
(257878,'2013-07-18 11:38:20',112094,'/cart'),
(257879,'2013-07-18 11:39:07',112096,'/the-original-mr-fuzzy'),
(257880,'2013-07-18 11:40:20',112096,'/cart'),
(257881,'2013-07-18 11:40:20',112097,'/products'),
(257882,'2013-07-18 11:43:50',112096,'/shipping'),
(257883,'2013-07-18 11:48:40',112098,'/home'),
(257884,'2013-07-18 11:49:33',112099,'/home'),
(257885,'2013-07-18 11:51:18',112100,'/lander-2'),
(257886,'2013-07-18 11:51:24',112101,'/home'),
(257887,'2013-07-18 11:51:55',112098,'/products'),
(257888,'2013-07-18 11:52:41',112099,'/products'),
(257889,'2013-07-18 11:52:49',112102,'/home'),
(257890,'2013-07-18 11:53:04',112099,'/the-original-mr-fuzzy'),
(257891,'2013-07-18 11:53:22',112102,'/products'),
(257892,'2013-07-18 11:54:52',112101,'/products'),
(257893,'2013-07-18 11:54:53',112102,'/the-forever-love-bear'),
(257894,'2013-07-18 11:55:06',112103,'/lander-2'),
(257895,'2013-07-18 11:55:26',112104,'/home'),
(257896,'2013-07-18 11:55:59',112105,'/home'),
(257897,'2013-07-18 11:56:52',112102,'/cart'),
(257898,'2013-07-18 11:58:28',112102,'/shipping'),
(257899,'2013-07-18 12:00:38',112102,'/billing-2'),
(257900,'2013-07-18 12:02:51',112106,'/lander-2'),
(257901,'2013-07-18 12:03:15',112107,'/lander-2'),
(257902,'2013-07-18 12:03:28',112108,'/home'),
(257903,'2013-07-18 12:04:30',112102,'/thank-you-for-your-order'),
(257904,'2013-07-18 12:05:38',112108,'/products'),
(257905,'2013-07-18 12:06:58',112106,'/products'),
(257906,'2013-07-18 12:07:25',112108,'/the-original-mr-fuzzy'),
(257907,'2013-07-18 12:08:44',112109,'/lander-2'),
(257908,'2013-07-18 12:12:13',112110,'/lander-2'),
(257909,'2013-07-18 12:16:14',112110,'/products'),
(257910,'2013-07-18 12:20:23',112110,'/the-forever-love-bear'),
(257911,'2013-07-18 12:21:22',112111,'/lander-2'),
(257912,'2013-07-18 12:21:56',112112,'/lander-2'),
(257913,'2013-07-18 12:25:03',112113,'/home'),
(257914,'2013-07-18 12:25:39',112112,'/products'),
(257915,'2013-07-18 12:27:04',112113,'/products'),
(257916,'2013-07-18 12:27:30',112112,'/the-original-mr-fuzzy'),
(257917,'2013-07-18 12:28:42',112114,'/home'),
(257918,'2013-07-18 12:29:42',112112,'/cart'),
(257919,'2013-07-18 12:34:28',112115,'/lander-3'),
(257920,'2013-07-18 12:38:45',112115,'/products'),
(257921,'2013-07-18 12:38:53',112116,'/home'),
(257922,'2013-07-18 12:39:17',112117,'/home'),
(257923,'2013-07-18 12:39:34',112118,'/lander-2'),
(257924,'2013-07-18 12:39:44',112115,'/the-original-mr-fuzzy'),
(257925,'2013-07-18 12:39:47',112119,'/lander-2'),
(257926,'2013-07-18 12:40:44',112115,'/cart'),
(257927,'2013-07-18 12:41:29',112115,'/shipping'),
(257928,'2013-07-18 12:41:35',112117,'/products'),
(257929,'2013-07-18 12:42:48',112118,'/products'),
(257930,'2013-07-18 12:43:55',112118,'/the-original-mr-fuzzy'),
(257931,'2013-07-18 12:44:50',112120,'/lander-3'),
(257932,'2013-07-18 12:45:06',112117,'/the-original-mr-fuzzy'),
(257933,'2013-07-18 12:45:34',112118,'/cart'),
(257934,'2013-07-18 12:45:35',112121,'/lander-3'),
(257935,'2013-07-18 12:49:33',112122,'/home'),
(257936,'2013-07-18 12:50:19',112123,'/lander-2'),
(257937,'2013-07-18 12:53:43',112122,'/products'),
(257938,'2013-07-18 12:57:21',112122,'/the-original-mr-fuzzy'),
(257939,'2013-07-18 12:58:05',112124,'/lander-2'),
(257940,'2013-07-18 12:58:30',112122,'/cart'),
(257941,'2013-07-18 13:00:49',112125,'/lander-2'),
(257942,'2013-07-18 13:03:41',112126,'/lander-2'),
(257943,'2013-07-18 13:03:46',112127,'/lander-3'),
(257944,'2013-07-18 13:04:03',112125,'/products'),
(257945,'2013-07-18 13:05:04',112128,'/lander-3'),
(257946,'2013-07-18 13:06:57',112129,'/lander-3'),
(257947,'2013-07-18 13:07:34',112130,'/lander-2'),
(257948,'2013-07-18 13:07:58',112129,'/products'),
(257949,'2013-07-18 13:08:42',112131,'/lander-2'),
(257950,'2013-07-18 13:09:15',112129,'/the-original-mr-fuzzy'),
(257951,'2013-07-18 13:10:05',112132,'/lander-2'),
(257952,'2013-07-18 13:10:31',112130,'/products'),
(257953,'2013-07-18 13:13:12',112133,'/lander-2'),
(257954,'2013-07-18 13:13:29',112134,'/lander-2'),
(257955,'2013-07-18 13:14:40',112130,'/the-original-mr-fuzzy'),
(257956,'2013-07-18 13:15:19',112132,'/products'),
(257957,'2013-07-18 13:16:13',112133,'/products'),
(257958,'2013-07-18 13:17:18',112135,'/lander-2'),
(257959,'2013-07-18 13:18:41',112130,'/cart'),
(257960,'2013-07-18 13:18:43',112132,'/the-original-mr-fuzzy'),
(257961,'2013-07-18 13:20:05',112136,'/lander-2'),
(257962,'2013-07-18 13:20:22',112132,'/cart'),
(257963,'2013-07-18 13:20:48',112137,'/home'),
(257964,'2013-07-18 13:20:54',112130,'/shipping'),
(257965,'2013-07-18 13:21:26',112130,'/billing-2'),
(257966,'2013-07-18 13:21:42',112132,'/shipping'),
(257967,'2013-07-18 13:23:26',112132,'/billing-2'),
(257968,'2013-07-18 13:23:45',112138,'/lander-2'),
(257969,'2013-07-18 13:24:34',112132,'/thank-you-for-your-order'),
(257970,'2013-07-18 13:26:27',112137,'/products'),
(257971,'2013-07-18 13:30:42',112137,'/the-original-mr-fuzzy'),
(257972,'2013-07-18 13:32:53',112139,'/lander-2'),
(257973,'2013-07-18 13:37:00',112140,'/lander-3'),
(257974,'2013-07-18 13:41:14',112141,'/lander-2'),
(257975,'2013-07-18 13:44:17',112141,'/products'),
(257976,'2013-07-18 13:44:54',112142,'/home'),
(257977,'2013-07-18 13:45:51',112142,'/products'),
(257978,'2013-07-18 13:46:18',112141,'/the-original-mr-fuzzy'),
(257979,'2013-07-18 13:47:18',112142,'/the-original-mr-fuzzy'),
(257980,'2013-07-18 13:52:07',112143,'/lander-3'),
(257981,'2013-07-18 13:55:11',112144,'/home'),
(257982,'2013-07-18 13:55:31',112145,'/lander-3'),
(257983,'2013-07-18 13:58:25',112144,'/products'),
(257984,'2013-07-18 13:59:24',112144,'/the-original-mr-fuzzy'),
(257985,'2013-07-18 14:03:18',112146,'/home'),
(257986,'2013-07-18 14:03:44',112147,'/lander-2'),
(257987,'2013-07-18 14:06:00',112148,'/home'),
(257988,'2013-07-18 14:06:22',112149,'/lander-2'),
(257989,'2013-07-18 14:07:59',112150,'/lander-2'),
(257990,'2013-07-18 14:08:41',112148,'/products'),
(257991,'2013-07-18 14:08:45',112151,'/lander-2'),
(257992,'2013-07-18 14:09:01',112148,'/the-forever-love-bear'),
(257993,'2013-07-18 14:09:27',112149,'/products'),
(257994,'2013-07-18 14:09:34',112151,'/products'),
(257995,'2013-07-18 14:09:39',112150,'/products'),
(257996,'2013-07-18 14:12:07',112148,'/cart'),
(257997,'2013-07-18 14:12:18',112149,'/the-original-mr-fuzzy'),
(257998,'2013-07-18 14:12:27',112152,'/lander-3'),
(257999,'2013-07-18 14:12:44',112151,'/the-original-mr-fuzzy'),
(258000,'2013-07-18 14:13:48',112150,'/the-original-mr-fuzzy'),
(258001,'2013-07-18 14:13:49',112153,'/home'),
(258002,'2013-07-18 14:14:31',112150,'/cart'),
(258003,'2013-07-18 14:15:07',112149,'/cart'),
(258004,'2013-07-18 14:15:12',112154,'/lander-2'),
(258005,'2013-07-18 14:15:23',112148,'/shipping'),
(258006,'2013-07-18 14:16:14',112148,'/billing-2'),
(258007,'2013-07-18 14:16:34',112155,'/lander-3'),
(258008,'2013-07-18 14:17:22',112154,'/products'),
(258009,'2013-07-18 14:18:19',112156,'/lander-2'),
(258010,'2013-07-18 14:18:54',112157,'/lander-3'),
(258011,'2013-07-18 14:23:09',112156,'/products'),
(258012,'2013-07-18 14:26:17',112156,'/the-original-mr-fuzzy'),
(258013,'2013-07-18 14:27:46',112158,'/home'),
(258014,'2013-07-18 14:33:34',112159,'/lander-2'),
(258015,'2013-07-18 14:34:51',112159,'/products'),
(258016,'2013-07-18 14:36:20',112159,'/the-original-mr-fuzzy'),
(258017,'2013-07-18 14:48:11',112160,'/lander-3'),
(258018,'2013-07-18 14:48:58',112161,'/lander-2'),
(258019,'2013-07-18 14:50:09',112162,'/lander-2'),
(258020,'2013-07-18 14:50:55',112160,'/products'),
(258021,'2013-07-18 14:52:15',112163,'/lander-2'),
(258022,'2013-07-18 14:53:07',112160,'/the-original-mr-fuzzy'),
(258023,'2013-07-18 14:53:45',112164,'/lander-2'),
(258024,'2013-07-18 14:55:09',112160,'/cart'),
(258025,'2013-07-18 14:55:12',112163,'/products'),
(258026,'2013-07-18 14:56:22',112160,'/shipping'),
(258027,'2013-07-18 14:57:02',112163,'/the-original-mr-fuzzy'),
(258028,'2013-07-18 14:57:02',112164,'/products'),
(258029,'2013-07-18 14:58:00',112160,'/billing-2'),
(258030,'2013-07-18 14:58:43',112165,'/lander-2'),
(258031,'2013-07-18 14:58:45',112166,'/home'),
(258032,'2013-07-18 14:59:25',112164,'/the-original-mr-fuzzy'),
(258033,'2013-07-18 15:00:57',112163,'/cart'),
(258034,'2013-07-18 15:01:45',112167,'/lander-2'),
(258035,'2013-07-18 15:01:59',112160,'/thank-you-for-your-order'),
(258036,'2013-07-18 15:07:36',112168,'/lander-2'),
(258037,'2013-07-18 15:11:32',112169,'/lander-2'),
(258038,'2013-07-18 15:11:45',112170,'/lander-2'),
(258039,'2013-07-18 15:13:01',112168,'/products'),
(258040,'2013-07-18 15:14:42',112168,'/the-original-mr-fuzzy'),
(258041,'2013-07-18 15:14:48',112171,'/lander-2'),
(258042,'2013-07-18 15:15:49',112171,'/products'),
(258043,'2013-07-18 15:20:17',112172,'/home'),
(258044,'2013-07-18 15:21:59',112173,'/home'),
(258045,'2013-07-18 15:22:33',112174,'/lander-2'),
(258046,'2013-07-18 15:27:07',112174,'/products'),
(258047,'2013-07-18 15:28:11',112174,'/the-original-mr-fuzzy'),
(258048,'2013-07-18 15:30:32',112175,'/lander-3'),
(258049,'2013-07-18 15:33:15',112175,'/products'),
(258050,'2013-07-18 15:36:27',112176,'/lander-3'),
(258051,'2013-07-18 15:37:43',112175,'/the-original-mr-fuzzy'),
(258052,'2013-07-18 15:37:54',112177,'/lander-2'),
(258053,'2013-07-18 15:38:15',112176,'/products'),
(258054,'2013-07-18 15:38:43',112178,'/lander-2'),
(258055,'2013-07-18 15:39:27',112176,'/the-original-mr-fuzzy'),
(258056,'2013-07-18 15:39:47',112177,'/products'),
(258057,'2013-07-18 15:39:52',112175,'/cart'),
(258058,'2013-07-18 15:40:59',112177,'/the-original-mr-fuzzy'),
(258059,'2013-07-18 15:41:40',112176,'/cart'),
(258060,'2013-07-18 15:42:40',112176,'/shipping'),
(258061,'2013-07-18 15:43:01',112175,'/shipping'),
(258062,'2013-07-18 15:43:25',112176,'/billing-2'),
(258063,'2013-07-18 15:44:11',112178,'/products'),
(258064,'2013-07-18 15:45:23',112175,'/billing-2'),
(258065,'2013-07-18 15:46:37',112179,'/lander-2'),
(258066,'2013-07-18 15:47:27',112180,'/lander-2'),
(258067,'2013-07-18 15:50:54',112175,'/thank-you-for-your-order'),
(258068,'2013-07-18 15:51:54',112180,'/products'),
(258069,'2013-07-18 15:53:31',112181,'/lander-2'),
(258070,'2013-07-18 15:53:48',112182,'/home'),
(258071,'2013-07-18 15:54:02',112180,'/the-forever-love-bear'),
(258072,'2013-07-18 15:54:14',112181,'/products'),
(258073,'2013-07-18 15:54:17',112182,'/products'),
(258074,'2013-07-18 15:56:37',112181,'/the-original-mr-fuzzy'),
(258075,'2013-07-18 16:00:35',112183,'/lander-2'),
(258076,'2013-07-18 16:01:28',112183,'/products'),
(258077,'2013-07-18 16:02:22',112183,'/the-original-mr-fuzzy'),
(258078,'2013-07-18 16:06:32',112184,'/home'),
(258079,'2013-07-18 16:10:05',112185,'/lander-3'),
(258080,'2013-07-18 16:13:00',112185,'/products'),
(258081,'2013-07-18 16:14:27',112186,'/lander-2'),
(258082,'2013-07-18 16:14:59',112187,'/lander-2'),
(258083,'2013-07-18 16:18:48',112186,'/products'),
(258084,'2013-07-18 16:18:50',112188,'/lander-2'),
(258085,'2013-07-18 16:19:56',112189,'/lander-2'),
(258086,'2013-07-18 16:20:17',112186,'/the-original-mr-fuzzy'),
(258087,'2013-07-18 16:20:34',112187,'/products'),
(258088,'2013-07-18 16:20:52',112186,'/cart'),
(258089,'2013-07-18 16:23:15',112186,'/shipping'),
(258090,'2013-07-18 16:25:25',112186,'/billing-2'),
(258091,'2013-07-18 16:28:18',112190,'/lander-2'),
(258092,'2013-07-18 16:29:27',112190,'/products'),
(258093,'2013-07-18 16:30:04',112186,'/thank-you-for-your-order'),
(258094,'2013-07-18 16:30:38',112191,'/lander-2'),
(258095,'2013-07-18 16:30:48',112192,'/lander-2'),
(258096,'2013-07-18 16:33:53',112190,'/the-original-mr-fuzzy'),
(258097,'2013-07-18 16:34:58',112192,'/products'),
(258098,'2013-07-18 16:36:30',112193,'/home'),
(258099,'2013-07-18 16:36:35',112194,'/lander-2'),
(258100,'2013-07-18 16:37:03',112190,'/cart'),
(258101,'2013-07-18 16:38:32',112195,'/home'),
(258102,'2013-07-18 16:39:03',112193,'/products'),
(258103,'2013-07-18 16:39:14',112192,'/the-original-mr-fuzzy'),
(258104,'2013-07-18 16:41:44',112195,'/products'),
(258105,'2013-07-18 16:42:20',112196,'/lander-2'),
(258106,'2013-07-18 16:42:26',112193,'/the-original-mr-fuzzy'),
(258107,'2013-07-18 16:49:42',112197,'/lander-2'),
(258108,'2013-07-18 16:50:06',112198,'/lander-2'),
(258109,'2013-07-18 16:52:44',112198,'/products'),
(258110,'2013-07-18 16:53:29',112199,'/lander-2'),
(258111,'2013-07-18 16:54:19',112197,'/products'),
(258112,'2013-07-18 16:55:30',112200,'/lander-2'),
(258113,'2013-07-18 16:57:01',112198,'/the-original-mr-fuzzy'),
(258114,'2013-07-18 16:58:08',112197,'/the-original-mr-fuzzy'),
(258115,'2013-07-18 16:58:54',112201,'/home'),
(258116,'2013-07-18 16:59:42',112198,'/cart'),
(258117,'2013-07-18 16:59:59',112200,'/products'),
(258118,'2013-07-18 17:00:04',112202,'/lander-2'),
(258119,'2013-07-18 17:00:54',112200,'/the-original-mr-fuzzy'),
(258120,'2013-07-18 17:01:08',112198,'/shipping'),
(258121,'2013-07-18 17:01:12',112202,'/products'),
(258122,'2013-07-18 17:02:10',112201,'/products'),
(258123,'2013-07-18 17:02:28',112201,'/the-original-mr-fuzzy'),
(258124,'2013-07-18 17:03:35',112198,'/billing-2'),
(258125,'2013-07-18 17:03:55',112203,'/lander-2'),
(258126,'2013-07-18 17:04:06',112202,'/the-original-mr-fuzzy'),
(258127,'2013-07-18 17:04:20',112201,'/cart'),
(258128,'2013-07-18 17:04:26',112200,'/cart'),
(258129,'2013-07-18 17:04:33',112198,'/thank-you-for-your-order'),
(258130,'2013-07-18 17:06:53',112204,'/home'),
(258131,'2013-07-18 17:07:38',112203,'/products'),
(258132,'2013-07-18 17:07:43',112200,'/shipping'),
(258133,'2013-07-18 17:08:31',112205,'/lander-3'),
(258134,'2013-07-18 17:10:11',112200,'/billing-2'),
(258135,'2013-07-18 17:12:08',112203,'/the-original-mr-fuzzy'),
(258136,'2013-07-18 17:14:22',112206,'/lander-3'),
(258137,'2013-07-18 17:16:05',112207,'/home'),
(258138,'2013-07-18 17:19:06',112208,'/lander-2'),
(258139,'2013-07-18 17:22:57',112209,'/home'),
(258140,'2013-07-18 17:26:34',112210,'/home'),
(258141,'2013-07-18 17:27:36',112209,'/products'),
(258142,'2013-07-18 17:27:57',112209,'/the-original-mr-fuzzy'),
(258143,'2013-07-18 17:29:23',112211,'/lander-2'),
(258144,'2013-07-18 17:30:02',112211,'/products'),
(258145,'2013-07-18 17:30:09',112210,'/products'),
(258146,'2013-07-18 17:30:22',112211,'/the-original-mr-fuzzy'),
(258147,'2013-07-18 17:31:21',112210,'/the-original-mr-fuzzy'),
(258148,'2013-07-18 17:32:54',112212,'/home'),
(258149,'2013-07-18 17:34:38',112213,'/home'),
(258150,'2013-07-18 17:35:35',112213,'/products'),
(258151,'2013-07-18 17:37:47',112213,'/the-original-mr-fuzzy'),
(258152,'2013-07-18 17:38:40',112214,'/lander-2'),
(258153,'2013-07-18 17:39:58',112215,'/home'),
(258154,'2013-07-18 17:45:21',112215,'/products'),
(258155,'2013-07-18 17:46:17',112215,'/the-original-mr-fuzzy'),
(258156,'2013-07-18 17:48:16',112215,'/cart'),
(258157,'2013-07-18 17:57:23',112216,'/home'),
(258158,'2013-07-18 17:59:54',112217,'/home'),
(258159,'2013-07-18 18:02:11',112216,'/products'),
(258160,'2013-07-18 18:04:23',112216,'/the-original-mr-fuzzy'),
(258161,'2013-07-18 18:04:52',112218,'/lander-2'),
(258162,'2013-07-18 18:08:18',112216,'/cart'),
(258163,'2013-07-18 18:09:19',112216,'/shipping'),
(258164,'2013-07-18 18:11:03',112216,'/billing-2'),
(258165,'2013-07-18 18:11:49',112219,'/lander-3'),
(258166,'2013-07-18 18:12:54',112220,'/lander-2'),
(258167,'2013-07-18 18:14:53',112221,'/lander-2'),
(258168,'2013-07-18 18:17:31',112219,'/products'),
(258169,'2013-07-18 18:18:07',112220,'/products'),
(258170,'2013-07-18 18:19:41',112221,'/products'),
(258171,'2013-07-18 18:20:05',112220,'/the-original-mr-fuzzy'),
(258172,'2013-07-18 18:20:37',112222,'/lander-3'),
(258173,'2013-07-18 18:21:03',112219,'/the-forever-love-bear'),
(258174,'2013-07-18 18:22:26',112223,'/lander-3'),
(258175,'2013-07-18 18:23:06',112221,'/the-original-mr-fuzzy'),
(258176,'2013-07-18 18:24:41',112222,'/products'),
(258177,'2013-07-18 18:26:22',112224,'/lander-2'),
(258178,'2013-07-18 18:26:48',112222,'/the-original-mr-fuzzy'),
(258179,'2013-07-18 18:29:46',112225,'/home'),
(258180,'2013-07-18 18:35:00',112226,'/lander-2'),
(258181,'2013-07-18 18:35:04',112225,'/products'),
(258182,'2013-07-18 18:35:20',112227,'/home'),
(258183,'2013-07-18 18:36:58',112228,'/lander-2'),
(258184,'2013-07-18 18:38:25',112228,'/products'),
(258185,'2013-07-18 18:39:34',112225,'/the-original-mr-fuzzy'),
(258186,'2013-07-18 18:41:04',112228,'/the-forever-love-bear'),
(258187,'2013-07-18 18:45:55',112229,'/lander-2'),
(258188,'2013-07-18 18:47:59',112230,'/lander-3'),
(258189,'2013-07-18 18:48:34',112229,'/products'),
(258190,'2013-07-18 18:49:04',112231,'/lander-2'),
(258191,'2013-07-18 18:49:10',112232,'/lander-3'),
(258192,'2013-07-18 18:50:33',112233,'/lander-3'),
(258193,'2013-07-18 18:50:37',112234,'/lander-3'),
(258194,'2013-07-18 18:51:24',112230,'/products'),
(258195,'2013-07-18 18:51:30',112235,'/home'),
(258196,'2013-07-18 18:52:27',112229,'/the-original-mr-fuzzy'),
(258197,'2013-07-18 18:54:04',112235,'/products'),
(258198,'2013-07-18 18:54:24',112236,'/home'),
(258199,'2013-07-18 18:54:41',112229,'/cart'),
(258200,'2013-07-18 18:56:28',112235,'/the-original-mr-fuzzy'),
(258201,'2013-07-18 18:56:44',112229,'/shipping'),
(258202,'2013-07-18 18:57:39',112229,'/billing-2'),
(258203,'2013-07-18 18:57:43',112237,'/lander-2'),
(258204,'2013-07-18 18:58:38',112238,'/lander-2'),
(258205,'2013-07-18 18:59:35',112239,'/lander-3'),
(258206,'2013-07-18 19:02:47',112240,'/home'),
(258207,'2013-07-18 19:04:27',112240,'/products'),
(258208,'2013-07-18 19:05:24',112239,'/products'),
(258209,'2013-07-18 19:07:11',112241,'/lander-2'),
(258210,'2013-07-18 19:08:59',112240,'/the-forever-love-bear'),
(258211,'2013-07-18 19:12:28',112241,'/products'),
(258212,'2013-07-18 19:14:25',112241,'/the-original-mr-fuzzy'),
(258213,'2013-07-18 19:27:27',112242,'/lander-3'),
(258214,'2013-07-18 19:27:28',112243,'/lander-2'),
(258215,'2013-07-18 19:32:13',112243,'/products'),
(258216,'2013-07-18 19:32:34',112243,'/the-original-mr-fuzzy'),
(258217,'2013-07-18 19:33:12',112242,'/products'),
(258218,'2013-07-18 19:34:32',112244,'/lander-2'),
(258219,'2013-07-18 19:35:14',112243,'/cart'),
(258220,'2013-07-18 19:37:08',112245,'/lander-2'),
(258221,'2013-07-18 19:38:33',112243,'/shipping'),
(258222,'2013-07-18 19:40:32',112243,'/billing-2'),
(258223,'2013-07-18 19:42:21',112246,'/lander-2'),
(258224,'2013-07-18 19:46:55',112247,'/lander-2'),
(258225,'2013-07-18 19:48:18',112248,'/home'),
(258226,'2013-07-18 19:50:26',112247,'/products'),
(258227,'2013-07-18 19:52:11',112248,'/products'),
(258228,'2013-07-18 19:52:27',112249,'/lander-2'),
(258229,'2013-07-18 19:54:54',112247,'/the-original-mr-fuzzy'),
(258230,'2013-07-18 19:55:34',112248,'/the-original-mr-fuzzy'),
(258231,'2013-07-18 19:56:49',112250,'/lander-2'),
(258232,'2013-07-18 19:57:54',112249,'/products'),
(258233,'2013-07-18 20:01:09',112249,'/the-original-mr-fuzzy'),
(258234,'2013-07-18 20:01:45',112251,'/home'),
(258235,'2013-07-18 20:02:02',112252,'/home'),
(258236,'2013-07-18 20:06:50',112252,'/products'),
(258237,'2013-07-18 20:08:17',112252,'/the-original-mr-fuzzy'),
(258238,'2013-07-18 20:11:45',112253,'/lander-3'),
(258239,'2013-07-18 20:12:04',112254,'/lander-2'),
(258240,'2013-07-18 20:19:31',112255,'/lander-2'),
(258241,'2013-07-18 20:22:54',112255,'/products'),
(258242,'2013-07-18 20:23:15',112256,'/lander-2'),
(258243,'2013-07-18 20:33:14',112257,'/lander-2'),
(258244,'2013-07-18 20:38:01',112258,'/lander-2'),
(258245,'2013-07-18 20:39:27',112259,'/home'),
(258246,'2013-07-18 20:41:40',112259,'/products'),
(258247,'2013-07-18 20:42:00',112258,'/products'),
(258248,'2013-07-18 20:43:34',112260,'/lander-3'),
(258249,'2013-07-18 20:43:39',112258,'/the-original-mr-fuzzy'),
(258250,'2013-07-18 20:43:46',112261,'/lander-2'),
(258251,'2013-07-18 20:45:18',112259,'/the-original-mr-fuzzy'),
(258252,'2013-07-18 20:46:13',112258,'/cart'),
(258253,'2013-07-18 20:46:14',112262,'/lander-2'),
(258254,'2013-07-18 20:47:22',112260,'/products'),
(258255,'2013-07-18 20:49:08',112258,'/shipping'),
(258256,'2013-07-18 20:50:08',112258,'/billing-2'),
(258257,'2013-07-18 20:50:53',112258,'/thank-you-for-your-order'),
(258258,'2013-07-18 20:57:06',112263,'/lander-2'),
(258259,'2013-07-18 20:57:25',112264,'/lander-2'),
(258260,'2013-07-18 20:58:19',112263,'/products'),
(258261,'2013-07-18 21:02:27',112263,'/the-original-mr-fuzzy'),
(258262,'2013-07-18 21:03:11',112263,'/cart'),
(258263,'2013-07-18 21:03:16',112265,'/lander-2'),
(258264,'2013-07-18 21:03:55',112263,'/shipping'),
(258265,'2013-07-18 21:05:32',112263,'/billing-2'),
(258266,'2013-07-18 21:05:55',112265,'/products'),
(258267,'2013-07-18 21:06:37',112265,'/the-original-mr-fuzzy'),
(258268,'2013-07-18 21:11:03',112263,'/thank-you-for-your-order'),
(258269,'2013-07-18 21:14:46',112266,'/lander-3'),
(258270,'2013-07-18 21:15:46',112267,'/lander-3'),
(258271,'2013-07-18 21:18:17',112267,'/products'),
(258272,'2013-07-18 21:21:15',112268,'/home'),
(258273,'2013-07-18 21:21:40',112268,'/products'),
(258274,'2013-07-18 21:22:05',112268,'/the-forever-love-bear'),
(258275,'2013-07-18 21:22:22',112267,'/the-original-mr-fuzzy'),
(258276,'2013-07-18 21:27:41',112269,'/lander-2'),
(258277,'2013-07-18 21:28:01',112270,'/lander-2'),
(258278,'2013-07-18 21:32:18',112270,'/products'),
(258279,'2013-07-18 21:33:17',112271,'/lander-3'),
(258280,'2013-07-18 21:33:18',112269,'/products'),
(258281,'2013-07-18 21:34:42',112272,'/lander-2'),
(258282,'2013-07-18 21:36:07',112273,'/lander-2'),
(258283,'2013-07-18 21:36:09',112269,'/the-original-mr-fuzzy'),
(258284,'2013-07-18 21:36:11',112270,'/the-original-mr-fuzzy'),
(258285,'2013-07-18 21:36:57',112272,'/products'),
(258286,'2013-07-18 21:37:06',112273,'/products'),
(258287,'2013-07-18 21:38:29',112272,'/the-original-mr-fuzzy'),
(258288,'2013-07-18 21:38:46',112271,'/products'),
(258289,'2013-07-18 21:39:01',112269,'/cart'),
(258290,'2013-07-18 21:39:03',112274,'/lander-2'),
(258291,'2013-07-18 21:39:05',112273,'/the-original-mr-fuzzy'),
(258292,'2013-07-18 21:40:21',112275,'/lander-3'),
(258293,'2013-07-18 21:40:34',112271,'/the-forever-love-bear'),
(258294,'2013-07-18 21:40:46',112269,'/shipping'),
(258295,'2013-07-18 21:41:07',112273,'/cart'),
(258296,'2013-07-18 21:41:12',112274,'/products'),
(258297,'2013-07-18 21:41:19',112271,'/cart'),
(258298,'2013-07-18 21:41:52',112274,'/the-original-mr-fuzzy'),
(258299,'2013-07-18 21:42:36',112269,'/billing-2'),
(258300,'2013-07-18 21:43:45',112273,'/shipping'),
(258301,'2013-07-18 21:44:15',112275,'/products'),
(258302,'2013-07-18 21:44:48',112273,'/billing-2'),
(258303,'2013-07-18 21:45:16',112276,'/lander-2'),
(258304,'2013-07-18 21:45:27',112277,'/home'),
(258305,'2013-07-18 21:46:32',112269,'/thank-you-for-your-order'),
(258306,'2013-07-18 21:46:34',112277,'/products'),
(258307,'2013-07-18 21:47:20',112273,'/thank-you-for-your-order'),
(258308,'2013-07-18 21:48:07',112277,'/the-original-mr-fuzzy'),
(258309,'2013-07-18 21:49:19',112278,'/home'),
(258310,'2013-07-18 21:50:21',112279,'/lander-2'),
(258311,'2013-07-18 21:52:29',112280,'/lander-2'),
(258312,'2013-07-18 21:53:34',112280,'/products'),
(258313,'2013-07-18 21:54:41',112280,'/the-original-mr-fuzzy'),
(258314,'2013-07-18 21:56:58',112281,'/lander-3'),
(258315,'2013-07-18 21:58:57',112282,'/lander-2'),
(258316,'2013-07-18 21:59:43',112282,'/products'),
(258317,'2013-07-18 22:00:22',112282,'/the-original-mr-fuzzy'),
(258318,'2013-07-18 22:04:13',112282,'/cart'),
(258319,'2013-07-18 22:12:58',112283,'/lander-2'),
(258320,'2013-07-18 22:18:46',112283,'/products'),
(258321,'2013-07-18 22:24:36',112284,'/home'),
(258322,'2013-07-18 22:28:57',112284,'/products'),
(258323,'2013-07-18 22:33:01',112284,'/the-original-mr-fuzzy'),
(258324,'2013-07-18 22:34:47',112284,'/cart'),
(258325,'2013-07-18 22:58:03',112285,'/lander-2'),
(258326,'2013-07-18 23:08:43',112286,'/lander-2'),
(258327,'2013-07-18 23:09:04',112286,'/products'),
(258328,'2013-07-18 23:09:30',112286,'/the-forever-love-bear'),
(258329,'2013-07-18 23:10:01',112286,'/cart'),
(258330,'2013-07-18 23:10:27',112286,'/shipping'),
(258331,'2013-07-18 23:10:32',112287,'/home'),
(258332,'2013-07-18 23:11:04',112287,'/products'),
(258333,'2013-07-18 23:12:50',112286,'/billing-2'),
(258334,'2013-07-18 23:18:22',112286,'/thank-you-for-your-order'),
(258335,'2013-07-18 23:18:55',112288,'/lander-2'),
(258336,'2013-07-18 23:19:05',112289,'/lander-3'),
(258337,'2013-07-18 23:21:58',112289,'/products'),
(258338,'2013-07-18 23:22:49',112288,'/products'),
(258339,'2013-07-18 23:25:50',112288,'/the-original-mr-fuzzy'),
(258340,'2013-07-18 23:26:19',112290,'/lander-2'),
(258341,'2013-07-18 23:26:20',112288,'/cart'),
(258342,'2013-07-18 23:26:25',112291,'/lander-2'),
(258343,'2013-07-18 23:27:26',112288,'/shipping'),
(258344,'2013-07-18 23:28:50',112291,'/products'),
(258345,'2013-07-18 23:30:01',112288,'/billing-2'),
(258346,'2013-07-18 23:31:08',112292,'/lander-2'),
(258347,'2013-07-18 23:33:29',112291,'/the-forever-love-bear'),
(258348,'2013-07-18 23:34:03',112291,'/cart'),
(258349,'2013-07-18 23:37:53',112291,'/shipping'),
(258350,'2013-07-18 23:39:25',112293,'/lander-2'),
(258351,'2013-07-18 23:40:23',112291,'/billing-2'),
(258352,'2013-07-18 23:43:22',112294,'/lander-2'),
(258353,'2013-07-18 23:44:17',112291,'/thank-you-for-your-order'),
(258354,'2013-07-18 23:44:37',112293,'/products'),
(258355,'2013-07-18 23:45:21',112293,'/the-original-mr-fuzzy'),
(258356,'2013-07-18 23:47:55',112295,'/lander-2'),
(258357,'2013-07-19 00:09:04',112296,'/home'),
(258358,'2013-07-19 00:09:33',112296,'/products'),
(258359,'2013-07-19 00:31:18',112297,'/lander-2'),
(258360,'2013-07-19 01:02:51',112298,'/lander-2'),
(258361,'2013-07-19 01:11:42',112299,'/lander-2'),
(258362,'2013-07-19 01:17:04',112300,'/lander-2'),
(258363,'2013-07-19 01:17:35',112300,'/products'),
(258364,'2013-07-19 01:17:55',112301,'/home'),
(258365,'2013-07-19 01:20:16',112300,'/the-original-mr-fuzzy'),
(258366,'2013-07-19 01:21:09',112300,'/cart'),
(258367,'2013-07-19 01:22:24',112300,'/shipping'),
(258368,'2013-07-19 01:49:13',112302,'/home'),
(258369,'2013-07-19 01:50:53',112302,'/products'),
(258370,'2013-07-19 01:53:01',112302,'/the-original-mr-fuzzy'),
(258371,'2013-07-19 01:55:20',112302,'/cart'),
(258372,'2013-07-19 01:56:52',112302,'/shipping'),
(258373,'2013-07-19 01:57:51',112303,'/lander-2'),
(258374,'2013-07-19 01:58:23',112302,'/billing-2'),
(258375,'2013-07-19 02:18:04',112304,'/lander-2'),
(258376,'2013-07-19 02:18:52',112304,'/products'),
(258377,'2013-07-19 02:21:37',112305,'/lander-2'),
(258378,'2013-07-19 02:26:25',112305,'/products'),
(258379,'2013-07-19 02:28:50',112305,'/the-original-mr-fuzzy'),
(258380,'2013-07-19 02:37:46',112306,'/lander-2'),
(258381,'2013-07-19 02:38:40',112307,'/home'),
(258382,'2013-07-19 02:39:10',112307,'/products'),
(258383,'2013-07-19 02:40:09',112307,'/the-original-mr-fuzzy'),
(258384,'2013-07-19 02:45:04',112308,'/lander-2'),
(258385,'2013-07-19 02:46:39',112308,'/products'),
(258386,'2013-07-19 02:48:28',112308,'/the-forever-love-bear'),
(258387,'2013-07-19 02:49:43',112308,'/cart'),
(258388,'2013-07-19 02:53:21',112308,'/shipping'),
(258389,'2013-07-19 02:53:37',112309,'/lander-2'),
(258390,'2013-07-19 02:56:01',112308,'/billing-2'),
(258391,'2013-07-19 02:58:20',112308,'/thank-you-for-your-order'),
(258392,'2013-07-19 03:05:02',112310,'/lander-2'),
(258393,'2013-07-19 03:24:44',112311,'/lander-3'),
(258394,'2013-07-19 03:44:37',112312,'/home'),
(258395,'2013-07-19 04:23:07',112313,'/lander-2'),
(258396,'2013-07-19 04:40:38',112314,'/lander-2'),
(258397,'2013-07-19 04:45:46',112314,'/products'),
(258398,'2013-07-19 04:47:13',112314,'/the-original-mr-fuzzy'),
(258399,'2013-07-19 04:49:42',112314,'/cart'),
(258400,'2013-07-19 04:52:09',112314,'/shipping'),
(258401,'2013-07-19 04:54:45',112314,'/billing-2'),
(258402,'2013-07-19 04:57:04',112315,'/home'),
(258403,'2013-07-19 04:59:20',112314,'/thank-you-for-your-order'),
(258404,'2013-07-19 05:01:43',112316,'/lander-2'),
(258405,'2013-07-19 05:20:07',112317,'/lander-3'),
(258406,'2013-07-19 05:22:33',112318,'/lander-3'),
(258407,'2013-07-19 05:24:42',112318,'/products'),
(258408,'2013-07-19 05:24:57',112317,'/products'),
(258409,'2013-07-19 05:26:32',112317,'/the-original-mr-fuzzy'),
(258410,'2013-07-19 05:27:30',112317,'/cart'),
(258411,'2013-07-19 05:27:59',112318,'/the-forever-love-bear'),
(258412,'2013-07-19 05:28:38',112318,'/cart'),
(258413,'2013-07-19 05:29:39',112318,'/shipping'),
(258414,'2013-07-19 05:40:54',112319,'/lander-3'),
(258415,'2013-07-19 05:45:17',112320,'/lander-2'),
(258416,'2013-07-19 05:46:37',112320,'/products'),
(258417,'2013-07-19 05:49:13',112320,'/the-forever-love-bear'),
(258418,'2013-07-19 06:11:49',112321,'/home'),
(258419,'2013-07-19 06:12:33',112322,'/lander-3'),
(258420,'2013-07-19 06:13:44',112323,'/home'),
(258421,'2013-07-19 06:16:35',112321,'/products'),
(258422,'2013-07-19 06:18:03',112323,'/products'),
(258423,'2013-07-19 06:20:56',112323,'/the-original-mr-fuzzy'),
(258424,'2013-07-19 06:24:30',112323,'/cart'),
(258425,'2013-07-19 06:25:31',112323,'/shipping'),
(258426,'2013-07-19 06:27:18',112323,'/billing-2'),
(258427,'2013-07-19 06:30:25',112324,'/home'),
(258428,'2013-07-19 06:32:15',112323,'/thank-you-for-your-order'),
(258429,'2013-07-19 06:33:00',112325,'/lander-2'),
(258430,'2013-07-19 06:35:55',112325,'/products'),
(258431,'2013-07-19 06:36:13',112324,'/products'),
(258432,'2013-07-19 06:36:45',112325,'/the-original-mr-fuzzy'),
(258433,'2013-07-19 06:37:37',112325,'/cart'),
(258434,'2013-07-19 06:38:10',112324,'/the-original-mr-fuzzy'),
(258435,'2013-07-19 06:39:19',112325,'/shipping'),
(258436,'2013-07-19 06:40:03',112325,'/billing-2'),
(258437,'2013-07-19 06:46:18',112326,'/lander-3'),
(258438,'2013-07-19 06:52:00',112326,'/products'),
(258439,'2013-07-19 06:58:08',112327,'/home'),
(258440,'2013-07-19 06:58:27',112328,'/lander-2'),
(258441,'2013-07-19 07:00:51',112329,'/lander-2'),
(258442,'2013-07-19 07:01:18',112327,'/products'),
(258443,'2013-07-19 07:03:50',112327,'/the-original-mr-fuzzy'),
(258444,'2013-07-19 07:04:21',112327,'/cart'),
(258445,'2013-07-19 07:26:59',112330,'/home'),
(258446,'2013-07-19 07:30:20',112330,'/products'),
(258447,'2013-07-19 07:31:24',112330,'/the-original-mr-fuzzy'),
(258448,'2013-07-19 07:33:53',112331,'/lander-2'),
(258449,'2013-07-19 07:35:39',112332,'/home'),
(258450,'2013-07-19 07:36:31',112331,'/products'),
(258451,'2013-07-19 07:38:26',112331,'/the-original-mr-fuzzy'),
(258452,'2013-07-19 08:04:02',112333,'/lander-2'),
(258453,'2013-07-19 08:06:06',112334,'/lander-3'),
(258454,'2013-07-19 08:07:00',112335,'/lander-2'),
(258455,'2013-07-19 08:09:19',112336,'/lander-2'),
(258456,'2013-07-19 08:13:36',112337,'/lander-2'),
(258457,'2013-07-19 08:14:15',112338,'/lander-2'),
(258458,'2013-07-19 08:15:36',112338,'/products'),
(258459,'2013-07-19 08:17:17',112338,'/the-original-mr-fuzzy'),
(258460,'2013-07-19 08:19:18',112339,'/lander-2'),
(258461,'2013-07-19 08:19:40',112340,'/lander-2'),
(258462,'2013-07-19 08:20:31',112338,'/cart'),
(258463,'2013-07-19 08:22:00',112338,'/shipping'),
(258464,'2013-07-19 08:22:55',112338,'/billing-2'),
(258465,'2013-07-19 08:26:00',112341,'/lander-2'),
(258466,'2013-07-19 08:26:28',112342,'/lander-2'),
(258467,'2013-07-19 08:29:27',112343,'/lander-2'),
(258468,'2013-07-19 08:30:15',112342,'/products'),
(258469,'2013-07-19 08:32:39',112342,'/the-original-mr-fuzzy'),
(258470,'2013-07-19 08:33:23',112344,'/lander-2'),
(258471,'2013-07-19 08:38:41',112344,'/products'),
(258472,'2013-07-19 08:40:59',112344,'/the-original-mr-fuzzy'),
(258473,'2013-07-19 08:43:30',112345,'/lander-2'),
(258474,'2013-07-19 08:43:50',112346,'/lander-2'),
(258475,'2013-07-19 08:44:46',112347,'/home'),
(258476,'2013-07-19 08:49:01',112347,'/products'),
(258477,'2013-07-19 08:50:04',112348,'/lander-2'),
(258478,'2013-07-19 08:53:05',112347,'/the-original-mr-fuzzy'),
(258479,'2013-07-19 08:56:14',112349,'/home'),
(258480,'2013-07-19 08:56:19',112347,'/cart'),
(258481,'2013-07-19 08:57:41',112349,'/products'),
(258482,'2013-07-19 08:58:20',112347,'/shipping'),
(258483,'2013-07-19 08:58:24',112350,'/lander-3'),
(258484,'2013-07-19 09:00:24',112347,'/billing-2'),
(258485,'2013-07-19 09:00:30',112351,'/home'),
(258486,'2013-07-19 09:01:02',112351,'/products'),
(258487,'2013-07-19 09:01:22',112350,'/products'),
(258488,'2013-07-19 09:01:32',112352,'/lander-3'),
(258489,'2013-07-19 09:01:56',112350,'/the-original-mr-fuzzy'),
(258490,'2013-07-19 09:02:03',112349,'/the-original-mr-fuzzy'),
(258491,'2013-07-19 09:03:43',112351,'/the-forever-love-bear'),
(258492,'2013-07-19 09:05:41',112347,'/thank-you-for-your-order'),
(258493,'2013-07-19 09:06:08',112351,'/cart'),
(258494,'2013-07-19 09:08:22',112353,'/home'),
(258495,'2013-07-19 09:10:09',112354,'/lander-2'),
(258496,'2013-07-19 09:11:40',112353,'/products'),
(258497,'2013-07-19 09:13:49',112355,'/home'),
(258498,'2013-07-19 09:14:19',112353,'/the-original-mr-fuzzy'),
(258499,'2013-07-19 09:16:12',112356,'/lander-2'),
(258500,'2013-07-19 09:16:52',112357,'/lander-2'),
(258501,'2013-07-19 09:17:25',112357,'/products'),
(258502,'2013-07-19 09:19:07',112356,'/products'),
(258503,'2013-07-19 09:19:39',112356,'/the-forever-love-bear'),
(258504,'2013-07-19 09:20:18',112358,'/lander-2'),
(258505,'2013-07-19 09:20:41',112359,'/home'),
(258506,'2013-07-19 09:20:44',112357,'/the-original-mr-fuzzy'),
(258507,'2013-07-19 09:20:49',112360,'/home'),
(258508,'2013-07-19 09:20:55',112361,'/lander-3'),
(258509,'2013-07-19 09:21:35',112356,'/cart'),
(258510,'2013-07-19 09:21:46',112362,'/lander-2'),
(258511,'2013-07-19 09:22:29',112362,'/products'),
(258512,'2013-07-19 09:22:45',112357,'/cart'),
(258513,'2013-07-19 09:23:17',112356,'/shipping'),
(258514,'2013-07-19 09:23:56',112362,'/the-original-mr-fuzzy'),
(258515,'2013-07-19 09:24:43',112356,'/billing-2'),
(258516,'2013-07-19 09:24:44',112358,'/products'),
(258517,'2013-07-19 09:24:54',112357,'/shipping'),
(258518,'2013-07-19 09:25:29',112359,'/products'),
(258519,'2013-07-19 09:25:32',112357,'/billing-2'),
(258520,'2013-07-19 09:25:50',112362,'/cart'),
(258521,'2013-07-19 09:26:56',112359,'/the-original-mr-fuzzy'),
(258522,'2013-07-19 09:27:28',112357,'/thank-you-for-your-order'),
(258523,'2013-07-19 09:27:33',112362,'/shipping'),
(258524,'2013-07-19 09:30:28',112356,'/thank-you-for-your-order'),
(258525,'2013-07-19 09:30:48',112359,'/cart'),
(258526,'2013-07-19 09:32:30',112359,'/shipping'),
(258527,'2013-07-19 09:33:55',112359,'/billing-2'),
(258528,'2013-07-19 09:36:14',112359,'/thank-you-for-your-order'),
(258529,'2013-07-19 09:36:22',112363,'/lander-2'),
(258530,'2013-07-19 09:37:46',112363,'/products'),
(258531,'2013-07-19 09:38:08',112364,'/lander-3'),
(258532,'2013-07-19 09:38:22',112365,'/lander-2'),
(258533,'2013-07-19 09:38:40',112366,'/lander-2'),
(258534,'2013-07-19 09:39:07',112366,'/products'),
(258535,'2013-07-19 09:39:38',112365,'/products'),
(258536,'2013-07-19 09:39:40',112366,'/the-original-mr-fuzzy'),
(258537,'2013-07-19 09:41:28',112364,'/products'),
(258538,'2013-07-19 09:44:03',112365,'/the-original-mr-fuzzy'),
(258539,'2013-07-19 09:44:09',112364,'/the-forever-love-bear'),
(258540,'2013-07-19 09:45:10',112365,'/cart'),
(258541,'2013-07-19 09:46:01',112367,'/home'),
(258542,'2013-07-19 09:47:32',112368,'/lander-2'),
(258543,'2013-07-19 09:56:50',112369,'/lander-2'),
(258544,'2013-07-19 09:58:00',112369,'/products'),
(258545,'2013-07-19 10:00:28',112369,'/the-original-mr-fuzzy'),
(258546,'2013-07-19 10:01:08',112370,'/lander-2'),
(258547,'2013-07-19 10:01:12',112371,'/lander-2'),
(258548,'2013-07-19 10:02:30',112372,'/lander-3'),
(258549,'2013-07-19 10:02:40',112371,'/products'),
(258550,'2013-07-19 10:03:05',112371,'/the-original-mr-fuzzy'),
(258551,'2013-07-19 10:03:34',112370,'/products'),
(258552,'2013-07-19 10:03:38',112369,'/cart'),
(258553,'2013-07-19 10:05:11',112370,'/the-original-mr-fuzzy'),
(258554,'2013-07-19 10:06:46',112369,'/shipping'),
(258555,'2013-07-19 10:07:44',112372,'/products'),
(258556,'2013-07-19 10:10:36',112373,'/home'),
(258557,'2013-07-19 10:12:12',112373,'/products'),
(258558,'2013-07-19 10:13:36',112373,'/the-original-mr-fuzzy'),
(258559,'2013-07-19 10:15:20',112374,'/lander-3'),
(258560,'2013-07-19 10:16:34',112375,'/home'),
(258561,'2013-07-19 10:17:03',112376,'/home'),
(258562,'2013-07-19 10:17:58',112374,'/products'),
(258563,'2013-07-19 10:19:04',112374,'/the-original-mr-fuzzy'),
(258564,'2013-07-19 10:19:22',112375,'/products'),
(258565,'2013-07-19 10:20:11',112374,'/cart'),
(258566,'2013-07-19 10:23:14',112374,'/shipping'),
(258567,'2013-07-19 10:32:11',112377,'/lander-2'),
(258568,'2013-07-19 10:33:11',112378,'/lander-2'),
(258569,'2013-07-19 10:34:46',112379,'/lander-2'),
(258570,'2013-07-19 10:36:32',112378,'/products'),
(258571,'2013-07-19 10:37:36',112378,'/the-original-mr-fuzzy'),
(258572,'2013-07-19 10:38:37',112380,'/lander-3'),
(258573,'2013-07-19 10:39:11',112381,'/home'),
(258574,'2013-07-19 10:39:20',112379,'/products'),
(258575,'2013-07-19 10:40:32',112378,'/cart'),
(258576,'2013-07-19 10:41:05',112379,'/the-original-mr-fuzzy'),
(258577,'2013-07-19 10:41:15',112382,'/lander-3'),
(258578,'2013-07-19 10:42:09',112383,'/home'),
(258579,'2013-07-19 10:42:25',112378,'/shipping'),
(258580,'2013-07-19 10:42:45',112384,'/lander-2'),
(258581,'2013-07-19 10:43:46',112385,'/lander-2'),
(258582,'2013-07-19 10:44:23',112378,'/billing-2'),
(258583,'2013-07-19 10:44:40',112383,'/products'),
(258584,'2013-07-19 10:45:23',112386,'/home'),
(258585,'2013-07-19 10:45:33',112383,'/the-original-mr-fuzzy'),
(258586,'2013-07-19 10:45:37',112387,'/lander-2'),
(258587,'2013-07-19 10:47:25',112384,'/products'),
(258588,'2013-07-19 10:47:57',112386,'/products'),
(258589,'2013-07-19 10:49:35',112378,'/thank-you-for-your-order'),
(258590,'2013-07-19 10:50:43',112388,'/lander-2'),
(258591,'2013-07-19 10:51:16',112386,'/the-original-mr-fuzzy'),
(258592,'2013-07-19 10:51:47',112388,'/products'),
(258593,'2013-07-19 10:52:13',112388,'/the-original-mr-fuzzy'),
(258594,'2013-07-19 10:52:20',112389,'/lander-2'),
(258595,'2013-07-19 10:54:52',112386,'/cart'),
(258596,'2013-07-19 10:56:33',112389,'/products'),
(258597,'2013-07-19 11:03:09',112390,'/lander-2'),
(258598,'2013-07-19 11:03:16',112391,'/lander-2'),
(258599,'2013-07-19 11:03:28',112392,'/lander-2'),
(258600,'2013-07-19 11:04:10',112390,'/products'),
(258601,'2013-07-19 11:06:46',112393,'/home'),
(258602,'2013-07-19 11:11:44',112393,'/products'),
(258603,'2013-07-19 11:12:25',112394,'/lander-2'),
(258604,'2013-07-19 11:12:33',112393,'/the-original-mr-fuzzy'),
(258605,'2013-07-19 11:13:47',112395,'/lander-3'),
(258606,'2013-07-19 11:14:55',112396,'/lander-2'),
(258607,'2013-07-19 11:18:49',112395,'/products'),
(258608,'2013-07-19 11:19:33',112396,'/products'),
(258609,'2013-07-19 11:20:47',112396,'/the-original-mr-fuzzy'),
(258610,'2013-07-19 11:21:22',112395,'/the-original-mr-fuzzy'),
(258611,'2013-07-19 11:21:24',112397,'/lander-2'),
(258612,'2013-07-19 11:24:37',112398,'/lander-2'),
(258613,'2013-07-19 11:34:03',112399,'/lander-2'),
(258614,'2013-07-19 11:34:59',112400,'/lander-2'),
(258615,'2013-07-19 11:35:36',112401,'/lander-3'),
(258616,'2013-07-19 11:35:42',112400,'/products'),
(258617,'2013-07-19 11:38:04',112402,'/lander-3'),
(258618,'2013-07-19 11:38:21',112400,'/the-original-mr-fuzzy'),
(258619,'2013-07-19 11:38:27',112403,'/home'),
(258620,'2013-07-19 11:39:35',112404,'/lander-3'),
(258621,'2013-07-19 11:40:42',112405,'/lander-2'),
(258622,'2013-07-19 11:40:50',112402,'/products'),
(258623,'2013-07-19 11:40:53',112401,'/products'),
(258624,'2013-07-19 11:41:23',112401,'/the-original-mr-fuzzy'),
(258625,'2013-07-19 11:41:24',112405,'/products'),
(258626,'2013-07-19 11:44:32',112405,'/the-original-mr-fuzzy'),
(258627,'2013-07-19 11:55:52',112406,'/home'),
(258628,'2013-07-19 11:57:25',112407,'/lander-2'),
(258629,'2013-07-19 11:59:01',112408,'/lander-3'),
(258630,'2013-07-19 11:59:04',112409,'/home'),
(258631,'2013-07-19 11:59:49',112407,'/products'),
(258632,'2013-07-19 12:00:27',112407,'/the-original-mr-fuzzy'),
(258633,'2013-07-19 12:01:10',112410,'/lander-2'),
(258634,'2013-07-19 12:01:33',112408,'/products'),
(258635,'2013-07-19 12:01:44',112410,'/products'),
(258636,'2013-07-19 12:01:57',112407,'/cart'),
(258637,'2013-07-19 12:02:15',112411,'/home'),
(258638,'2013-07-19 12:02:47',112410,'/the-original-mr-fuzzy'),
(258639,'2013-07-19 12:03:32',112409,'/products'),
(258640,'2013-07-19 12:03:54',112408,'/the-forever-love-bear'),
(258641,'2013-07-19 12:04:19',112409,'/the-original-mr-fuzzy'),
(258642,'2013-07-19 12:05:07',112412,'/lander-2'),
(258643,'2013-07-19 12:06:23',112410,'/cart'),
(258644,'2013-07-19 12:06:49',112411,'/products'),
(258645,'2013-07-19 12:07:10',112413,'/lander-2'),
(258646,'2013-07-19 12:08:54',112414,'/lander-3'),
(258647,'2013-07-19 12:09:05',112415,'/lander-3'),
(258648,'2013-07-19 12:09:12',112412,'/products'),
(258649,'2013-07-19 12:09:26',112411,'/the-forever-love-bear'),
(258650,'2013-07-19 12:09:58',112410,'/shipping'),
(258651,'2013-07-19 12:11:53',112416,'/lander-2'),
(258652,'2013-07-19 12:12:19',112410,'/billing-2'),
(258653,'2013-07-19 12:12:56',112416,'/products'),
(258654,'2013-07-19 12:13:49',112416,'/the-forever-love-bear'),
(258655,'2013-07-19 12:15:10',112410,'/thank-you-for-your-order'),
(258656,'2013-07-19 12:19:08',112417,'/lander-2'),
(258657,'2013-07-19 12:21:44',112418,'/lander-2'),
(258658,'2013-07-19 12:23:28',112419,'/lander-3'),
(258659,'2013-07-19 12:23:42',112420,'/home'),
(258660,'2013-07-19 12:24:18',112421,'/home'),
(258661,'2013-07-19 12:24:29',112417,'/products'),
(258662,'2013-07-19 12:25:14',112417,'/the-original-mr-fuzzy'),
(258663,'2013-07-19 12:25:47',112419,'/products'),
(258664,'2013-07-19 12:26:35',112419,'/the-original-mr-fuzzy'),
(258665,'2013-07-19 12:29:03',112420,'/products'),
(258666,'2013-07-19 12:29:41',112422,'/lander-2'),
(258667,'2013-07-19 12:32:06',112423,'/lander-3'),
(258668,'2013-07-19 12:33:44',112422,'/products'),
(258669,'2013-07-19 12:35:15',112422,'/the-original-mr-fuzzy'),
(258670,'2013-07-19 12:36:21',112424,'/lander-3'),
(258671,'2013-07-19 12:36:41',112423,'/products'),
(258672,'2013-07-19 12:37:56',112425,'/lander-2'),
(258673,'2013-07-19 12:39:46',112426,'/lander-2'),
(258674,'2013-07-19 12:40:01',112427,'/lander-3'),
(258675,'2013-07-19 12:40:44',112427,'/products'),
(258676,'2013-07-19 12:40:58',112428,'/lander-2'),
(258677,'2013-07-19 12:41:31',112426,'/products'),
(258678,'2013-07-19 12:44:20',112429,'/home'),
(258679,'2013-07-19 12:48:10',112430,'/lander-2'),
(258680,'2013-07-19 12:55:55',112431,'/lander-2'),
(258681,'2013-07-19 12:57:07',112432,'/home'),
(258682,'2013-07-19 12:58:40',112433,'/lander-2'),
(258683,'2013-07-19 12:59:24',112434,'/lander-2'),
(258684,'2013-07-19 13:00:13',112435,'/home'),
(258685,'2013-07-19 13:03:45',112434,'/products'),
(258686,'2013-07-19 13:03:48',112436,'/home'),
(258687,'2013-07-19 13:04:18',112434,'/the-original-mr-fuzzy'),
(258688,'2013-07-19 13:05:54',112435,'/products'),
(258689,'2013-07-19 13:08:14',112435,'/the-original-mr-fuzzy'),
(258690,'2013-07-19 13:08:38',112436,'/products'),
(258691,'2013-07-19 13:09:33',112436,'/the-original-mr-fuzzy'),
(258692,'2013-07-19 13:10:22',112435,'/cart'),
(258693,'2013-07-19 13:11:25',112437,'/lander-2'),
(258694,'2013-07-19 13:14:05',112437,'/products'),
(258695,'2013-07-19 13:15:50',112437,'/the-original-mr-fuzzy'),
(258696,'2013-07-19 13:17:04',112438,'/lander-2'),
(258697,'2013-07-19 13:17:41',112438,'/products'),
(258698,'2013-07-19 13:21:36',112439,'/lander-2'),
(258699,'2013-07-19 13:22:14',112440,'/home'),
(258700,'2013-07-19 13:22:56',112441,'/lander-3'),
(258701,'2013-07-19 13:22:58',112442,'/lander-2'),
(258702,'2013-07-19 13:25:01',112443,'/lander-2'),
(258703,'2013-07-19 13:25:25',112443,'/products'),
(258704,'2013-07-19 13:26:29',112444,'/lander-2'),
(258705,'2013-07-19 13:26:38',112443,'/the-forever-love-bear'),
(258706,'2013-07-19 13:26:44',112445,'/lander-3'),
(258707,'2013-07-19 13:27:04',112439,'/products'),
(258708,'2013-07-19 13:27:50',112444,'/products'),
(258709,'2013-07-19 13:28:25',112439,'/the-original-mr-fuzzy'),
(258710,'2013-07-19 13:29:40',112444,'/the-original-mr-fuzzy'),
(258711,'2013-07-19 13:31:27',112446,'/lander-2'),
(258712,'2013-07-19 13:31:52',112445,'/products'),
(258713,'2013-07-19 13:32:43',112445,'/the-original-mr-fuzzy'),
(258714,'2013-07-19 13:32:56',112447,'/lander-3'),
(258715,'2013-07-19 13:33:10',112446,'/products'),
(258716,'2013-07-19 13:35:50',112445,'/cart'),
(258717,'2013-07-19 13:36:06',112446,'/the-original-mr-fuzzy'),
(258718,'2013-07-19 13:40:21',112448,'/lander-2'),
(258719,'2013-07-19 13:40:54',112448,'/products'),
(258720,'2013-07-19 13:41:39',112449,'/home'),
(258721,'2013-07-19 13:43:53',112448,'/the-original-mr-fuzzy'),
(258722,'2013-07-19 13:45:58',112449,'/products'),
(258723,'2013-07-19 13:47:24',112449,'/the-original-mr-fuzzy'),
(258724,'2013-07-19 13:48:53',112449,'/cart'),
(258725,'2013-07-19 13:49:08',112450,'/home'),
(258726,'2013-07-19 13:52:16',112450,'/products'),
(258727,'2013-07-19 13:52:40',112451,'/lander-2'),
(258728,'2013-07-19 13:54:39',112451,'/products'),
(258729,'2013-07-19 13:54:43',112450,'/the-original-mr-fuzzy'),
(258730,'2013-07-19 13:57:52',112451,'/the-original-mr-fuzzy'),
(258731,'2013-07-19 13:58:30',112452,'/lander-2'),
(258732,'2013-07-19 14:00:41',112453,'/lander-2'),
(258733,'2013-07-19 14:01:05',112453,'/products'),
(258734,'2013-07-19 14:02:25',112452,'/products'),
(258735,'2013-07-19 14:02:52',112453,'/the-original-mr-fuzzy'),
(258736,'2013-07-19 14:04:07',112453,'/cart'),
(258737,'2013-07-19 14:05:15',112453,'/shipping'),
(258738,'2013-07-19 14:05:57',112454,'/lander-3'),
(258739,'2013-07-19 14:06:25',112455,'/lander-2'),
(258740,'2013-07-19 14:06:31',112452,'/the-forever-love-bear'),
(258741,'2013-07-19 14:07:46',112456,'/lander-2'),
(258742,'2013-07-19 14:08:46',112457,'/lander-2'),
(258743,'2013-07-19 14:10:40',112456,'/products'),
(258744,'2013-07-19 14:11:22',112455,'/products'),
(258745,'2013-07-19 14:11:54',112458,'/lander-2'),
(258746,'2013-07-19 14:12:08',112455,'/the-original-mr-fuzzy'),
(258747,'2013-07-19 14:13:34',112455,'/cart'),
(258748,'2013-07-19 14:15:02',112459,'/lander-2'),
(258749,'2013-07-19 14:15:19',112455,'/shipping'),
(258750,'2013-07-19 14:17:41',112460,'/lander-2'),
(258751,'2013-07-19 14:21:37',112461,'/lander-2'),
(258752,'2013-07-19 14:22:02',112462,'/lander-2'),
(258753,'2013-07-19 14:22:37',112461,'/products'),
(258754,'2013-07-19 14:23:18',112460,'/products'),
(258755,'2013-07-19 14:24:25',112461,'/the-original-mr-fuzzy'),
(258756,'2013-07-19 14:25:23',112462,'/products'),
(258757,'2013-07-19 14:25:56',112460,'/the-original-mr-fuzzy'),
(258758,'2013-07-19 14:26:14',112462,'/the-original-mr-fuzzy'),
(258759,'2013-07-19 14:26:57',112463,'/lander-2'),
(258760,'2013-07-19 14:28:04',112463,'/products'),
(258761,'2013-07-19 14:31:06',112463,'/the-original-mr-fuzzy'),
(258762,'2013-07-19 14:33:41',112464,'/lander-3'),
(258763,'2013-07-19 14:38:45',112465,'/lander-2'),
(258764,'2013-07-19 14:41:25',112465,'/products'),
(258765,'2013-07-19 14:44:06',112466,'/home'),
(258766,'2013-07-19 14:44:57',112465,'/the-original-mr-fuzzy'),
(258767,'2013-07-19 14:46:19',112467,'/home'),
(258768,'2013-07-19 14:47:54',112465,'/cart'),
(258769,'2013-07-19 14:48:39',112466,'/products'),
(258770,'2013-07-19 14:49:26',112468,'/lander-2'),
(258771,'2013-07-19 14:50:38',112469,'/lander-2'),
(258772,'2013-07-19 14:51:52',112467,'/products'),
(258773,'2013-07-19 14:54:37',112468,'/products'),
(258774,'2013-07-19 14:55:23',112469,'/products'),
(258775,'2013-07-19 14:55:45',112467,'/the-forever-love-bear'),
(258776,'2013-07-19 14:56:24',112470,'/home'),
(258777,'2013-07-19 14:56:40',112471,'/lander-2'),
(258778,'2013-07-19 14:58:31',112467,'/cart'),
(258779,'2013-07-19 14:58:48',112468,'/the-original-mr-fuzzy'),
(258780,'2013-07-19 14:59:41',112468,'/cart'),
(258781,'2013-07-19 14:59:48',112470,'/products'),
(258782,'2013-07-19 14:59:58',112469,'/the-original-mr-fuzzy'),
(258783,'2013-07-19 15:01:06',112470,'/the-original-mr-fuzzy'),
(258784,'2013-07-19 15:01:08',112468,'/shipping'),
(258785,'2013-07-19 15:01:49',112472,'/lander-2'),
(258786,'2013-07-19 15:02:57',112469,'/cart'),
(258787,'2013-07-19 15:02:58',112473,'/home'),
(258788,'2013-07-19 15:05:08',112474,'/lander-2'),
(258789,'2013-07-19 15:06:59',112475,'/lander-2'),
(258790,'2013-07-19 15:10:39',112476,'/lander-2'),
(258791,'2013-07-19 15:14:10',112477,'/lander-3'),
(258792,'2013-07-19 15:14:33',112478,'/lander-2'),
(258793,'2013-07-19 15:20:10',112479,'/lander-2'),
(258794,'2013-07-19 15:21:31',112480,'/lander-2'),
(258795,'2013-07-19 15:23:23',112481,'/home'),
(258796,'2013-07-19 15:24:52',112480,'/products'),
(258797,'2013-07-19 15:25:14',112479,'/products'),
(258798,'2013-07-19 15:26:13',112482,'/home'),
(258799,'2013-07-19 15:26:32',112479,'/the-forever-love-bear'),
(258800,'2013-07-19 15:27:16',112480,'/the-original-mr-fuzzy'),
(258801,'2013-07-19 15:27:28',112479,'/cart'),
(258802,'2013-07-19 15:27:31',112482,'/products'),
(258803,'2013-07-19 15:28:23',112483,'/lander-3'),
(258804,'2013-07-19 15:29:08',112479,'/shipping'),
(258805,'2013-07-19 15:29:51',112480,'/cart'),
(258806,'2013-07-19 15:30:10',112484,'/home'),
(258807,'2013-07-19 15:30:54',112482,'/the-original-mr-fuzzy'),
(258808,'2013-07-19 15:31:17',112485,'/home'),
(258809,'2013-07-19 15:31:44',112479,'/billing-2'),
(258810,'2013-07-19 15:31:48',112484,'/products'),
(258811,'2013-07-19 15:32:20',112486,'/lander-2'),
(258812,'2013-07-19 15:32:20',112487,'/lander-2'),
(258813,'2013-07-19 15:32:29',112484,'/the-original-mr-fuzzy'),
(258814,'2013-07-19 15:32:51',112488,'/lander-2'),
(258815,'2013-07-19 15:32:52',112489,'/lander-2'),
(258816,'2013-07-19 15:32:59',112490,'/lander-2'),
(258817,'2013-07-19 15:33:01',112486,'/products'),
(258818,'2013-07-19 15:33:18',112482,'/cart'),
(258819,'2013-07-19 15:33:29',112480,'/shipping'),
(258820,'2013-07-19 15:34:05',112491,'/lander-3'),
(258821,'2013-07-19 15:35:02',112479,'/thank-you-for-your-order'),
(258822,'2013-07-19 15:35:22',112482,'/shipping'),
(258823,'2013-07-19 15:35:26',112492,'/lander-2'),
(258824,'2013-07-19 15:36:09',112480,'/billing-2'),
(258825,'2013-07-19 15:36:44',112490,'/products'),
(258826,'2013-07-19 15:37:38',112482,'/billing-2'),
(258827,'2013-07-19 15:37:48',112491,'/products'),
(258828,'2013-07-19 15:38:32',112490,'/the-original-mr-fuzzy'),
(258829,'2013-07-19 15:39:50',112482,'/thank-you-for-your-order'),
(258830,'2013-07-19 15:40:07',112493,'/lander-2'),
(258831,'2013-07-19 15:40:39',112492,'/products'),
(258832,'2013-07-19 15:41:02',112493,'/products'),
(258833,'2013-07-19 15:42:20',112490,'/cart'),
(258834,'2013-07-19 15:43:18',112493,'/the-forever-love-bear'),
(258835,'2013-07-19 15:45:02',112490,'/shipping'),
(258836,'2013-07-19 15:48:04',112490,'/billing-2'),
(258837,'2013-07-19 15:50:22',112494,'/lander-2'),
(258838,'2013-07-19 15:50:45',112494,'/products'),
(258839,'2013-07-19 15:52:04',112494,'/the-original-mr-fuzzy'),
(258840,'2013-07-19 15:52:18',112495,'/lander-2'),
(258841,'2013-07-19 15:52:34',112494,'/cart'),
(258842,'2013-07-19 15:53:50',112490,'/thank-you-for-your-order'),
(258843,'2013-07-19 15:55:22',112495,'/products'),
(258844,'2013-07-19 15:55:56',112494,'/shipping'),
(258845,'2013-07-19 15:58:05',112494,'/billing-2'),
(258846,'2013-07-19 15:58:47',112496,'/lander-2'),
(258847,'2013-07-19 15:58:52',112494,'/thank-you-for-your-order'),
(258848,'2013-07-19 15:59:19',112495,'/the-original-mr-fuzzy'),
(258849,'2013-07-19 16:00:54',112495,'/cart'),
(258850,'2013-07-19 16:02:08',112495,'/shipping'),
(258851,'2013-07-19 16:03:30',112495,'/billing-2'),
(258852,'2013-07-19 16:05:15',112495,'/thank-you-for-your-order'),
(258853,'2013-07-19 16:07:30',112497,'/lander-2'),
(258854,'2013-07-19 16:08:40',112498,'/lander-2'),
(258855,'2013-07-19 16:08:40',112499,'/lander-2'),
(258856,'2013-07-19 16:10:56',112499,'/products'),
(258857,'2013-07-19 16:11:14',112498,'/products'),
(258858,'2013-07-19 16:13:14',112499,'/the-original-mr-fuzzy'),
(258859,'2013-07-19 16:13:22',112500,'/lander-3'),
(258860,'2013-07-19 16:13:57',112501,'/lander-2'),
(258861,'2013-07-19 16:15:34',112499,'/cart'),
(258862,'2013-07-19 16:15:51',112501,'/products'),
(258863,'2013-07-19 16:19:38',112501,'/the-original-mr-fuzzy'),
(258864,'2013-07-19 16:21:27',112502,'/lander-2'),
(258865,'2013-07-19 16:21:59',112502,'/products'),
(258866,'2013-07-19 16:22:26',112503,'/home'),
(258867,'2013-07-19 16:22:30',112501,'/cart'),
(258868,'2013-07-19 16:23:18',112504,'/lander-2'),
(258869,'2013-07-19 16:23:56',112503,'/products'),
(258870,'2013-07-19 16:25:25',112501,'/shipping'),
(258871,'2013-07-19 16:26:54',112503,'/the-original-mr-fuzzy'),
(258872,'2013-07-19 16:27:15',112505,'/lander-2'),
(258873,'2013-07-19 16:27:38',112506,'/lander-2'),
(258874,'2013-07-19 16:28:24',112501,'/billing-2'),
(258875,'2013-07-19 16:28:44',112507,'/lander-2'),
(258876,'2013-07-19 16:29:03',112501,'/thank-you-for-your-order'),
(258877,'2013-07-19 16:29:25',112508,'/lander-2'),
(258878,'2013-07-19 16:32:24',112509,'/lander-2'),
(258879,'2013-07-19 16:32:50',112508,'/products'),
(258880,'2013-07-19 16:33:12',112510,'/home'),
(258881,'2013-07-19 16:34:08',112507,'/products'),
(258882,'2013-07-19 16:36:29',112511,'/home'),
(258883,'2013-07-19 16:36:30',112510,'/products'),
(258884,'2013-07-19 16:37:22',112507,'/the-original-mr-fuzzy'),
(258885,'2013-07-19 16:43:21',112512,'/lander-2'),
(258886,'2013-07-19 16:50:55',112513,'/home'),
(258887,'2013-07-19 17:05:12',112514,'/lander-2'),
(258888,'2013-07-19 17:08:58',112515,'/lander-2'),
(258889,'2013-07-19 17:11:40',112516,'/lander-2'),
(258890,'2013-07-19 17:15:18',112517,'/home'),
(258891,'2013-07-19 17:17:16',112516,'/products'),
(258892,'2013-07-19 17:19:41',112518,'/lander-2'),
(258893,'2013-07-19 17:19:55',112519,'/home'),
(258894,'2013-07-19 17:21:46',112520,'/home'),
(258895,'2013-07-19 17:22:37',112520,'/products'),
(258896,'2013-07-19 17:24:17',112521,'/lander-2'),
(258897,'2013-07-19 17:25:40',112519,'/products'),
(258898,'2013-07-19 17:26:30',112521,'/products'),
(258899,'2013-07-19 17:27:00',112522,'/lander-2'),
(258900,'2013-07-19 17:27:51',112523,'/lander-2'),
(258901,'2013-07-19 17:28:06',112524,'/home'),
(258902,'2013-07-19 17:28:14',112519,'/the-original-mr-fuzzy'),
(258903,'2013-07-19 17:29:22',112521,'/the-original-mr-fuzzy'),
(258904,'2013-07-19 17:30:00',112523,'/products'),
(258905,'2013-07-19 17:31:28',112519,'/cart'),
(258906,'2013-07-19 17:32:01',112523,'/the-original-mr-fuzzy'),
(258907,'2013-07-19 17:32:28',112525,'/home'),
(258908,'2013-07-19 17:32:49',112524,'/products'),
(258909,'2013-07-19 17:33:35',112525,'/products'),
(258910,'2013-07-19 17:34:49',112525,'/the-forever-love-bear'),
(258911,'2013-07-19 17:35:03',112526,'/home'),
(258912,'2013-07-19 17:35:34',112523,'/cart'),
(258913,'2013-07-19 17:38:49',112525,'/cart'),
(258914,'2013-07-19 17:38:58',112523,'/shipping'),
(258915,'2013-07-19 17:40:41',112523,'/billing-2'),
(258916,'2013-07-19 17:41:06',112527,'/lander-2'),
(258917,'2013-07-19 17:43:19',112523,'/thank-you-for-your-order'),
(258918,'2013-07-19 17:46:29',112528,'/home'),
(258919,'2013-07-19 17:46:35',112529,'/lander-3'),
(258920,'2013-07-19 17:48:18',112529,'/products'),
(258921,'2013-07-19 17:52:18',112530,'/lander-3'),
(258922,'2013-07-19 17:52:44',112531,'/lander-2'),
(258923,'2013-07-19 17:55:55',112532,'/lander-2'),
(258924,'2013-07-19 17:57:39',112531,'/products'),
(258925,'2013-07-19 17:57:58',112533,'/lander-2'),
(258926,'2013-07-19 17:58:00',112532,'/products'),
(258927,'2013-07-19 17:59:51',112534,'/lander-2'),
(258928,'2013-07-19 18:00:22',112534,'/products'),
(258929,'2013-07-19 18:02:17',112532,'/the-original-mr-fuzzy'),
(258930,'2013-07-19 18:04:34',112534,'/the-original-mr-fuzzy'),
(258931,'2013-07-19 18:06:09',112534,'/cart'),
(258932,'2013-07-19 18:06:54',112534,'/shipping'),
(258933,'2013-07-19 18:08:02',112535,'/lander-2'),
(258934,'2013-07-19 18:08:07',112536,'/lander-2'),
(258935,'2013-07-19 18:08:48',112537,'/lander-2'),
(258936,'2013-07-19 18:09:02',112538,'/lander-2'),
(258937,'2013-07-19 18:09:07',112534,'/billing-2'),
(258938,'2013-07-19 18:11:24',112539,'/home'),
(258939,'2013-07-19 18:11:45',112538,'/products'),
(258940,'2013-07-19 18:12:02',112540,'/home'),
(258941,'2013-07-19 18:12:30',112541,'/lander-2'),
(258942,'2013-07-19 18:13:04',112535,'/products'),
(258943,'2013-07-19 18:13:50',112542,'/lander-2'),
(258944,'2013-07-19 18:14:33',112534,'/thank-you-for-your-order'),
(258945,'2013-07-19 18:14:33',112543,'/lander-2'),
(258946,'2013-07-19 18:14:59',112540,'/products'),
(258947,'2013-07-19 18:16:12',112538,'/the-original-mr-fuzzy'),
(258948,'2013-07-19 18:16:31',112535,'/the-original-mr-fuzzy'),
(258949,'2013-07-19 18:16:45',112539,'/products'),
(258950,'2013-07-19 18:17:41',112544,'/lander-2'),
(258951,'2013-07-19 18:19:20',112535,'/cart'),
(258952,'2013-07-19 18:21:34',112544,'/products'),
(258953,'2013-07-19 18:22:08',112545,'/lander-2'),
(258954,'2013-07-19 18:24:19',112546,'/lander-2'),
(258955,'2013-07-19 18:24:20',112544,'/the-original-mr-fuzzy'),
(258956,'2013-07-19 18:25:58',112544,'/cart'),
(258957,'2013-07-19 18:26:22',112544,'/shipping'),
(258958,'2013-07-19 18:30:45',112547,'/lander-2'),
(258959,'2013-07-19 18:34:14',112548,'/home'),
(258960,'2013-07-19 18:35:42',112547,'/products'),
(258961,'2013-07-19 18:35:57',112547,'/the-original-mr-fuzzy'),
(258962,'2013-07-19 18:38:53',112547,'/cart'),
(258963,'2013-07-19 18:39:13',112549,'/lander-2'),
(258964,'2013-07-19 18:39:56',112548,'/products'),
(258965,'2013-07-19 18:41:30',112548,'/the-original-mr-fuzzy'),
(258966,'2013-07-19 18:43:35',112548,'/cart'),
(258967,'2013-07-19 18:44:02',112550,'/lander-2'),
(258968,'2013-07-19 18:45:25',112551,'/home'),
(258969,'2013-07-19 18:45:31',112552,'/lander-2'),
(258970,'2013-07-19 18:50:11',112552,'/products'),
(258971,'2013-07-19 18:52:33',112552,'/the-original-mr-fuzzy'),
(258972,'2013-07-19 18:58:35',112553,'/lander-3'),
(258973,'2013-07-19 18:58:44',112554,'/home'),
(258974,'2013-07-19 19:04:32',112554,'/products'),
(258975,'2013-07-19 19:07:02',112554,'/the-forever-love-bear'),
(258976,'2013-07-19 19:08:13',112554,'/cart'),
(258977,'2013-07-19 19:11:13',112554,'/shipping'),
(258978,'2013-07-19 19:13:28',112555,'/lander-2'),
(258979,'2013-07-19 19:13:53',112554,'/billing-2'),
(258980,'2013-07-19 19:16:24',112556,'/lander-2'),
(258981,'2013-07-19 19:17:18',112555,'/products'),
(258982,'2013-07-19 19:18:03',112555,'/the-original-mr-fuzzy'),
(258983,'2013-07-19 19:31:16',112557,'/home'),
(258984,'2013-07-19 19:31:38',112558,'/lander-2'),
(258985,'2013-07-19 19:33:01',112558,'/products'),
(258986,'2013-07-19 19:33:24',112558,'/the-original-mr-fuzzy'),
(258987,'2013-07-19 19:34:19',112559,'/lander-2'),
(258988,'2013-07-19 19:35:29',112560,'/home'),
(258989,'2013-07-19 19:36:12',112561,'/lander-2'),
(258990,'2013-07-19 19:38:25',112560,'/products'),
(258991,'2013-07-19 19:40:04',112561,'/products'),
(258992,'2013-07-19 19:42:13',112562,'/home'),
(258993,'2013-07-19 19:42:17',112560,'/the-original-mr-fuzzy'),
(258994,'2013-07-19 19:44:55',112563,'/lander-3'),
(258995,'2013-07-19 19:47:39',112562,'/products'),
(258996,'2013-07-19 19:50:18',112563,'/products'),
(258997,'2013-07-19 19:51:13',112564,'/lander-2'),
(258998,'2013-07-19 19:52:07',112565,'/home'),
(258999,'2013-07-19 19:53:12',112565,'/products'),
(259000,'2013-07-19 19:55:23',112566,'/lander-2'),
(259001,'2013-07-19 20:02:09',112567,'/lander-3'),
(259002,'2013-07-19 20:05:09',112568,'/home'),
(259003,'2013-07-19 20:09:39',112568,'/products'),
(259004,'2013-07-19 20:13:42',112569,'/lander-2'),
(259005,'2013-07-19 20:14:17',112568,'/the-original-mr-fuzzy'),
(259006,'2013-07-19 20:16:41',112570,'/home'),
(259007,'2013-07-19 20:17:12',112568,'/cart'),
(259008,'2013-07-19 20:19:53',112568,'/shipping'),
(259009,'2013-07-19 20:20:23',112568,'/billing-2'),
(259010,'2013-07-19 20:22:43',112571,'/lander-2'),
(259011,'2013-07-19 20:23:27',112568,'/thank-you-for-your-order'),
(259012,'2013-07-19 20:28:16',112571,'/products'),
(259013,'2013-07-19 20:30:46',112571,'/the-original-mr-fuzzy'),
(259014,'2013-07-19 20:41:04',112572,'/home'),
(259015,'2013-07-19 20:41:42',112573,'/lander-2'),
(259016,'2013-07-19 20:45:16',112572,'/products'),
(259017,'2013-07-19 20:48:03',112572,'/the-original-mr-fuzzy'),
(259018,'2013-07-19 20:48:45',112574,'/lander-3'),
(259019,'2013-07-19 20:49:32',112574,'/products'),
(259020,'2013-07-19 20:51:15',112574,'/the-original-mr-fuzzy'),
(259021,'2013-07-19 20:51:21',112572,'/cart'),
(259022,'2013-07-19 20:56:08',112575,'/home'),
(259023,'2013-07-19 20:57:14',112576,'/lander-2'),
(259024,'2013-07-19 20:58:21',112576,'/products'),
(259025,'2013-07-19 21:02:47',112576,'/the-original-mr-fuzzy'),
(259026,'2013-07-19 21:06:28',112576,'/cart'),
(259027,'2013-07-19 21:06:58',112576,'/shipping'),
(259028,'2013-07-19 21:09:55',112576,'/billing-2'),
(259029,'2013-07-19 21:13:39',112576,'/thank-you-for-your-order'),
(259030,'2013-07-19 21:17:12',112577,'/home'),
(259031,'2013-07-19 21:18:05',112578,'/home'),
(259032,'2013-07-19 21:19:48',112578,'/products'),
(259033,'2013-07-19 21:20:14',112577,'/products'),
(259034,'2013-07-19 21:23:17',112578,'/the-original-mr-fuzzy'),
(259035,'2013-07-19 21:38:04',112579,'/lander-2'),
(259036,'2013-07-19 21:39:01',112580,'/lander-2'),
(259037,'2013-07-19 21:44:38',112581,'/lander-2'),
(259038,'2013-07-19 21:45:31',112582,'/lander-2'),
(259039,'2013-07-19 21:46:08',112582,'/products'),
(259040,'2013-07-19 21:47:20',112583,'/lander-2'),
(259041,'2013-07-19 21:47:50',112583,'/products'),
(259042,'2013-07-19 21:48:43',112583,'/the-original-mr-fuzzy'),
(259043,'2013-07-19 21:50:18',112581,'/products'),
(259044,'2013-07-19 21:50:28',112582,'/the-original-mr-fuzzy'),
(259045,'2013-07-19 21:52:36',112584,'/lander-2'),
(259046,'2013-07-19 21:54:11',112581,'/the-original-mr-fuzzy'),
(259047,'2013-07-19 21:55:00',112581,'/cart'),
(259048,'2013-07-19 21:56:16',112581,'/shipping'),
(259049,'2013-07-19 21:57:13',112584,'/products'),
(259050,'2013-07-19 21:57:29',112581,'/billing-2'),
(259051,'2013-07-19 21:58:43',112585,'/lander-3'),
(259052,'2013-07-19 22:00:21',112586,'/lander-2'),
(259053,'2013-07-19 22:01:02',112585,'/products'),
(259054,'2013-07-19 22:01:11',112581,'/thank-you-for-your-order'),
(259055,'2013-07-19 22:01:40',112584,'/the-original-mr-fuzzy'),
(259056,'2013-07-19 22:05:13',112584,'/cart'),
(259057,'2013-07-19 22:05:48',112587,'/lander-2'),
(259058,'2013-07-19 22:17:30',112588,'/lander-2'),
(259059,'2013-07-19 22:21:01',112588,'/products'),
(259060,'2013-07-19 22:59:27',112589,'/lander-2'),
(259061,'2013-07-19 23:04:10',112590,'/home'),
(259062,'2013-07-19 23:06:17',112590,'/products'),
(259063,'2013-07-19 23:06:40',112591,'/lander-2'),
(259064,'2013-07-19 23:07:57',112590,'/the-original-mr-fuzzy'),
(259065,'2013-07-19 23:11:54',112590,'/cart'),
(259066,'2013-07-19 23:14:03',112592,'/home'),
(259067,'2013-07-19 23:17:06',112593,'/lander-2'),
(259068,'2013-07-19 23:17:55',112592,'/products'),
(259069,'2013-07-19 23:21:28',112592,'/the-original-mr-fuzzy'),
(259070,'2013-07-19 23:30:44',112594,'/lander-2'),
(259071,'2013-07-19 23:38:45',112595,'/lander-2'),
(259072,'2013-07-19 23:38:52',112596,'/lander-2'),
(259073,'2013-07-19 23:39:54',112597,'/lander-2'),
(259074,'2013-07-19 23:42:36',112596,'/products'),
(259075,'2013-07-19 23:45:03',112597,'/products'),
(259076,'2013-07-19 23:46:19',112596,'/the-original-mr-fuzzy'),
(259077,'2013-07-19 23:47:43',112596,'/cart'),
(259078,'2013-07-19 23:48:41',112596,'/shipping'),
(259079,'2013-07-19 23:51:27',112596,'/billing-2'),
(259080,'2013-07-19 23:54:45',112598,'/lander-2'),
(259081,'2013-07-19 23:56:04',112599,'/lander-2'),
(259082,'2013-07-19 23:56:05',112598,'/products'),
(259083,'2013-07-19 23:59:20',112598,'/the-forever-love-bear'),
(259084,'2013-07-20 00:01:23',112598,'/cart'),
(259085,'2013-07-20 00:02:03',112598,'/shipping'),
(259086,'2013-07-20 00:03:10',112598,'/billing-2'),
(259087,'2013-07-20 00:04:41',112598,'/thank-you-for-your-order'),
(259088,'2013-07-20 00:10:10',112600,'/home'),
(259089,'2013-07-20 00:13:09',112601,'/lander-2'),
(259090,'2013-07-20 00:14:17',112601,'/products'),
(259091,'2013-07-20 00:15:08',112602,'/home'),
(259092,'2013-07-20 00:19:33',112602,'/products'),
(259093,'2013-07-20 00:19:57',112602,'/the-original-mr-fuzzy'),
(259094,'2013-07-20 00:21:53',112602,'/cart'),
(259095,'2013-07-20 00:24:22',112603,'/lander-2'),
(259096,'2013-07-20 00:25:33',112602,'/shipping'),
(259097,'2013-07-20 00:28:19',112602,'/billing-2'),
(259098,'2013-07-20 00:28:22',112604,'/home'),
(259099,'2013-07-20 00:29:06',112605,'/home'),
(259100,'2013-07-20 00:29:07',112604,'/products'),
(259101,'2013-07-20 00:29:28',112602,'/thank-you-for-your-order'),
(259102,'2013-07-20 00:29:57',112604,'/the-original-mr-fuzzy'),
(259103,'2013-07-20 00:32:18',112605,'/products'),
(259104,'2013-07-20 00:33:05',112604,'/cart'),
(259105,'2013-07-20 00:34:46',112604,'/shipping'),
(259106,'2013-07-20 00:35:00',112605,'/the-original-mr-fuzzy'),
(259107,'2013-07-20 00:36:12',112604,'/billing-2'),
(259108,'2013-07-20 00:36:52',112604,'/thank-you-for-your-order'),
(259109,'2013-07-20 00:37:07',112605,'/cart'),
(259110,'2013-07-20 00:40:56',112606,'/lander-3'),
(259111,'2013-07-20 00:51:45',112607,'/lander-2'),
(259112,'2013-07-20 00:56:39',112607,'/products'),
(259113,'2013-07-20 00:58:34',112607,'/the-forever-love-bear'),
(259114,'2013-07-20 01:16:59',112608,'/lander-2'),
(259115,'2013-07-20 01:25:09',112609,'/home'),
(259116,'2013-07-20 01:27:38',112610,'/lander-2'),
(259117,'2013-07-20 01:28:58',112609,'/products'),
(259118,'2013-07-20 01:29:20',112611,'/lander-2'),
(259119,'2013-07-20 02:28:35',112612,'/lander-2'),
(259120,'2013-07-20 02:32:49',112613,'/home'),
(259121,'2013-07-20 02:35:29',112613,'/products'),
(259122,'2013-07-20 02:36:44',112613,'/the-original-mr-fuzzy'),
(259123,'2013-07-20 02:37:30',112613,'/cart'),
(259124,'2013-07-20 02:38:11',112613,'/shipping'),
(259125,'2013-07-20 02:39:35',112613,'/billing-2'),
(259126,'2013-07-20 02:44:06',112613,'/thank-you-for-your-order'),
(259127,'2013-07-20 02:54:58',112614,'/home'),
(259128,'2013-07-20 03:00:33',112614,'/products'),
(259129,'2013-07-20 03:16:16',112615,'/home'),
(259130,'2013-07-20 03:23:46',112616,'/lander-2'),
(259131,'2013-07-20 03:24:19',112616,'/products'),
(259132,'2013-07-20 03:24:35',112616,'/the-original-mr-fuzzy'),
(259133,'2013-07-20 05:05:43',112617,'/home'),
(259134,'2013-07-20 05:08:45',112617,'/products'),
(259135,'2013-07-20 05:10:28',112617,'/the-forever-love-bear'),
(259136,'2013-07-20 05:11:12',112617,'/cart'),
(259137,'2013-07-20 06:02:31',112618,'/lander-3'),
(259138,'2013-07-20 06:03:36',112618,'/products'),
(259139,'2013-07-20 06:06:42',112618,'/the-forever-love-bear'),
(259140,'2013-07-20 06:22:20',112619,'/lander-2'),
(259141,'2013-07-20 06:40:58',112620,'/lander-2'),
(259142,'2013-07-20 06:44:48',112621,'/home'),
(259143,'2013-07-20 06:46:55',112622,'/home'),
(259144,'2013-07-20 06:49:57',112623,'/lander-2'),
(259145,'2013-07-20 06:50:30',112622,'/products'),
(259146,'2013-07-20 06:51:47',112622,'/the-original-mr-fuzzy'),
(259147,'2013-07-20 06:52:42',112622,'/cart'),
(259148,'2013-07-20 06:54:19',112622,'/shipping'),
(259149,'2013-07-20 06:56:43',112622,'/billing-2'),
(259150,'2013-07-20 06:56:54',112624,'/lander-2'),
(259151,'2013-07-20 06:58:28',112624,'/products'),
(259152,'2013-07-20 07:01:08',112622,'/thank-you-for-your-order'),
(259153,'2013-07-20 07:02:25',112625,'/lander-2'),
(259154,'2013-07-20 07:07:55',112625,'/products'),
(259155,'2013-07-20 07:09:11',112625,'/the-original-mr-fuzzy'),
(259156,'2013-07-20 07:20:45',112626,'/lander-2'),
(259157,'2013-07-20 07:26:20',112626,'/products'),
(259158,'2013-07-20 07:28:34',112626,'/the-original-mr-fuzzy'),
(259159,'2013-07-20 07:29:29',112627,'/lander-3'),
(259160,'2013-07-20 07:30:33',112626,'/cart'),
(259161,'2013-07-20 07:32:38',112626,'/shipping'),
(259162,'2013-07-20 07:34:15',112626,'/billing-2'),
(259163,'2013-07-20 07:37:02',112626,'/thank-you-for-your-order'),
(259164,'2013-07-20 07:45:17',112628,'/lander-2'),
(259165,'2013-07-20 07:46:54',112628,'/products'),
(259166,'2013-07-20 07:49:36',112628,'/the-original-mr-fuzzy'),
(259167,'2013-07-20 07:54:38',112629,'/lander-3'),
(259168,'2013-07-20 08:13:13',112630,'/home'),
(259169,'2013-07-20 08:18:26',112630,'/products'),
(259170,'2013-07-20 08:18:58',112631,'/lander-2'),
(259171,'2013-07-20 08:20:36',112630,'/the-original-mr-fuzzy'),
(259172,'2013-07-20 08:31:27',112632,'/lander-2'),
(259173,'2013-07-20 08:44:54',112633,'/lander-2'),
(259174,'2013-07-20 08:47:30',112633,'/products'),
(259175,'2013-07-20 08:49:57',112633,'/the-original-mr-fuzzy'),
(259176,'2013-07-20 08:57:54',112634,'/home'),
(259177,'2013-07-20 08:58:42',112634,'/products'),
(259178,'2013-07-20 08:58:59',112635,'/home'),
(259179,'2013-07-20 09:02:06',112636,'/lander-2'),
(259180,'2013-07-20 09:02:53',112635,'/products'),
(259181,'2013-07-20 09:03:57',112635,'/the-original-mr-fuzzy'),
(259182,'2013-07-20 09:11:26',112637,'/home'),
(259183,'2013-07-20 09:11:33',112638,'/lander-2'),
(259184,'2013-07-20 09:15:12',112639,'/lander-2'),
(259185,'2013-07-20 09:15:15',112637,'/products'),
(259186,'2013-07-20 09:17:18',112639,'/products'),
(259187,'2013-07-20 09:17:27',112637,'/the-original-mr-fuzzy'),
(259188,'2013-07-20 09:18:18',112640,'/lander-2'),
(259189,'2013-07-20 09:18:55',112641,'/lander-2'),
(259190,'2013-07-20 09:20:30',112642,'/home'),
(259191,'2013-07-20 09:23:58',112641,'/products'),
(259192,'2013-07-20 09:24:00',112643,'/home'),
(259193,'2013-07-20 09:27:03',112641,'/the-original-mr-fuzzy'),
(259194,'2013-07-20 09:27:16',112643,'/products'),
(259195,'2013-07-20 09:27:22',112644,'/lander-2'),
(259196,'2013-07-20 09:30:10',112641,'/cart'),
(259197,'2013-07-20 09:31:03',112644,'/products'),
(259198,'2013-07-20 09:31:51',112641,'/shipping'),
(259199,'2013-07-20 09:32:25',112641,'/billing-2'),
(259200,'2013-07-20 09:33:33',112645,'/lander-3'),
(259201,'2013-07-20 09:35:10',112645,'/products'),
(259202,'2013-07-20 09:37:43',112641,'/thank-you-for-your-order'),
(259203,'2013-07-20 09:39:22',112645,'/the-original-mr-fuzzy'),
(259204,'2013-07-20 09:41:15',112645,'/cart'),
(259205,'2013-07-20 09:43:06',112645,'/shipping'),
(259206,'2013-07-20 09:46:11',112646,'/lander-3'),
(259207,'2013-07-20 09:49:59',112647,'/lander-2'),
(259208,'2013-07-20 10:04:22',112648,'/lander-2'),
(259209,'2013-07-20 10:06:00',112649,'/lander-2'),
(259210,'2013-07-20 10:06:08',112648,'/products'),
(259211,'2013-07-20 10:08:47',112648,'/the-original-mr-fuzzy'),
(259212,'2013-07-20 10:16:31',112650,'/home'),
(259213,'2013-07-20 10:20:16',112650,'/products'),
(259214,'2013-07-20 10:28:08',112651,'/lander-2'),
(259215,'2013-07-20 10:36:02',112652,'/lander-2'),
(259216,'2013-07-20 10:51:42',112653,'/lander-3'),
(259217,'2013-07-20 10:55:37',112653,'/products'),
(259218,'2013-07-20 11:02:17',112654,'/lander-2'),
(259219,'2013-07-20 11:02:54',112654,'/products'),
(259220,'2013-07-20 11:03:18',112654,'/the-original-mr-fuzzy'),
(259221,'2013-07-20 11:06:36',112654,'/cart'),
(259222,'2013-07-20 11:10:25',112654,'/shipping'),
(259223,'2013-07-20 11:11:00',112654,'/billing-2'),
(259224,'2013-07-20 11:12:56',112654,'/thank-you-for-your-order'),
(259225,'2013-07-20 11:15:07',112655,'/home'),
(259226,'2013-07-20 11:18:24',112656,'/lander-2'),
(259227,'2013-07-20 11:27:10',112657,'/home'),
(259228,'2013-07-20 11:29:33',112658,'/lander-2'),
(259229,'2013-07-20 11:37:31',112659,'/lander-2'),
(259230,'2013-07-20 11:38:06',112660,'/lander-2'),
(259231,'2013-07-20 11:38:30',112660,'/products'),
(259232,'2013-07-20 11:41:19',112660,'/the-original-mr-fuzzy'),
(259233,'2013-07-20 11:41:44',112661,'/lander-2'),
(259234,'2013-07-20 11:41:54',112659,'/products'),
(259235,'2013-07-20 11:42:35',112662,'/lander-3'),
(259236,'2013-07-20 11:44:14',112661,'/products'),
(259237,'2013-07-20 11:44:31',112659,'/the-original-mr-fuzzy'),
(259238,'2013-07-20 11:47:40',112659,'/cart'),
(259239,'2013-07-20 11:50:53',112663,'/home'),
(259240,'2013-07-20 11:56:19',112663,'/products'),
(259241,'2013-07-20 11:57:07',112664,'/home'),
(259242,'2013-07-20 11:57:52',112663,'/the-original-mr-fuzzy'),
(259243,'2013-07-20 11:58:20',112665,'/lander-2'),
(259244,'2013-07-20 11:58:37',112666,'/lander-2'),
(259245,'2013-07-20 11:59:37',112663,'/cart'),
(259246,'2013-07-20 12:02:07',112663,'/shipping'),
(259247,'2013-07-20 12:02:51',112664,'/products'),
(259248,'2013-07-20 12:02:57',112663,'/billing-2'),
(259249,'2013-07-20 12:04:26',112666,'/products'),
(259250,'2013-07-20 12:06:20',112664,'/the-original-mr-fuzzy'),
(259251,'2013-07-20 12:06:39',112663,'/thank-you-for-your-order'),
(259252,'2013-07-20 12:08:05',112666,'/the-original-mr-fuzzy'),
(259253,'2013-07-20 12:10:37',112666,'/cart'),
(259254,'2013-07-20 12:18:53',112667,'/lander-2'),
(259255,'2013-07-20 12:24:31',112668,'/home'),
(259256,'2013-07-20 12:27:05',112668,'/products'),
(259257,'2013-07-20 12:27:32',112669,'/lander-2'),
(259258,'2013-07-20 12:30:14',112668,'/the-original-mr-fuzzy'),
(259259,'2013-07-20 12:35:07',112670,'/lander-2'),
(259260,'2013-07-20 12:40:40',112670,'/products'),
(259261,'2013-07-20 12:42:41',112671,'/home'),
(259262,'2013-07-20 12:44:45',112671,'/products'),
(259263,'2013-07-20 12:45:12',112670,'/the-original-mr-fuzzy'),
(259264,'2013-07-20 12:48:54',112671,'/the-original-mr-fuzzy'),
(259265,'2013-07-20 12:49:07',112672,'/home'),
(259266,'2013-07-20 12:49:50',112673,'/home'),
(259267,'2013-07-20 12:52:16',112671,'/cart'),
(259268,'2013-07-20 12:52:59',112671,'/shipping'),
(259269,'2013-07-20 12:53:05',112673,'/products'),
(259270,'2013-07-20 12:54:41',112672,'/products'),
(259271,'2013-07-20 12:55:07',112671,'/billing-2'),
(259272,'2013-07-20 12:56:49',112671,'/thank-you-for-your-order'),
(259273,'2013-07-20 12:59:22',112674,'/lander-2'),
(259274,'2013-07-20 13:00:31',112675,'/lander-2'),
(259275,'2013-07-20 13:00:54',112675,'/products'),
(259276,'2013-07-20 13:01:38',112674,'/products'),
(259277,'2013-07-20 13:04:08',112674,'/the-original-mr-fuzzy'),
(259278,'2013-07-20 13:05:08',112675,'/the-original-mr-fuzzy'),
(259279,'2013-07-20 13:05:41',112674,'/cart'),
(259280,'2013-07-20 13:06:56',112676,'/lander-2'),
(259281,'2013-07-20 13:08:34',112674,'/shipping'),
(259282,'2013-07-20 13:24:14',112677,'/lander-2'),
(259283,'2013-07-20 13:26:25',112678,'/lander-2'),
(259284,'2013-07-20 13:27:02',112679,'/lander-2'),
(259285,'2013-07-20 13:31:59',112678,'/products'),
(259286,'2013-07-20 13:34:43',112680,'/lander-2'),
(259287,'2013-07-20 13:36:31',112678,'/the-original-mr-fuzzy'),
(259288,'2013-07-20 13:38:53',112680,'/products'),
(259289,'2013-07-20 13:39:23',112681,'/lander-2'),
(259290,'2013-07-20 13:39:48',112680,'/the-original-mr-fuzzy'),
(259291,'2013-07-20 13:40:39',112680,'/cart'),
(259292,'2013-07-20 13:45:43',112682,'/lander-3'),
(259293,'2013-07-20 13:49:23',112683,'/lander-2'),
(259294,'2013-07-20 13:53:17',112684,'/lander-2'),
(259295,'2013-07-20 13:55:57',112684,'/products'),
(259296,'2013-07-20 13:59:57',112684,'/the-original-mr-fuzzy'),
(259297,'2013-07-20 14:00:48',112685,'/lander-2'),
(259298,'2013-07-20 14:02:46',112684,'/cart'),
(259299,'2013-07-20 14:03:38',112686,'/home'),
(259300,'2013-07-20 14:04:11',112685,'/products'),
(259301,'2013-07-20 14:05:46',112686,'/products'),
(259302,'2013-07-20 14:05:53',112687,'/lander-2'),
(259303,'2013-07-20 14:07:45',112686,'/the-original-mr-fuzzy'),
(259304,'2013-07-20 14:07:55',112685,'/the-original-mr-fuzzy'),
(259305,'2013-07-20 14:11:34',112686,'/cart'),
(259306,'2013-07-20 14:12:44',112686,'/shipping'),
(259307,'2013-07-20 14:14:41',112686,'/billing-2'),
(259308,'2013-07-20 14:16:46',112686,'/thank-you-for-your-order'),
(259309,'2013-07-20 14:18:13',112688,'/home'),
(259310,'2013-07-20 14:18:21',112689,'/home'),
(259311,'2013-07-20 14:20:16',112688,'/products'),
(259312,'2013-07-20 14:20:25',112689,'/products'),
(259313,'2013-07-20 14:20:47',112690,'/home'),
(259314,'2013-07-20 14:23:08',112688,'/the-original-mr-fuzzy'),
(259315,'2013-07-20 14:24:09',112689,'/the-original-mr-fuzzy'),
(259316,'2013-07-20 14:33:34',112691,'/lander-2'),
(259317,'2013-07-20 14:34:40',112691,'/products'),
(259318,'2013-07-20 14:34:48',112692,'/lander-2'),
(259319,'2013-07-20 14:35:37',112691,'/the-forever-love-bear'),
(259320,'2013-07-20 14:36:11',112693,'/home'),
(259321,'2013-07-20 14:38:05',112693,'/products'),
(259322,'2013-07-20 14:38:35',112691,'/cart'),
(259323,'2013-07-20 14:39:03',112691,'/shipping'),
(259324,'2013-07-20 14:40:17',112693,'/the-original-mr-fuzzy'),
(259325,'2013-07-20 14:40:46',112694,'/lander-2'),
(259326,'2013-07-20 14:41:43',112694,'/products'),
(259327,'2013-07-20 14:42:00',112695,'/lander-2'),
(259328,'2013-07-20 14:42:07',112691,'/billing-2'),
(259329,'2013-07-20 14:42:51',112696,'/lander-3'),
(259330,'2013-07-20 14:43:12',112693,'/cart'),
(259331,'2013-07-20 14:45:08',112694,'/the-original-mr-fuzzy'),
(259332,'2013-07-20 14:45:18',112693,'/shipping'),
(259333,'2013-07-20 14:45:42',112693,'/billing-2'),
(259334,'2013-07-20 14:50:27',112693,'/thank-you-for-your-order'),
(259335,'2013-07-20 14:57:03',112697,'/home'),
(259336,'2013-07-20 15:02:23',112698,'/lander-2'),
(259337,'2013-07-20 15:02:52',112698,'/products'),
(259338,'2013-07-20 15:04:07',112699,'/lander-2'),
(259339,'2013-07-20 15:04:19',112698,'/the-original-mr-fuzzy'),
(259340,'2013-07-20 15:05:59',112698,'/cart'),
(259341,'2013-07-20 15:07:33',112698,'/shipping'),
(259342,'2013-07-20 15:08:47',112698,'/billing-2'),
(259343,'2013-07-20 15:10:04',112698,'/thank-you-for-your-order'),
(259344,'2013-07-20 15:13:33',112700,'/lander-3'),
(259345,'2013-07-20 15:16:10',112700,'/products'),
(259346,'2013-07-20 15:24:39',112701,'/home'),
(259347,'2013-07-20 15:28:35',112702,'/lander-2'),
(259348,'2013-07-20 15:30:02',112701,'/products'),
(259349,'2013-07-20 15:30:28',112702,'/products'),
(259350,'2013-07-20 15:31:36',112702,'/the-forever-love-bear'),
(259351,'2013-07-20 15:33:05',112703,'/lander-2'),
(259352,'2013-07-20 15:34:22',112702,'/cart'),
(259353,'2013-07-20 15:35:34',112702,'/shipping'),
(259354,'2013-07-20 15:36:55',112703,'/products'),
(259355,'2013-07-20 15:37:15',112702,'/billing-2'),
(259356,'2013-07-20 15:37:59',112703,'/the-forever-love-bear'),
(259357,'2013-07-20 15:39:09',112703,'/cart'),
(259358,'2013-07-20 15:40:06',112703,'/shipping'),
(259359,'2013-07-20 15:43:14',112704,'/lander-2'),
(259360,'2013-07-20 15:43:27',112705,'/lander-3'),
(259361,'2013-07-20 15:43:55',112706,'/lander-2'),
(259362,'2013-07-20 15:44:18',112705,'/products'),
(259363,'2013-07-20 15:46:01',112705,'/the-original-mr-fuzzy'),
(259364,'2013-07-20 15:48:25',112706,'/products'),
(259365,'2013-07-20 15:49:07',112706,'/the-original-mr-fuzzy'),
(259366,'2013-07-20 16:07:37',112707,'/home'),
(259367,'2013-07-20 16:10:18',112708,'/home'),
(259368,'2013-07-20 16:11:25',112708,'/products'),
(259369,'2013-07-20 16:13:56',112708,'/the-original-mr-fuzzy'),
(259370,'2013-07-20 16:39:47',112709,'/lander-2'),
(259371,'2013-07-20 16:49:01',112710,'/lander-3'),
(259372,'2013-07-20 17:00:50',112711,'/lander-3'),
(259373,'2013-07-20 17:02:37',112711,'/products'),
(259374,'2013-07-20 17:04:02',112711,'/the-original-mr-fuzzy'),
(259375,'2013-07-20 17:18:38',112712,'/lander-2'),
(259376,'2013-07-20 17:19:29',112712,'/products'),
(259377,'2013-07-20 17:31:27',112713,'/lander-2'),
(259378,'2013-07-20 17:34:18',112713,'/products'),
(259379,'2013-07-20 17:37:55',112714,'/lander-2'),
(259380,'2013-07-20 17:38:01',112713,'/the-original-mr-fuzzy'),
(259381,'2013-07-20 17:38:46',112713,'/cart'),
(259382,'2013-07-20 17:39:36',112713,'/shipping'),
(259383,'2013-07-20 17:41:28',112715,'/lander-2'),
(259384,'2013-07-20 17:43:22',112714,'/products'),
(259385,'2013-07-20 17:55:18',112716,'/home'),
(259386,'2013-07-20 17:55:53',112717,'/lander-2'),
(259387,'2013-07-20 17:56:56',112716,'/products'),
(259388,'2013-07-20 17:57:44',112716,'/the-original-mr-fuzzy'),
(259389,'2013-07-20 17:59:17',112718,'/home'),
(259390,'2013-07-20 18:02:59',112719,'/lander-3'),
(259391,'2013-07-20 18:03:43',112720,'/lander-2'),
(259392,'2013-07-20 18:04:03',112719,'/products'),
(259393,'2013-07-20 18:05:28',112719,'/the-original-mr-fuzzy'),
(259394,'2013-07-20 18:08:26',112721,'/lander-2'),
(259395,'2013-07-20 18:10:06',112722,'/lander-2'),
(259396,'2013-07-20 18:12:01',112723,'/lander-2'),
(259397,'2013-07-20 18:14:49',112724,'/lander-2'),
(259398,'2013-07-20 18:15:58',112725,'/home'),
(259399,'2013-07-20 18:16:37',112726,'/lander-2'),
(259400,'2013-07-20 18:17:35',112724,'/products'),
(259401,'2013-07-20 18:18:18',112725,'/products'),
(259402,'2013-07-20 18:21:13',112727,'/home'),
(259403,'2013-07-20 18:22:01',112724,'/the-original-mr-fuzzy'),
(259404,'2013-07-20 18:22:44',112725,'/the-original-mr-fuzzy'),
(259405,'2013-07-20 18:25:28',112724,'/cart'),
(259406,'2013-07-20 18:26:28',112724,'/shipping'),
(259407,'2013-07-20 18:27:57',112724,'/billing-2'),
(259408,'2013-07-20 18:28:32',112728,'/lander-3'),
(259409,'2013-07-20 18:29:30',112729,'/lander-2'),
(259410,'2013-07-20 18:30:01',112724,'/thank-you-for-your-order'),
(259411,'2013-07-20 18:30:13',112730,'/lander-2'),
(259412,'2013-07-20 18:30:27',112728,'/products'),
(259413,'2013-07-20 18:34:38',112728,'/the-forever-love-bear'),
(259414,'2013-07-20 18:35:00',112729,'/products'),
(259415,'2013-07-20 18:37:56',112729,'/the-original-mr-fuzzy'),
(259416,'2013-07-20 18:38:25',112731,'/lander-2'),
(259417,'2013-07-20 18:40:30',112732,'/home'),
(259418,'2013-07-20 18:42:17',112731,'/products'),
(259419,'2013-07-20 18:44:09',112731,'/the-original-mr-fuzzy'),
(259420,'2013-07-20 18:47:39',112733,'/lander-2'),
(259421,'2013-07-20 18:47:50',112731,'/cart'),
(259422,'2013-07-20 18:49:59',112731,'/shipping'),
(259423,'2013-07-20 18:51:24',112734,'/lander-2'),
(259424,'2013-07-20 18:51:25',112733,'/products'),
(259425,'2013-07-20 18:51:42',112733,'/the-original-mr-fuzzy'),
(259426,'2013-07-20 18:52:00',112731,'/billing-2'),
(259427,'2013-07-20 18:52:42',112731,'/thank-you-for-your-order'),
(259428,'2013-07-20 18:57:03',112734,'/products'),
(259429,'2013-07-20 19:01:28',112734,'/the-original-mr-fuzzy'),
(259430,'2013-07-20 19:13:10',112735,'/lander-2'),
(259431,'2013-07-20 19:16:20',112735,'/products'),
(259432,'2013-07-20 19:18:59',112736,'/home'),
(259433,'2013-07-20 19:19:19',112737,'/lander-3'),
(259434,'2013-07-20 19:19:39',112735,'/the-forever-love-bear'),
(259435,'2013-07-20 19:20:29',112737,'/products'),
(259436,'2013-07-20 19:20:33',112736,'/products'),
(259437,'2013-07-20 19:21:24',112737,'/the-original-mr-fuzzy'),
(259438,'2013-07-20 19:21:53',112737,'/cart'),
(259439,'2013-07-20 19:23:37',112735,'/cart'),
(259440,'2013-07-20 19:23:40',112736,'/the-forever-love-bear'),
(259441,'2013-07-20 19:24:46',112736,'/cart'),
(259442,'2013-07-20 19:24:58',112737,'/shipping'),
(259443,'2013-07-20 19:26:18',112736,'/shipping'),
(259444,'2013-07-20 19:27:26',112735,'/shipping'),
(259445,'2013-07-20 19:28:04',112737,'/billing-2'),
(259446,'2013-07-20 19:29:01',112736,'/billing-2'),
(259447,'2013-07-20 19:29:50',112735,'/billing-2'),
(259448,'2013-07-20 19:31:09',112736,'/thank-you-for-your-order'),
(259449,'2013-07-20 19:31:50',112735,'/thank-you-for-your-order'),
(259450,'2013-07-20 19:32:09',112737,'/thank-you-for-your-order'),
(259451,'2013-07-20 19:39:51',112738,'/home'),
(259452,'2013-07-20 19:54:43',112739,'/lander-2'),
(259453,'2013-07-20 19:58:13',112740,'/home'),
(259454,'2013-07-20 19:58:44',112739,'/products'),
(259455,'2013-07-20 19:59:55',112741,'/lander-2'),
(259456,'2013-07-20 20:02:22',112741,'/products'),
(259457,'2013-07-20 20:02:33',112739,'/the-original-mr-fuzzy'),
(259458,'2013-07-20 20:04:54',112739,'/cart'),
(259459,'2013-07-20 20:05:14',112741,'/the-original-mr-fuzzy'),
(259460,'2013-07-20 20:08:11',112739,'/shipping'),
(259461,'2013-07-20 20:09:23',112739,'/billing-2'),
(259462,'2013-07-20 21:01:23',112742,'/home'),
(259463,'2013-07-20 21:04:34',112742,'/products'),
(259464,'2013-07-20 21:17:36',112743,'/lander-2'),
(259465,'2013-07-20 21:26:58',112744,'/home'),
(259466,'2013-07-20 21:31:01',112744,'/products'),
(259467,'2013-07-20 21:33:36',112744,'/the-original-mr-fuzzy'),
(259468,'2013-07-20 21:44:24',112745,'/home'),
(259469,'2013-07-20 21:46:15',112745,'/products'),
(259470,'2013-07-20 21:47:24',112746,'/lander-3'),
(259471,'2013-07-20 21:50:22',112745,'/the-original-mr-fuzzy'),
(259472,'2013-07-20 21:50:42',112746,'/products'),
(259473,'2013-07-20 21:59:31',112747,'/lander-2'),
(259474,'2013-07-20 22:00:20',112748,'/lander-2'),
(259475,'2013-07-20 22:01:57',112748,'/products'),
(259476,'2013-07-20 22:06:18',112749,'/lander-2'),
(259477,'2013-07-20 22:12:24',112750,'/lander-2'),
(259478,'2013-07-20 22:12:50',112751,'/lander-2'),
(259479,'2013-07-20 22:13:58',112750,'/products'),
(259480,'2013-07-20 22:16:35',112751,'/products'),
(259481,'2013-07-20 22:20:18',112751,'/the-original-mr-fuzzy'),
(259482,'2013-07-20 22:31:47',112752,'/lander-2'),
(259483,'2013-07-20 22:43:24',112753,'/lander-2'),
(259484,'2013-07-20 22:47:33',112753,'/products'),
(259485,'2013-07-20 22:49:09',112753,'/the-original-mr-fuzzy'),
(259486,'2013-07-20 23:07:21',112754,'/lander-3'),
(259487,'2013-07-20 23:18:47',112755,'/home'),
(259488,'2013-07-20 23:19:35',112755,'/products'),
(259489,'2013-07-20 23:20:36',112755,'/the-original-mr-fuzzy'),
(259490,'2013-07-20 23:29:23',112756,'/lander-2'),
(259491,'2013-07-20 23:29:26',112757,'/lander-2'),
(259492,'2013-07-20 23:34:56',112757,'/products'),
(259493,'2013-07-20 23:36:26',112758,'/lander-2'),
(259494,'2013-07-20 23:38:10',112758,'/products'),
(259495,'2013-07-20 23:39:24',112757,'/the-forever-love-bear'),
(259496,'2013-07-20 23:39:29',112758,'/the-original-mr-fuzzy'),
(259497,'2013-07-20 23:46:16',112759,'/lander-2'),
(259498,'2013-07-20 23:49:39',112759,'/products'),
(259499,'2013-07-20 23:51:26',112759,'/the-original-mr-fuzzy'),
(259500,'2013-07-21 00:46:44',112760,'/lander-2'),
(259501,'2013-07-21 00:47:31',112760,'/products'),
(259502,'2013-07-21 00:59:44',112761,'/home'),
(259503,'2013-07-21 01:02:42',112762,'/home'),
(259504,'2013-07-21 01:03:04',112763,'/lander-2'),
(259505,'2013-07-21 01:05:27',112761,'/products'),
(259506,'2013-07-21 01:05:44',112761,'/the-original-mr-fuzzy'),
(259507,'2013-07-21 01:06:29',112762,'/products'),
(259508,'2013-07-21 01:08:17',112761,'/cart'),
(259509,'2013-07-21 01:11:08',112762,'/the-original-mr-fuzzy'),
(259510,'2013-07-21 01:11:32',112761,'/shipping'),
(259511,'2013-07-21 01:12:49',112762,'/cart'),
(259512,'2013-07-21 01:13:45',112761,'/billing-2'),
(259513,'2013-07-21 01:15:20',112762,'/shipping'),
(259514,'2013-07-21 01:16:39',112762,'/billing-2'),
(259515,'2013-07-21 01:16:47',112761,'/thank-you-for-your-order'),
(259516,'2013-07-21 01:17:32',112764,'/home'),
(259517,'2013-07-21 01:19:00',112762,'/thank-you-for-your-order'),
(259518,'2013-07-21 01:19:18',112765,'/lander-2'),
(259519,'2013-07-21 01:26:20',112766,'/lander-2'),
(259520,'2013-07-21 01:41:04',112767,'/lander-2'),
(259521,'2013-07-21 01:42:18',112767,'/products'),
(259522,'2013-07-21 01:46:48',112767,'/the-original-mr-fuzzy'),
(259523,'2013-07-21 02:03:45',112768,'/lander-3'),
(259524,'2013-07-21 02:05:12',112768,'/products'),
(259525,'2013-07-21 02:07:26',112769,'/lander-2'),
(259526,'2013-07-21 02:09:04',112768,'/the-original-mr-fuzzy'),
(259527,'2013-07-21 02:09:44',112769,'/products'),
(259528,'2013-07-21 02:10:54',112769,'/the-original-mr-fuzzy'),
(259529,'2013-07-21 02:13:49',112770,'/lander-2'),
(259530,'2013-07-21 02:14:53',112769,'/cart'),
(259531,'2013-07-21 02:17:23',112769,'/shipping'),
(259532,'2013-07-21 02:18:08',112770,'/products'),
(259533,'2013-07-21 02:20:57',112770,'/the-original-mr-fuzzy'),
(259534,'2013-07-21 02:48:17',112771,'/lander-2'),
(259535,'2013-07-21 02:49:57',112771,'/products'),
(259536,'2013-07-21 02:51:29',112771,'/the-original-mr-fuzzy'),
(259537,'2013-07-21 03:05:20',112772,'/lander-3'),
(259538,'2013-07-21 03:08:37',112772,'/products'),
(259539,'2013-07-21 03:11:58',112772,'/the-original-mr-fuzzy'),
(259540,'2013-07-21 03:15:11',112773,'/lander-2'),
(259541,'2013-07-21 03:16:33',112773,'/products'),
(259542,'2013-07-21 03:19:36',112773,'/the-forever-love-bear'),
(259543,'2013-07-21 03:23:05',112773,'/cart'),
(259544,'2013-07-21 03:24:08',112773,'/shipping'),
(259545,'2013-07-21 03:26:41',112773,'/billing-2'),
(259546,'2013-07-21 03:28:48',112773,'/thank-you-for-your-order'),
(259547,'2013-07-21 03:45:13',112774,'/lander-2'),
(259548,'2013-07-21 03:50:51',112774,'/products'),
(259549,'2013-07-21 03:51:23',112774,'/the-original-mr-fuzzy'),
(259550,'2013-07-21 04:16:01',112775,'/lander-2'),
(259551,'2013-07-21 04:21:45',112775,'/products'),
(259552,'2013-07-21 04:23:51',112775,'/the-forever-love-bear'),
(259553,'2013-07-21 04:25:15',112775,'/cart'),
(259554,'2013-07-21 04:26:12',112775,'/shipping'),
(259555,'2013-07-21 04:28:46',112775,'/billing-2'),
(259556,'2013-07-21 04:48:13',112776,'/lander-2'),
(259557,'2013-07-21 04:50:31',112777,'/home'),
(259558,'2013-07-21 05:01:35',112778,'/home'),
(259559,'2013-07-21 05:05:15',112779,'/lander-2'),
(259560,'2013-07-21 05:05:58',112779,'/products'),
(259561,'2013-07-21 05:10:14',112779,'/the-original-mr-fuzzy'),
(259562,'2013-07-21 05:38:14',112780,'/lander-2'),
(259563,'2013-07-21 05:42:22',112781,'/lander-2'),
(259564,'2013-07-21 05:43:09',112780,'/products'),
(259565,'2013-07-21 05:43:31',112781,'/products'),
(259566,'2013-07-21 05:44:39',112780,'/the-original-mr-fuzzy'),
(259567,'2013-07-21 05:46:47',112781,'/the-original-mr-fuzzy'),
(259568,'2013-07-21 05:48:06',112780,'/cart'),
(259569,'2013-07-21 05:48:26',112781,'/cart'),
(259570,'2013-07-21 05:49:44',112781,'/shipping'),
(259571,'2013-07-21 05:51:15',112782,'/lander-2'),
(259572,'2013-07-21 05:51:43',112781,'/billing-2'),
(259573,'2013-07-21 05:53:53',112783,'/lander-3'),
(259574,'2013-07-21 05:59:35',112783,'/products'),
(259575,'2013-07-21 06:02:20',112783,'/the-original-mr-fuzzy'),
(259576,'2013-07-21 06:03:28',112783,'/cart'),
(259577,'2013-07-21 06:06:48',112783,'/shipping'),
(259578,'2013-07-21 06:08:38',112783,'/billing-2'),
(259579,'2013-07-21 06:11:38',112783,'/thank-you-for-your-order'),
(259580,'2013-07-21 06:21:24',112784,'/lander-2'),
(259581,'2013-07-21 06:31:56',112785,'/home'),
(259582,'2013-07-21 06:33:54',112785,'/products'),
(259583,'2013-07-21 06:35:04',112786,'/lander-3'),
(259584,'2013-07-21 06:37:37',112785,'/the-forever-love-bear'),
(259585,'2013-07-21 06:45:02',112787,'/home'),
(259586,'2013-07-21 06:46:43',112787,'/products'),
(259587,'2013-07-21 06:47:57',112787,'/the-forever-love-bear'),
(259588,'2013-07-21 06:51:55',112787,'/cart'),
(259589,'2013-07-21 06:53:33',112787,'/shipping'),
(259590,'2013-07-21 06:56:28',112787,'/billing-2'),
(259591,'2013-07-21 06:59:20',112787,'/thank-you-for-your-order'),
(259592,'2013-07-21 07:08:45',112788,'/lander-3'),
(259593,'2013-07-21 07:20:21',112789,'/lander-2'),
(259594,'2013-07-21 07:33:44',112790,'/home'),
(259595,'2013-07-21 07:48:02',112791,'/lander-2'),
(259596,'2013-07-21 07:49:56',112791,'/products'),
(259597,'2013-07-21 07:53:34',112791,'/the-original-mr-fuzzy'),
(259598,'2013-07-21 07:55:01',112791,'/cart'),
(259599,'2013-07-21 08:02:30',112792,'/lander-2'),
(259600,'2013-07-21 08:27:30',112793,'/lander-2'),
(259601,'2013-07-21 08:38:40',112794,'/lander-2'),
(259602,'2013-07-21 08:40:30',112794,'/products'),
(259603,'2013-07-21 08:41:27',112794,'/the-original-mr-fuzzy'),
(259604,'2013-07-21 08:42:38',112795,'/lander-2'),
(259605,'2013-07-21 08:44:22',112796,'/lander-2'),
(259606,'2013-07-21 08:46:22',112797,'/lander-2'),
(259607,'2013-07-21 08:51:03',112798,'/lander-2'),
(259608,'2013-07-21 08:52:03',112797,'/products'),
(259609,'2013-07-21 08:54:27',112797,'/the-original-mr-fuzzy'),
(259610,'2013-07-21 09:16:07',112799,'/home'),
(259611,'2013-07-21 09:21:12',112799,'/products'),
(259612,'2013-07-21 09:25:44',112799,'/the-original-mr-fuzzy'),
(259613,'2013-07-21 09:26:10',112800,'/lander-2'),
(259614,'2013-07-21 09:26:49',112801,'/lander-3'),
(259615,'2013-07-21 09:27:55',112799,'/cart'),
(259616,'2013-07-21 09:29:03',112802,'/lander-2'),
(259617,'2013-07-21 09:29:20',112803,'/lander-2'),
(259618,'2013-07-21 09:29:22',112799,'/shipping'),
(259619,'2013-07-21 09:30:59',112803,'/products'),
(259620,'2013-07-21 09:31:15',112803,'/the-original-mr-fuzzy'),
(259621,'2013-07-21 09:32:15',112799,'/billing-2'),
(259622,'2013-07-21 09:32:38',112801,'/products'),
(259623,'2013-07-21 09:33:13',112803,'/cart'),
(259624,'2013-07-21 09:34:34',112801,'/the-forever-love-bear'),
(259625,'2013-07-21 09:35:15',112803,'/shipping'),
(259626,'2013-07-21 09:37:05',112801,'/cart'),
(259627,'2013-07-21 09:37:40',112803,'/billing-2'),
(259628,'2013-07-21 09:42:27',112803,'/thank-you-for-your-order'),
(259629,'2013-07-21 09:47:05',112804,'/lander-3'),
(259630,'2013-07-21 09:56:44',112805,'/lander-3'),
(259631,'2013-07-21 09:57:15',112806,'/home'),
(259632,'2013-07-21 09:59:24',112806,'/products'),
(259633,'2013-07-21 10:00:17',112805,'/products'),
(259634,'2013-07-21 10:03:29',112806,'/the-original-mr-fuzzy'),
(259635,'2013-07-21 10:05:23',112806,'/cart'),
(259636,'2013-07-21 10:06:47',112807,'/lander-3'),
(259637,'2013-07-21 10:07:16',112806,'/shipping'),
(259638,'2013-07-21 10:08:04',112807,'/products'),
(259639,'2013-07-21 10:10:22',112806,'/billing-2'),
(259640,'2013-07-21 10:20:55',112808,'/lander-2'),
(259641,'2013-07-21 10:25:48',112808,'/products'),
(259642,'2013-07-21 10:27:32',112808,'/the-original-mr-fuzzy'),
(259643,'2013-07-21 10:30:06',112809,'/lander-3'),
(259644,'2013-07-21 10:35:50',112810,'/home'),
(259645,'2013-07-21 10:38:25',112811,'/lander-2'),
(259646,'2013-07-21 10:40:27',112810,'/products'),
(259647,'2013-07-21 10:41:02',112810,'/the-original-mr-fuzzy'),
(259648,'2013-07-21 10:44:12',112810,'/cart'),
(259649,'2013-07-21 10:47:12',112810,'/shipping'),
(259650,'2013-07-21 10:49:19',112810,'/billing-2'),
(259651,'2013-07-21 10:53:38',112810,'/thank-you-for-your-order'),
(259652,'2013-07-21 10:55:01',112812,'/lander-2'),
(259653,'2013-07-21 11:00:01',112812,'/products'),
(259654,'2013-07-21 11:07:53',112813,'/lander-2'),
(259655,'2013-07-21 11:12:54',112813,'/products'),
(259656,'2013-07-21 11:17:19',112814,'/lander-2'),
(259657,'2013-07-21 11:22:31',112815,'/lander-2'),
(259658,'2013-07-21 11:24:09',112815,'/products'),
(259659,'2013-07-21 11:26:00',112815,'/the-original-mr-fuzzy'),
(259660,'2013-07-21 11:26:59',112816,'/lander-2'),
(259661,'2013-07-21 11:31:34',112816,'/products'),
(259662,'2013-07-21 11:34:23',112816,'/the-original-mr-fuzzy'),
(259663,'2013-07-21 11:35:20',112817,'/lander-2'),
(259664,'2013-07-21 11:35:57',112818,'/lander-2'),
(259665,'2013-07-21 11:38:19',112817,'/products'),
(259666,'2013-07-21 11:42:12',112817,'/the-original-mr-fuzzy'),
(259667,'2013-07-21 11:47:27',112819,'/lander-2'),
(259668,'2013-07-21 11:51:49',112819,'/products'),
(259669,'2013-07-21 11:53:43',112819,'/the-original-mr-fuzzy'),
(259670,'2013-07-21 11:54:54',112820,'/lander-3'),
(259671,'2013-07-21 11:56:49',112820,'/products'),
(259672,'2013-07-21 12:22:34',112821,'/lander-2'),
(259673,'2013-07-21 12:39:27',112822,'/lander-2'),
(259674,'2013-07-21 12:39:58',112823,'/home'),
(259675,'2013-07-21 12:41:37',112824,'/lander-2'),
(259676,'2013-07-21 12:44:21',112824,'/products'),
(259677,'2013-07-21 12:46:21',112824,'/the-original-mr-fuzzy'),
(259678,'2013-07-21 12:47:23',112825,'/lander-2'),
(259679,'2013-07-21 12:51:25',112826,'/lander-2'),
(259680,'2013-07-21 13:00:28',112827,'/home'),
(259681,'2013-07-21 13:00:53',112827,'/products'),
(259682,'2013-07-21 13:01:13',112828,'/lander-2'),
(259683,'2013-07-21 13:03:30',112829,'/lander-2'),
(259684,'2013-07-21 13:03:50',112828,'/products'),
(259685,'2013-07-21 13:04:55',112827,'/the-forever-love-bear'),
(259686,'2013-07-21 13:07:50',112830,'/lander-2'),
(259687,'2013-07-21 13:12:53',112831,'/lander-2'),
(259688,'2013-07-21 13:19:28',112832,'/home'),
(259689,'2013-07-21 13:25:45',112833,'/lander-2'),
(259690,'2013-07-21 13:29:23',112833,'/products'),
(259691,'2013-07-21 13:30:06',112833,'/the-original-mr-fuzzy'),
(259692,'2013-07-21 13:33:00',112834,'/lander-2'),
(259693,'2013-07-21 13:38:01',112834,'/products'),
(259694,'2013-07-21 13:42:28',112834,'/the-original-mr-fuzzy'),
(259695,'2013-07-21 13:44:53',112834,'/cart'),
(259696,'2013-07-21 13:46:41',112834,'/shipping'),
(259697,'2013-07-21 13:47:39',112834,'/billing-2'),
(259698,'2013-07-21 13:49:09',112834,'/thank-you-for-your-order'),
(259699,'2013-07-21 13:57:54',112835,'/home'),
(259700,'2013-07-21 14:01:06',112835,'/products'),
(259701,'2013-07-21 14:03:18',112835,'/the-original-mr-fuzzy'),
(259702,'2013-07-21 14:05:28',112835,'/cart'),
(259703,'2013-07-21 14:08:45',112835,'/shipping'),
(259704,'2013-07-21 14:09:29',112836,'/lander-2'),
(259705,'2013-07-21 14:09:47',112835,'/billing-2'),
(259706,'2013-07-21 14:13:14',112837,'/lander-3'),
(259707,'2013-07-21 14:14:12',112835,'/thank-you-for-your-order'),
(259708,'2013-07-21 14:15:13',112837,'/products'),
(259709,'2013-07-21 14:15:46',112838,'/lander-2'),
(259710,'2013-07-21 14:17:02',112837,'/the-original-mr-fuzzy'),
(259711,'2013-07-21 14:18:04',112839,'/home'),
(259712,'2013-07-21 14:20:11',112837,'/cart'),
(259713,'2013-07-21 14:20:42',112838,'/products'),
(259714,'2013-07-21 14:22:19',112840,'/lander-2'),
(259715,'2013-07-21 14:23:00',112839,'/products'),
(259716,'2013-07-21 14:23:43',112837,'/shipping'),
(259717,'2013-07-21 14:25:02',112841,'/lander-2'),
(259718,'2013-07-21 14:25:15',112839,'/the-forever-love-bear'),
(259719,'2013-07-21 14:26:47',112839,'/cart'),
(259720,'2013-07-21 14:30:41',112839,'/shipping'),
(259721,'2013-07-21 14:31:00',112842,'/home'),
(259722,'2013-07-21 14:31:11',112843,'/home'),
(259723,'2013-07-21 14:32:38',112839,'/billing-2'),
(259724,'2013-07-21 14:34:02',112839,'/thank-you-for-your-order'),
(259725,'2013-07-21 14:58:53',112844,'/home'),
(259726,'2013-07-21 15:02:31',112844,'/products'),
(259727,'2013-07-21 15:03:32',112845,'/lander-2'),
(259728,'2013-07-21 15:06:52',112845,'/products'),
(259729,'2013-07-21 15:07:42',112846,'/lander-2'),
(259730,'2013-07-21 15:07:59',112845,'/the-original-mr-fuzzy'),
(259731,'2013-07-21 15:09:27',112845,'/cart'),
(259732,'2013-07-21 15:10:52',112845,'/shipping'),
(259733,'2013-07-21 15:12:51',112846,'/products'),
(259734,'2013-07-21 15:15:53',112846,'/the-original-mr-fuzzy'),
(259735,'2013-07-21 15:24:58',112847,'/lander-2'),
(259736,'2013-07-21 15:42:47',112848,'/lander-2'),
(259737,'2013-07-21 15:44:40',112848,'/products'),
(259738,'2013-07-21 15:47:22',112848,'/the-original-mr-fuzzy'),
(259739,'2013-07-21 15:49:42',112848,'/cart'),
(259740,'2013-07-21 15:51:53',112848,'/shipping'),
(259741,'2013-07-21 16:10:50',112849,'/lander-2'),
(259742,'2013-07-21 16:11:31',112849,'/products'),
(259743,'2013-07-21 16:11:50',112850,'/lander-2'),
(259744,'2013-07-21 16:15:39',112849,'/the-original-mr-fuzzy'),
(259745,'2013-07-21 16:18:51',112849,'/cart'),
(259746,'2013-07-21 16:21:38',112849,'/shipping'),
(259747,'2013-07-21 16:30:48',112851,'/lander-2'),
(259748,'2013-07-21 16:32:32',112852,'/home'),
(259749,'2013-07-21 16:34:37',112853,'/lander-2'),
(259750,'2013-07-21 16:34:58',112854,'/lander-2'),
(259751,'2013-07-21 16:36:33',112851,'/products'),
(259752,'2013-07-21 16:37:39',112854,'/products'),
(259753,'2013-07-21 16:37:58',112853,'/products'),
(259754,'2013-07-21 16:38:28',112854,'/the-forever-love-bear'),
(259755,'2013-07-21 16:38:32',112853,'/the-original-mr-fuzzy'),
(259756,'2013-07-21 16:40:05',112851,'/the-original-mr-fuzzy'),
(259757,'2013-07-21 16:41:19',112851,'/cart'),
(259758,'2013-07-21 16:41:58',112854,'/cart'),
(259759,'2013-07-21 16:44:44',112851,'/shipping'),
(259760,'2013-07-21 16:45:12',112851,'/billing-2'),
(259761,'2013-07-21 16:47:48',112855,'/lander-2'),
(259762,'2013-07-21 16:48:49',112851,'/thank-you-for-your-order'),
(259763,'2013-07-21 16:50:31',112855,'/products'),
(259764,'2013-07-21 16:52:37',112856,'/home'),
(259765,'2013-07-21 16:52:38',112855,'/the-original-mr-fuzzy'),
(259766,'2013-07-21 16:56:38',112856,'/products'),
(259767,'2013-07-21 17:00:07',112856,'/the-original-mr-fuzzy'),
(259768,'2013-07-21 17:02:33',112857,'/home'),
(259769,'2013-07-21 17:04:34',112858,'/lander-2'),
(259770,'2013-07-21 17:12:52',112859,'/lander-2'),
(259771,'2013-07-21 17:23:15',112860,'/lander-2'),
(259772,'2013-07-21 17:28:27',112860,'/products'),
(259773,'2013-07-21 17:34:51',112861,'/lander-3'),
(259774,'2013-07-21 17:37:40',112861,'/products'),
(259775,'2013-07-21 17:38:00',112862,'/lander-3'),
(259776,'2013-07-21 17:39:39',112861,'/the-original-mr-fuzzy'),
(259777,'2013-07-21 17:41:08',112863,'/lander-3'),
(259778,'2013-07-21 17:42:13',112864,'/lander-2'),
(259779,'2013-07-21 17:42:32',112862,'/products'),
(259780,'2013-07-21 17:43:17',112865,'/home'),
(259781,'2013-07-21 17:44:40',112864,'/products'),
(259782,'2013-07-21 17:45:36',112866,'/lander-2'),
(259783,'2013-07-21 17:46:09',112862,'/the-original-mr-fuzzy'),
(259784,'2013-07-21 17:46:26',112863,'/products'),
(259785,'2013-07-21 17:46:43',112865,'/products'),
(259786,'2013-07-21 17:48:34',112862,'/cart'),
(259787,'2013-07-21 17:48:50',112864,'/the-original-mr-fuzzy'),
(259788,'2013-07-21 17:49:17',112865,'/the-original-mr-fuzzy'),
(259789,'2013-07-21 17:49:29',112863,'/the-original-mr-fuzzy'),
(259790,'2013-07-21 17:49:31',112867,'/home'),
(259791,'2013-07-21 17:49:33',112866,'/products'),
(259792,'2013-07-21 17:49:49',112862,'/shipping'),
(259793,'2013-07-21 17:50:33',112867,'/products'),
(259794,'2013-07-21 17:50:41',112863,'/cart'),
(259795,'2013-07-21 17:50:47',112864,'/cart'),
(259796,'2013-07-21 17:51:32',112868,'/lander-2'),
(259797,'2013-07-21 17:51:48',112862,'/billing-2'),
(259798,'2013-07-21 17:52:16',112868,'/products'),
(259799,'2013-07-21 17:53:35',112864,'/shipping'),
(259800,'2013-07-21 17:53:48',112868,'/the-original-mr-fuzzy'),
(259801,'2013-07-21 17:54:06',112866,'/the-original-mr-fuzzy'),
(259802,'2013-07-21 17:54:42',112862,'/thank-you-for-your-order'),
(259803,'2013-07-21 17:55:53',112868,'/cart'),
(259804,'2013-07-21 17:58:39',112868,'/shipping'),
(259805,'2013-07-21 18:01:00',112868,'/billing-2'),
(259806,'2013-07-21 18:04:06',112868,'/thank-you-for-your-order'),
(259807,'2013-07-21 18:06:28',112869,'/lander-2'),
(259808,'2013-07-21 18:17:15',112870,'/lander-3'),
(259809,'2013-07-21 18:18:41',112871,'/home'),
(259810,'2013-07-21 18:19:35',112871,'/products'),
(259811,'2013-07-21 18:22:10',112871,'/the-original-mr-fuzzy'),
(259812,'2013-07-21 18:22:38',112872,'/lander-3'),
(259813,'2013-07-21 18:22:42',112871,'/cart'),
(259814,'2013-07-21 18:24:15',112871,'/shipping'),
(259815,'2013-07-21 18:39:13',112873,'/home'),
(259816,'2013-07-21 18:44:43',112873,'/products'),
(259817,'2013-07-21 18:48:23',112873,'/the-original-mr-fuzzy'),
(259818,'2013-07-21 18:50:19',112874,'/lander-2'),
(259819,'2013-07-21 18:51:39',112873,'/cart'),
(259820,'2013-07-21 18:54:20',112873,'/shipping'),
(259821,'2013-07-21 18:56:51',112873,'/billing-2'),
(259822,'2013-07-21 18:58:51',112875,'/lander-3'),
(259823,'2013-07-21 19:01:11',112875,'/products'),
(259824,'2013-07-21 19:03:45',112876,'/home'),
(259825,'2013-07-21 19:04:09',112877,'/lander-2'),
(259826,'2013-07-21 19:04:11',112876,'/products'),
(259827,'2013-07-21 19:04:52',112877,'/products'),
(259828,'2013-07-21 19:06:23',112877,'/the-original-mr-fuzzy'),
(259829,'2013-07-21 19:28:45',112878,'/home'),
(259830,'2013-07-21 19:30:31',112879,'/home'),
(259831,'2013-07-21 19:32:49',112880,'/lander-2'),
(259832,'2013-07-21 19:34:04',112878,'/products'),
(259833,'2013-07-21 19:34:13',112879,'/products'),
(259834,'2013-07-21 19:34:49',112878,'/the-forever-love-bear'),
(259835,'2013-07-21 19:37:08',112880,'/products'),
(259836,'2013-07-21 19:37:36',112879,'/the-original-mr-fuzzy'),
(259837,'2013-07-21 19:38:18',112880,'/the-original-mr-fuzzy'),
(259838,'2013-07-21 19:41:00',112879,'/cart'),
(259839,'2013-07-21 19:44:02',112881,'/lander-2'),
(259840,'2013-07-21 19:48:30',112881,'/products'),
(259841,'2013-07-21 19:52:44',112881,'/the-original-mr-fuzzy'),
(259842,'2013-07-21 19:54:21',112882,'/lander-2'),
(259843,'2013-07-21 19:56:19',112882,'/products'),
(259844,'2013-07-21 20:00:28',112882,'/the-forever-love-bear'),
(259845,'2013-07-21 20:01:47',112883,'/lander-3'),
(259846,'2013-07-21 20:05:17',112884,'/lander-3'),
(259847,'2013-07-21 20:06:59',112883,'/products'),
(259848,'2013-07-21 20:10:25',112883,'/the-original-mr-fuzzy'),
(259849,'2013-07-21 20:17:49',112885,'/lander-2'),
(259850,'2013-07-21 20:19:19',112886,'/home'),
(259851,'2013-07-21 20:25:01',112886,'/products'),
(259852,'2013-07-21 20:26:55',112887,'/home'),
(259853,'2013-07-21 20:27:15',112888,'/lander-2'),
(259854,'2013-07-21 20:29:16',112887,'/products'),
(259855,'2013-07-21 20:29:25',112889,'/lander-2'),
(259856,'2013-07-21 20:29:26',112886,'/the-original-mr-fuzzy'),
(259857,'2013-07-21 20:31:58',112887,'/the-original-mr-fuzzy'),
(259858,'2013-07-21 20:32:33',112886,'/cart'),
(259859,'2013-07-21 20:33:49',112886,'/shipping'),
(259860,'2013-07-21 20:36:09',112886,'/billing-2'),
(259861,'2013-07-21 20:43:58',112890,'/home'),
(259862,'2013-07-21 21:00:49',112891,'/lander-2'),
(259863,'2013-07-21 21:04:00',112891,'/products'),
(259864,'2013-07-21 21:08:28',112891,'/the-original-mr-fuzzy'),
(259865,'2013-07-21 21:09:47',112891,'/cart'),
(259866,'2013-07-21 21:11:54',112892,'/lander-3'),
(259867,'2013-07-21 21:15:27',112892,'/products'),
(259868,'2013-07-21 21:17:09',112893,'/lander-2'),
(259869,'2013-07-21 21:19:04',112894,'/lander-2'),
(259870,'2013-07-21 21:19:31',112893,'/products'),
(259871,'2013-07-21 21:20:11',112893,'/the-original-mr-fuzzy'),
(259872,'2013-07-21 21:21:44',112894,'/products'),
(259873,'2013-07-21 21:24:43',112894,'/the-original-mr-fuzzy'),
(259874,'2013-07-21 21:25:10',112894,'/cart'),
(259875,'2013-07-21 21:26:40',112894,'/shipping'),
(259876,'2013-07-21 21:30:26',112895,'/lander-2'),
(259877,'2013-07-21 21:32:48',112896,'/home'),
(259878,'2013-07-21 21:33:54',112897,'/lander-3'),
(259879,'2013-07-21 21:34:52',112898,'/lander-2'),
(259880,'2013-07-21 21:35:24',112897,'/products'),
(259881,'2013-07-21 21:35:28',112895,'/products'),
(259882,'2013-07-21 21:35:35',112896,'/products'),
(259883,'2013-07-21 21:36:46',112896,'/the-original-mr-fuzzy'),
(259884,'2013-07-21 21:38:18',112896,'/cart'),
(259885,'2013-07-21 21:38:22',112897,'/the-original-mr-fuzzy'),
(259886,'2013-07-21 21:39:19',112895,'/the-original-mr-fuzzy'),
(259887,'2013-07-21 21:41:41',112896,'/shipping'),
(259888,'2013-07-21 21:43:33',112899,'/lander-2'),
(259889,'2013-07-21 21:44:10',112900,'/lander-2'),
(259890,'2013-07-21 21:47:01',112901,'/lander-2'),
(259891,'2013-07-21 21:47:55',112900,'/products'),
(259892,'2013-07-21 21:48:12',112902,'/lander-2'),
(259893,'2013-07-21 21:50:09',112900,'/the-original-mr-fuzzy'),
(259894,'2013-07-21 21:50:15',112901,'/products'),
(259895,'2013-07-21 21:51:33',112903,'/lander-3'),
(259896,'2013-07-21 21:52:12',112901,'/the-original-mr-fuzzy'),
(259897,'2013-07-21 21:52:24',112900,'/cart'),
(259898,'2013-07-21 21:53:43',112900,'/shipping'),
(259899,'2013-07-21 21:54:32',112900,'/billing-2'),
(259900,'2013-07-21 21:54:46',112901,'/cart'),
(259901,'2013-07-21 21:58:03',112901,'/shipping'),
(259902,'2013-07-21 22:00:40',112901,'/billing-2'),
(259903,'2013-07-21 22:01:41',112901,'/thank-you-for-your-order'),
(259904,'2013-07-21 22:17:49',112904,'/lander-3'),
(259905,'2013-07-21 22:19:36',112905,'/lander-3'),
(259906,'2013-07-21 22:21:42',112905,'/products'),
(259907,'2013-07-21 22:24:33',112905,'/the-original-mr-fuzzy'),
(259908,'2013-07-21 22:26:33',112905,'/cart'),
(259909,'2013-07-21 22:27:34',112906,'/lander-2'),
(259910,'2013-07-21 22:27:58',112905,'/shipping'),
(259911,'2013-07-21 22:28:36',112906,'/products'),
(259912,'2013-07-21 22:29:32',112905,'/billing-2'),
(259913,'2013-07-21 22:30:43',112907,'/lander-2'),
(259914,'2013-07-21 22:30:51',112908,'/lander-2'),
(259915,'2013-07-21 22:32:26',112909,'/lander-2'),
(259916,'2013-07-21 22:36:27',112909,'/products'),
(259917,'2013-07-21 22:40:11',112909,'/the-original-mr-fuzzy'),
(259918,'2013-07-21 22:42:05',112909,'/cart'),
(259919,'2013-07-21 22:42:32',112909,'/shipping'),
(259920,'2013-07-21 22:45:03',112909,'/billing-2'),
(259921,'2013-07-21 22:47:49',112910,'/lander-3'),
(259922,'2013-07-21 22:49:16',112911,'/home'),
(259923,'2013-07-21 22:50:42',112909,'/thank-you-for-your-order'),
(259924,'2013-07-21 23:02:15',112912,'/lander-3'),
(259925,'2013-07-21 23:02:16',112913,'/lander-3'),
(259926,'2013-07-21 23:05:08',112912,'/products'),
(259927,'2013-07-21 23:08:45',112914,'/lander-2'),
(259928,'2013-07-21 23:11:30',112914,'/products'),
(259929,'2013-07-21 23:12:32',112914,'/the-original-mr-fuzzy'),
(259930,'2013-07-21 23:15:37',112914,'/cart'),
(259931,'2013-07-21 23:16:30',112915,'/lander-2'),
(259932,'2013-07-21 23:17:37',112916,'/lander-2'),
(259933,'2013-07-21 23:18:41',112915,'/products'),
(259934,'2013-07-21 23:21:15',112915,'/the-original-mr-fuzzy'),
(259935,'2013-07-21 23:22:51',112916,'/products'),
(259936,'2013-07-21 23:23:17',112915,'/cart'),
(259937,'2013-07-21 23:24:32',112915,'/shipping'),
(259938,'2013-07-21 23:25:55',112917,'/lander-2'),
(259939,'2013-07-21 23:26:17',112915,'/billing-2'),
(259940,'2013-07-21 23:27:50',112917,'/products'),
(259941,'2013-07-21 23:30:36',112918,'/lander-2'),
(259942,'2013-07-21 23:32:55',112919,'/lander-2'),
(259943,'2013-07-21 23:34:53',112920,'/lander-2'),
(259944,'2013-07-21 23:37:35',112919,'/products'),
(259945,'2013-07-21 23:39:36',112921,'/lander-2'),
(259946,'2013-07-21 23:40:38',112922,'/home'),
(259947,'2013-07-21 23:44:27',112921,'/products'),
(259948,'2013-07-21 23:45:05',112921,'/the-original-mr-fuzzy'),
(259949,'2013-07-21 23:45:34',112921,'/cart'),
(259950,'2013-07-21 23:46:07',112923,'/lander-2'),
(259951,'2013-07-21 23:46:35',112921,'/shipping'),
(259952,'2013-07-21 23:51:24',112923,'/products'),
(259953,'2013-07-21 23:54:39',112924,'/lander-2'),
(259954,'2013-07-21 23:55:28',112923,'/the-original-mr-fuzzy'),
(259955,'2013-07-21 23:58:38',112923,'/cart'),
(259956,'2013-07-21 23:59:50',112924,'/products'),
(259957,'2013-07-22 00:00:21',112924,'/the-forever-love-bear'),
(259958,'2013-07-22 00:03:25',112924,'/cart'),
(259959,'2013-07-22 00:07:50',112925,'/lander-3'),
(259960,'2013-07-22 00:10:10',112925,'/products'),
(259961,'2013-07-22 00:15:09',112926,'/lander-2'),
(259962,'2013-07-22 00:25:47',112927,'/home'),
(259963,'2013-07-22 00:29:31',112927,'/products'),
(259964,'2013-07-22 00:31:55',112928,'/lander-2'),
(259965,'2013-07-22 00:32:44',112929,'/lander-2'),
(259966,'2013-07-22 00:32:52',112927,'/the-original-mr-fuzzy'),
(259967,'2013-07-22 00:34:36',112927,'/cart'),
(259968,'2013-07-22 00:36:24',112929,'/products'),
(259969,'2013-07-22 00:38:09',112929,'/the-original-mr-fuzzy'),
(259970,'2013-07-22 00:41:32',112930,'/lander-2'),
(259971,'2013-07-22 00:42:29',112931,'/lander-3'),
(259972,'2013-07-22 00:46:55',112931,'/products'),
(259973,'2013-07-22 00:55:37',112932,'/home'),
(259974,'2013-07-22 00:58:47',112933,'/lander-2'),
(259975,'2013-07-22 00:59:52',112932,'/products'),
(259976,'2013-07-22 01:01:03',112934,'/lander-2'),
(259977,'2013-07-22 01:02:44',112932,'/the-original-mr-fuzzy'),
(259978,'2013-07-22 01:25:20',112935,'/lander-2'),
(259979,'2013-07-22 01:28:15',112935,'/products'),
(259980,'2013-07-22 01:28:27',112936,'/lander-3'),
(259981,'2013-07-22 01:29:20',112937,'/lander-2'),
(259982,'2013-07-22 01:31:51',112936,'/products'),
(259983,'2013-07-22 01:32:37',112935,'/the-original-mr-fuzzy'),
(259984,'2013-07-22 01:34:18',112937,'/products'),
(259985,'2013-07-22 01:35:21',112935,'/cart'),
(259986,'2013-07-22 01:36:01',112936,'/the-original-mr-fuzzy'),
(259987,'2013-07-22 01:36:21',112935,'/shipping'),
(259988,'2013-07-22 01:36:44',112936,'/cart'),
(259989,'2013-07-22 01:37:11',112935,'/billing-2'),
(259990,'2013-07-22 01:37:23',112937,'/the-original-mr-fuzzy'),
(259991,'2013-07-22 01:39:39',112937,'/cart'),
(259992,'2013-07-22 01:41:01',112935,'/thank-you-for-your-order'),
(259993,'2013-07-22 01:41:13',112938,'/lander-3'),
(259994,'2013-07-22 01:41:14',112937,'/shipping'),
(259995,'2013-07-22 01:42:43',112937,'/billing-2'),
(259996,'2013-07-22 01:43:01',112939,'/home'),
(259997,'2013-07-22 01:44:21',112937,'/thank-you-for-your-order'),
(259998,'2013-07-22 01:46:44',112940,'/lander-2'),
(259999,'2013-07-22 01:47:57',112941,'/lander-3'),
(260000,'2013-07-22 01:48:22',112939,'/products'),
(260001,'2013-07-22 01:50:03',112941,'/products'),
(260002,'2013-07-22 01:51:00',112939,'/the-original-mr-fuzzy'),
(260003,'2013-07-22 01:51:11',112940,'/products'),
(260004,'2013-07-22 01:54:52',112940,'/the-original-mr-fuzzy'),
(260005,'2013-07-22 01:55:24',112942,'/lander-2'),
(260006,'2013-07-22 01:59:24',112942,'/products'),
(260007,'2013-07-22 02:00:51',112942,'/the-original-mr-fuzzy'),
(260008,'2013-07-22 02:02:20',112942,'/cart'),
(260009,'2013-07-22 02:03:22',112942,'/shipping'),
(260010,'2013-07-22 02:33:39',112943,'/lander-2'),
(260011,'2013-07-22 02:42:34',112944,'/lander-3'),
(260012,'2013-07-22 02:52:48',112945,'/lander-3'),
(260013,'2013-07-22 02:59:02',112946,'/lander-2'),
(260014,'2013-07-22 02:59:26',112947,'/lander-2'),
(260015,'2013-07-22 03:03:10',112946,'/products'),
(260016,'2013-07-22 03:04:33',112947,'/products'),
(260017,'2013-07-22 03:04:52',112947,'/the-original-mr-fuzzy'),
(260018,'2013-07-22 03:08:43',112947,'/cart'),
(260019,'2013-07-22 03:09:01',112948,'/lander-2'),
(260020,'2013-07-22 03:10:22',112948,'/products'),
(260021,'2013-07-22 03:11:49',112948,'/the-original-mr-fuzzy'),
(260022,'2013-07-22 03:25:49',112949,'/lander-2'),
(260023,'2013-07-22 03:26:33',112950,'/lander-2'),
(260024,'2013-07-22 03:28:09',112950,'/products'),
(260025,'2013-07-22 03:30:26',112949,'/products'),
(260026,'2013-07-22 03:30:48',112951,'/lander-3'),
(260027,'2013-07-22 03:31:42',112950,'/the-original-mr-fuzzy'),
(260028,'2013-07-22 03:32:04',112949,'/the-original-mr-fuzzy'),
(260029,'2013-07-22 03:35:29',112949,'/cart'),
(260030,'2013-07-22 03:35:49',112952,'/lander-2'),
(260031,'2013-07-22 03:36:17',112953,'/home'),
(260032,'2013-07-22 03:38:36',112953,'/products'),
(260033,'2013-07-22 03:39:07',112949,'/shipping'),
(260034,'2013-07-22 03:42:22',112953,'/the-original-mr-fuzzy'),
(260035,'2013-07-22 03:43:50',112953,'/cart'),
(260036,'2013-07-22 04:01:15',112954,'/lander-2'),
(260037,'2013-07-22 04:05:02',112954,'/products'),
(260038,'2013-07-22 04:06:38',112955,'/lander-2'),
(260039,'2013-07-22 04:08:35',112954,'/the-original-mr-fuzzy'),
(260040,'2013-07-22 04:14:02',112956,'/lander-2'),
(260041,'2013-07-22 04:17:52',112957,'/lander-3'),
(260042,'2013-07-22 04:30:09',112958,'/lander-2'),
(260043,'2013-07-22 04:31:33',112958,'/products'),
(260044,'2013-07-22 04:37:20',112959,'/lander-2'),
(260045,'2013-07-22 04:37:33',112960,'/lander-2'),
(260046,'2013-07-22 04:40:19',112959,'/products'),
(260047,'2013-07-22 04:41:53',112961,'/home'),
(260048,'2013-07-22 04:42:03',112959,'/the-forever-love-bear'),
(260049,'2013-07-22 04:42:41',112960,'/products'),
(260050,'2013-07-22 04:44:54',112960,'/the-original-mr-fuzzy'),
(260051,'2013-07-22 04:46:58',112961,'/products'),
(260052,'2013-07-22 04:48:11',112961,'/the-original-mr-fuzzy'),
(260053,'2013-07-22 04:48:51',112960,'/cart'),
(260054,'2013-07-22 04:49:16',112960,'/shipping'),
(260055,'2013-07-22 04:56:46',112962,'/lander-3'),
(260056,'2013-07-22 04:59:46',112962,'/products'),
(260057,'2013-07-22 05:03:20',112962,'/the-original-mr-fuzzy'),
(260058,'2013-07-22 05:08:28',112963,'/home'),
(260059,'2013-07-22 05:10:22',112963,'/products'),
(260060,'2013-07-22 05:12:01',112964,'/lander-3'),
(260061,'2013-07-22 05:16:53',112964,'/products'),
(260062,'2013-07-22 05:17:35',112964,'/the-original-mr-fuzzy'),
(260063,'2013-07-22 05:26:56',112965,'/lander-2'),
(260064,'2013-07-22 05:30:12',112966,'/home'),
(260065,'2013-07-22 05:32:17',112965,'/products'),
(260066,'2013-07-22 05:33:41',112965,'/the-original-mr-fuzzy'),
(260067,'2013-07-22 05:37:15',112967,'/lander-2'),
(260068,'2013-07-22 05:41:48',112967,'/products'),
(260069,'2013-07-22 05:56:23',112968,'/lander-2'),
(260070,'2013-07-22 05:56:50',112968,'/products'),
(260071,'2013-07-22 06:01:28',112968,'/the-forever-love-bear'),
(260072,'2013-07-22 06:04:13',112969,'/lander-2'),
(260073,'2013-07-22 06:08:40',112970,'/lander-2'),
(260074,'2013-07-22 06:12:26',112970,'/products'),
(260075,'2013-07-22 06:13:30',112970,'/the-original-mr-fuzzy'),
(260076,'2013-07-22 06:16:08',112971,'/lander-2'),
(260077,'2013-07-22 06:35:47',112972,'/home'),
(260078,'2013-07-22 06:36:30',112973,'/lander-2'),
(260079,'2013-07-22 06:43:05',112974,'/lander-2'),
(260080,'2013-07-22 06:45:00',112974,'/products'),
(260081,'2013-07-22 06:46:43',112975,'/lander-2'),
(260082,'2013-07-22 06:51:27',112976,'/home'),
(260083,'2013-07-22 06:54:00',112976,'/products'),
(260084,'2013-07-22 07:08:09',112977,'/home'),
(260085,'2013-07-22 07:10:25',112977,'/products'),
(260086,'2013-07-22 07:14:49',112977,'/the-forever-love-bear'),
(260087,'2013-07-22 07:18:48',112977,'/cart'),
(260088,'2013-07-22 07:20:23',112977,'/shipping'),
(260089,'2013-07-22 07:22:06',112977,'/billing-2'),
(260090,'2013-07-22 07:23:28',112977,'/thank-you-for-your-order'),
(260091,'2013-07-22 07:23:37',112978,'/lander-2'),
(260092,'2013-07-22 07:24:22',112979,'/lander-2'),
(260093,'2013-07-22 07:25:09',112980,'/home'),
(260094,'2013-07-22 07:26:43',112980,'/products'),
(260095,'2013-07-22 07:27:07',112980,'/the-original-mr-fuzzy'),
(260096,'2013-07-22 07:27:34',112978,'/products'),
(260097,'2013-07-22 07:28:26',112978,'/the-original-mr-fuzzy'),
(260098,'2013-07-22 07:28:49',112981,'/lander-2'),
(260099,'2013-07-22 07:29:32',112979,'/products'),
(260100,'2013-07-22 07:30:23',112982,'/lander-2'),
(260101,'2013-07-22 07:31:04',112980,'/cart'),
(260102,'2013-07-22 07:32:08',112983,'/lander-3'),
(260103,'2013-07-22 07:32:26',112978,'/cart'),
(260104,'2013-07-22 07:32:52',112984,'/lander-3'),
(260105,'2013-07-22 07:33:42',112984,'/products'),
(260106,'2013-07-22 07:33:43',112979,'/the-original-mr-fuzzy'),
(260107,'2013-07-22 07:33:48',112980,'/shipping'),
(260108,'2013-07-22 07:35:12',112978,'/shipping'),
(260109,'2013-07-22 07:35:37',112982,'/products'),
(260110,'2013-07-22 07:36:03',112978,'/billing-2'),
(260111,'2013-07-22 07:36:07',112984,'/the-original-mr-fuzzy'),
(260112,'2013-07-22 07:36:14',112983,'/products'),
(260113,'2013-07-22 07:36:19',112980,'/billing-2'),
(260114,'2013-07-22 07:37:27',112978,'/thank-you-for-your-order'),
(260115,'2013-07-22 07:37:43',112979,'/cart'),
(260116,'2013-07-22 07:37:54',112980,'/thank-you-for-your-order'),
(260117,'2013-07-22 07:39:16',112979,'/shipping'),
(260118,'2013-07-22 07:39:57',112985,'/lander-2'),
(260119,'2013-07-22 07:40:56',112979,'/billing-2'),
(260120,'2013-07-22 07:41:25',112985,'/products'),
(260121,'2013-07-22 07:43:14',112979,'/thank-you-for-your-order'),
(260122,'2013-07-22 07:43:15',112985,'/the-original-mr-fuzzy'),
(260123,'2013-07-22 07:46:55',112985,'/cart'),
(260124,'2013-07-22 07:47:34',112986,'/home'),
(260125,'2013-07-22 07:48:27',112985,'/shipping'),
(260126,'2013-07-22 07:49:54',112985,'/billing-2'),
(260127,'2013-07-22 07:51:54',112986,'/products'),
(260128,'2013-07-22 07:53:32',112986,'/the-original-mr-fuzzy'),
(260129,'2013-07-22 07:55:33',112985,'/thank-you-for-your-order'),
(260130,'2013-07-22 07:56:07',112987,'/lander-2'),
(260131,'2013-07-22 07:56:54',112987,'/products'),
(260132,'2013-07-22 07:59:18',112987,'/the-forever-love-bear'),
(260133,'2013-07-22 07:59:35',112988,'/lander-2'),
(260134,'2013-07-22 08:00:26',112989,'/lander-2'),
(260135,'2013-07-22 08:01:45',112987,'/cart'),
(260136,'2013-07-22 08:02:00',112988,'/products'),
(260137,'2013-07-22 08:03:55',112990,'/home'),
(260138,'2013-07-22 08:05:44',112989,'/products'),
(260139,'2013-07-22 08:07:57',112991,'/lander-2'),
(260140,'2013-07-22 08:08:10',112989,'/the-original-mr-fuzzy'),
(260141,'2013-07-22 08:08:46',112990,'/products'),
(260142,'2013-07-22 08:09:05',112990,'/the-original-mr-fuzzy'),
(260143,'2013-07-22 08:18:19',112992,'/home'),
(260144,'2013-07-22 08:21:31',112993,'/home'),
(260145,'2013-07-22 08:22:31',112992,'/products'),
(260146,'2013-07-22 08:25:22',112992,'/the-original-mr-fuzzy'),
(260147,'2013-07-22 08:27:11',112994,'/lander-3'),
(260148,'2013-07-22 08:28:40',112994,'/products'),
(260149,'2013-07-22 08:32:55',112994,'/the-forever-love-bear'),
(260150,'2013-07-22 08:37:56',112995,'/home'),
(260151,'2013-07-22 08:38:39',112996,'/lander-3'),
(260152,'2013-07-22 08:42:57',112996,'/products'),
(260153,'2013-07-22 08:48:11',112997,'/home'),
(260154,'2013-07-22 08:48:55',112998,'/lander-2'),
(260155,'2013-07-22 08:49:59',112999,'/home'),
(260156,'2013-07-22 08:52:34',112997,'/products'),
(260157,'2013-07-22 08:53:16',112999,'/products'),
(260158,'2013-07-22 08:53:57',112999,'/the-original-mr-fuzzy'),
(260159,'2013-07-22 08:54:44',112999,'/cart'),
(260160,'2013-07-22 08:56:11',112997,'/the-original-mr-fuzzy'),
(260161,'2013-07-22 09:00:39',113000,'/lander-3'),
(260162,'2013-07-22 09:03:40',113001,'/lander-2'),
(260163,'2013-07-22 09:07:45',113002,'/lander-2'),
(260164,'2013-07-22 09:08:25',113003,'/home'),
(260165,'2013-07-22 09:08:48',113002,'/products'),
(260166,'2013-07-22 09:08:56',113004,'/lander-2'),
(260167,'2013-07-22 09:09:14',113003,'/products'),
(260168,'2013-07-22 09:09:18',113005,'/home'),
(260169,'2013-07-22 09:09:54',113002,'/the-forever-love-bear'),
(260170,'2013-07-22 09:10:43',113006,'/lander-2'),
(260171,'2013-07-22 09:13:23',113002,'/cart'),
(260172,'2013-07-22 09:14:02',113007,'/lander-3'),
(260173,'2013-07-22 09:15:51',113008,'/home'),
(260174,'2013-07-22 09:16:10',113006,'/products'),
(260175,'2013-07-22 09:16:25',113007,'/products'),
(260176,'2013-07-22 09:17:09',113009,'/lander-2'),
(260177,'2013-07-22 09:17:59',113008,'/products'),
(260178,'2013-07-22 09:19:23',113006,'/the-original-mr-fuzzy'),
(260179,'2013-07-22 09:21:42',113008,'/the-original-mr-fuzzy'),
(260180,'2013-07-22 09:23:04',113006,'/cart'),
(260181,'2013-07-22 09:24:20',113010,'/lander-2'),
(260182,'2013-07-22 09:29:30',113010,'/products'),
(260183,'2013-07-22 09:30:38',113011,'/lander-2'),
(260184,'2013-07-22 09:33:36',113012,'/lander-2'),
(260185,'2013-07-22 09:33:47',113010,'/the-forever-love-bear'),
(260186,'2013-07-22 09:33:58',113013,'/lander-2'),
(260187,'2013-07-22 09:34:03',113012,'/products'),
(260188,'2013-07-22 09:34:41',113011,'/products'),
(260189,'2013-07-22 09:35:33',113012,'/the-original-mr-fuzzy'),
(260190,'2013-07-22 09:35:50',113011,'/the-forever-love-bear'),
(260191,'2013-07-22 09:36:04',113013,'/products'),
(260192,'2013-07-22 09:36:30',113011,'/cart'),
(260193,'2013-07-22 09:36:38',113014,'/lander-3'),
(260194,'2013-07-22 09:37:40',113010,'/cart'),
(260195,'2013-07-22 09:39:52',113013,'/the-original-mr-fuzzy'),
(260196,'2013-07-22 09:40:11',113014,'/products'),
(260197,'2013-07-22 09:40:21',113010,'/shipping'),
(260198,'2013-07-22 09:41:10',113014,'/the-original-mr-fuzzy'),
(260199,'2013-07-22 09:51:06',113015,'/lander-3'),
(260200,'2013-07-22 09:51:46',113015,'/products'),
(260201,'2013-07-22 09:53:38',113016,'/home'),
(260202,'2013-07-22 10:00:37',113017,'/lander-2'),
(260203,'2013-07-22 10:02:05',113018,'/lander-2'),
(260204,'2013-07-22 10:02:19',113019,'/lander-2'),
(260205,'2013-07-22 10:02:41',113020,'/home'),
(260206,'2013-07-22 10:04:47',113021,'/home'),
(260207,'2013-07-22 10:05:19',113022,'/home'),
(260208,'2013-07-22 10:06:20',113020,'/products'),
(260209,'2013-07-22 10:08:28',113020,'/the-original-mr-fuzzy'),
(260210,'2013-07-22 10:09:26',113023,'/lander-2'),
(260211,'2013-07-22 10:10:55',113022,'/products'),
(260212,'2013-07-22 10:12:44',113023,'/products'),
(260213,'2013-07-22 10:14:20',113024,'/lander-2'),
(260214,'2013-07-22 10:15:47',113023,'/the-original-mr-fuzzy'),
(260215,'2013-07-22 10:17:09',113025,'/home'),
(260216,'2013-07-22 10:19:54',113026,'/home'),
(260217,'2013-07-22 10:23:24',113027,'/home'),
(260218,'2013-07-22 10:25:20',113028,'/lander-2'),
(260219,'2013-07-22 10:27:55',113029,'/lander-3'),
(260220,'2013-07-22 10:29:53',113030,'/home'),
(260221,'2013-07-22 10:32:46',113031,'/lander-3'),
(260222,'2013-07-22 10:34:02',113032,'/lander-3'),
(260223,'2013-07-22 10:35:26',113033,'/lander-2'),
(260224,'2013-07-22 10:37:00',113034,'/lander-3'),
(260225,'2013-07-22 10:39:32',113032,'/products'),
(260226,'2013-07-22 10:40:10',113033,'/products'),
(260227,'2013-07-22 10:40:55',113035,'/lander-3'),
(260228,'2013-07-22 10:41:51',113034,'/products'),
(260229,'2013-07-22 10:42:24',113036,'/lander-3'),
(260230,'2013-07-22 10:44:20',113033,'/the-original-mr-fuzzy'),
(260231,'2013-07-22 10:44:25',113034,'/the-original-mr-fuzzy'),
(260232,'2013-07-22 10:45:11',113037,'/lander-2'),
(260233,'2013-07-22 10:46:27',113036,'/products'),
(260234,'2013-07-22 10:46:40',113034,'/cart'),
(260235,'2013-07-22 10:48:45',113038,'/lander-2'),
(260236,'2013-07-22 10:48:57',113037,'/products'),
(260237,'2013-07-22 10:49:26',113038,'/products'),
(260238,'2013-07-22 10:50:31',113039,'/lander-3'),
(260239,'2013-07-22 10:50:57',113038,'/the-original-mr-fuzzy'),
(260240,'2013-07-22 10:51:00',113036,'/the-original-mr-fuzzy'),
(260241,'2013-07-22 10:52:30',113036,'/cart'),
(260242,'2013-07-22 10:54:15',113040,'/home'),
(260243,'2013-07-22 10:55:35',113039,'/products'),
(260244,'2013-07-22 10:57:59',113041,'/home'),
(260245,'2013-07-22 10:58:06',113039,'/the-original-mr-fuzzy'),
(260246,'2013-07-22 11:01:54',113042,'/home'),
(260247,'2013-07-22 11:02:05',113039,'/cart'),
(260248,'2013-07-22 11:03:26',113039,'/shipping'),
(260249,'2013-07-22 11:06:47',113043,'/lander-2'),
(260250,'2013-07-22 11:07:39',113044,'/lander-2'),
(260251,'2013-07-22 11:07:59',113045,'/home'),
(260252,'2013-07-22 11:10:45',113045,'/products'),
(260253,'2013-07-22 11:11:06',113046,'/lander-2'),
(260254,'2013-07-22 11:13:35',113047,'/home'),
(260255,'2013-07-22 11:14:32',113048,'/home'),
(260256,'2013-07-22 11:16:20',113049,'/lander-3'),
(260257,'2013-07-22 11:19:12',113049,'/products'),
(260258,'2013-07-22 11:19:21',113047,'/products'),
(260259,'2013-07-22 11:19:28',113049,'/the-original-mr-fuzzy'),
(260260,'2013-07-22 11:19:52',113048,'/products'),
(260261,'2013-07-22 11:20:03',113049,'/cart'),
(260262,'2013-07-22 11:22:14',113050,'/lander-2'),
(260263,'2013-07-22 11:23:15',113048,'/the-forever-love-bear'),
(260264,'2013-07-22 11:24:22',113050,'/products'),
(260265,'2013-07-22 11:24:27',113051,'/home'),
(260266,'2013-07-22 11:26:12',113051,'/products'),
(260267,'2013-07-22 11:27:18',113048,'/cart'),
(260268,'2013-07-22 11:28:18',113051,'/the-original-mr-fuzzy'),
(260269,'2013-07-22 11:28:32',113050,'/the-original-mr-fuzzy'),
(260270,'2013-07-22 11:28:55',113051,'/cart'),
(260271,'2013-07-22 11:29:14',113048,'/shipping'),
(260272,'2013-07-22 11:29:49',113050,'/cart'),
(260273,'2013-07-22 11:31:26',113052,'/home'),
(260274,'2013-07-22 11:31:30',113048,'/billing-2'),
(260275,'2013-07-22 11:31:32',113050,'/shipping'),
(260276,'2013-07-22 11:32:22',113050,'/billing-2'),
(260277,'2013-07-22 11:34:29',113050,'/thank-you-for-your-order'),
(260278,'2013-07-22 11:34:45',113053,'/home'),
(260279,'2013-07-22 11:36:25',113052,'/products'),
(260280,'2013-07-22 11:36:32',113054,'/home'),
(260281,'2013-07-22 11:38:14',113053,'/products'),
(260282,'2013-07-22 11:38:31',113055,'/lander-2'),
(260283,'2013-07-22 11:38:37',113052,'/the-original-mr-fuzzy'),
(260284,'2013-07-22 11:40:43',113056,'/lander-2'),
(260285,'2013-07-22 11:41:05',113052,'/cart'),
(260286,'2013-07-22 11:42:21',113054,'/products'),
(260287,'2013-07-22 11:42:42',113053,'/the-original-mr-fuzzy'),
(260288,'2013-07-22 11:42:46',113057,'/home'),
(260289,'2013-07-22 11:43:16',113058,'/lander-3'),
(260290,'2013-07-22 11:43:32',113052,'/shipping'),
(260291,'2013-07-22 11:43:41',113056,'/products'),
(260292,'2013-07-22 11:44:09',113059,'/lander-3'),
(260293,'2013-07-22 11:44:10',113060,'/lander-2'),
(260294,'2013-07-22 11:44:34',113054,'/the-original-mr-fuzzy'),
(260295,'2013-07-22 11:45:03',113061,'/lander-2'),
(260296,'2013-07-22 11:45:35',113057,'/products'),
(260297,'2013-07-22 11:45:38',113062,'/lander-2'),
(260298,'2013-07-22 11:46:26',113052,'/billing-2'),
(260299,'2013-07-22 11:47:23',113058,'/products'),
(260300,'2013-07-22 11:47:28',113057,'/the-original-mr-fuzzy'),
(260301,'2013-07-22 11:49:50',113063,'/lander-2'),
(260302,'2013-07-22 11:49:53',113058,'/the-forever-love-bear'),
(260303,'2013-07-22 11:49:56',113052,'/thank-you-for-your-order'),
(260304,'2013-07-22 11:50:15',113057,'/cart'),
(260305,'2013-07-22 11:53:20',113064,'/lander-2'),
(260306,'2013-07-22 11:54:56',113063,'/products'),
(260307,'2013-07-22 11:55:36',113065,'/lander-2'),
(260308,'2013-07-22 11:56:46',113066,'/lander-3'),
(260309,'2013-07-22 11:57:07',113063,'/the-forever-love-bear'),
(260310,'2013-07-22 11:59:23',113067,'/lander-2'),
(260311,'2013-07-22 12:01:56',113066,'/products'),
(260312,'2013-07-22 12:02:17',113068,'/lander-2'),
(260313,'2013-07-22 12:02:29',113067,'/products'),
(260314,'2013-07-22 12:05:20',113069,'/lander-2'),
(260315,'2013-07-22 12:05:38',113067,'/the-original-mr-fuzzy'),
(260316,'2013-07-22 12:07:34',113068,'/products'),
(260317,'2013-07-22 12:07:59',113070,'/lander-2'),
(260318,'2013-07-22 12:08:03',113067,'/cart'),
(260319,'2013-07-22 12:09:02',113070,'/products'),
(260320,'2013-07-22 12:09:09',113069,'/products'),
(260321,'2013-07-22 12:09:47',113071,'/lander-2'),
(260322,'2013-07-22 12:10:57',113071,'/products'),
(260323,'2013-07-22 12:11:15',113067,'/shipping'),
(260324,'2013-07-22 12:11:29',113072,'/home'),
(260325,'2013-07-22 12:12:32',113072,'/products'),
(260326,'2013-07-22 12:13:22',113073,'/home'),
(260327,'2013-07-22 12:13:41',113069,'/the-original-mr-fuzzy'),
(260328,'2013-07-22 12:13:41',113074,'/home'),
(260329,'2013-07-22 12:14:07',113067,'/billing-2'),
(260330,'2013-07-22 12:14:42',113075,'/home'),
(260331,'2013-07-22 12:14:53',113072,'/the-original-mr-fuzzy'),
(260332,'2013-07-22 12:15:04',113071,'/the-original-mr-fuzzy'),
(260333,'2013-07-22 12:15:30',113076,'/lander-3'),
(260334,'2013-07-22 12:16:36',113076,'/products'),
(260335,'2013-07-22 12:16:36',113077,'/home'),
(260336,'2013-07-22 12:17:52',113078,'/home'),
(260337,'2013-07-22 12:18:02',113079,'/lander-2'),
(260338,'2013-07-22 12:18:10',113073,'/products'),
(260339,'2013-07-22 12:18:11',113076,'/the-original-mr-fuzzy'),
(260340,'2013-07-22 12:18:24',113071,'/cart'),
(260341,'2013-07-22 12:18:58',113074,'/products'),
(260342,'2013-07-22 12:19:31',113067,'/thank-you-for-your-order'),
(260343,'2013-07-22 12:19:31',113071,'/shipping'),
(260344,'2013-07-22 12:19:31',113079,'/products'),
(260345,'2013-07-22 12:19:50',113076,'/cart'),
(260346,'2013-07-22 12:20:04',113078,'/products'),
(260347,'2013-07-22 12:21:13',113077,'/products'),
(260348,'2013-07-22 12:21:43',113073,'/the-original-mr-fuzzy'),
(260349,'2013-07-22 12:21:55',113071,'/billing-2'),
(260350,'2013-07-22 12:22:22',113079,'/the-original-mr-fuzzy'),
(260351,'2013-07-22 12:22:27',113078,'/the-original-mr-fuzzy'),
(260352,'2013-07-22 12:22:39',113076,'/shipping'),
(260353,'2013-07-22 12:22:42',113077,'/the-original-mr-fuzzy'),
(260354,'2013-07-22 12:23:24',113073,'/cart'),
(260355,'2013-07-22 12:24:50',113080,'/home'),
(260356,'2013-07-22 12:25:41',113080,'/products'),
(260357,'2013-07-22 12:25:43',113076,'/billing-2'),
(260358,'2013-07-22 12:27:08',113081,'/home'),
(260359,'2013-07-22 12:27:24',113071,'/thank-you-for-your-order'),
(260360,'2013-07-22 12:27:38',113082,'/lander-2'),
(260361,'2013-07-22 12:28:52',113083,'/lander-2'),
(260362,'2013-07-22 12:28:56',113082,'/products'),
(260363,'2013-07-22 12:29:35',113084,'/home'),
(260364,'2013-07-22 12:31:18',113082,'/the-original-mr-fuzzy'),
(260365,'2013-07-22 12:33:34',113085,'/lander-2'),
(260366,'2013-07-22 12:34:58',113086,'/lander-2'),
(260367,'2013-07-22 12:35:52',113085,'/products'),
(260368,'2013-07-22 12:38:19',113087,'/lander-2'),
(260369,'2013-07-22 12:42:20',113087,'/products'),
(260370,'2013-07-22 12:44:19',113088,'/lander-2'),
(260371,'2013-07-22 12:45:25',113087,'/the-original-mr-fuzzy'),
(260372,'2013-07-22 12:48:12',113087,'/cart'),
(260373,'2013-07-22 12:49:45',113089,'/lander-2'),
(260374,'2013-07-22 12:51:00',113090,'/home'),
(260375,'2013-07-22 12:52:44',113091,'/home'),
(260376,'2013-07-22 12:53:26',113089,'/products'),
(260377,'2013-07-22 12:54:36',113092,'/lander-2'),
(260378,'2013-07-22 12:54:44',113093,'/lander-2'),
(260379,'2013-07-22 12:55:58',113093,'/products'),
(260380,'2013-07-22 12:57:46',113094,'/lander-2'),
(260381,'2013-07-22 12:58:02',113095,'/lander-2'),
(260382,'2013-07-22 12:58:07',113091,'/products'),
(260383,'2013-07-22 13:00:21',113093,'/the-original-mr-fuzzy'),
(260384,'2013-07-22 13:01:47',113091,'/the-original-mr-fuzzy'),
(260385,'2013-07-22 13:03:02',113091,'/cart'),
(260386,'2013-07-22 13:03:15',113096,'/lander-2'),
(260387,'2013-07-22 13:03:37',113097,'/lander-2'),
(260388,'2013-07-22 13:04:09',113098,'/home'),
(260389,'2013-07-22 13:04:40',113099,'/lander-3'),
(260390,'2013-07-22 13:05:13',113100,'/lander-2'),
(260391,'2013-07-22 13:05:20',113096,'/products'),
(260392,'2013-07-22 13:06:51',113100,'/products'),
(260393,'2013-07-22 13:07:09',113100,'/the-original-mr-fuzzy'),
(260394,'2013-07-22 13:07:11',113096,'/the-original-mr-fuzzy'),
(260395,'2013-07-22 13:07:13',113101,'/lander-3'),
(260396,'2013-07-22 13:08:20',113096,'/cart'),
(260397,'2013-07-22 13:08:41',113102,'/lander-2'),
(260398,'2013-07-22 13:11:35',113096,'/shipping'),
(260399,'2013-07-22 13:12:01',113103,'/lander-2'),
(260400,'2013-07-22 13:13:35',113096,'/billing-2'),
(260401,'2013-07-22 13:13:41',113104,'/lander-2'),
(260402,'2013-07-22 13:16:32',113105,'/lander-2'),
(260403,'2013-07-22 13:16:59',113105,'/products'),
(260404,'2013-07-22 13:18:22',113106,'/lander-2'),
(260405,'2013-07-22 13:18:45',113107,'/lander-3'),
(260406,'2013-07-22 13:18:50',113104,'/products'),
(260407,'2013-07-22 13:18:55',113106,'/products'),
(260408,'2013-07-22 13:19:01',113096,'/thank-you-for-your-order'),
(260409,'2013-07-22 13:19:49',113108,'/lander-3'),
(260410,'2013-07-22 13:20:33',113105,'/the-original-mr-fuzzy'),
(260411,'2013-07-22 13:20:43',113109,'/lander-2'),
(260412,'2013-07-22 13:23:11',113108,'/products'),
(260413,'2013-07-22 13:23:18',113104,'/the-original-mr-fuzzy'),
(260414,'2013-07-22 13:23:56',113109,'/products'),
(260415,'2013-07-22 13:24:17',113107,'/products'),
(260416,'2013-07-22 13:24:54',113104,'/cart'),
(260417,'2013-07-22 13:28:04',113109,'/the-original-mr-fuzzy'),
(260418,'2013-07-22 13:28:45',113104,'/shipping'),
(260419,'2013-07-22 13:29:10',113104,'/billing-2'),
(260420,'2013-07-22 13:32:04',113110,'/lander-2'),
(260421,'2013-07-22 13:32:30',113111,'/lander-2'),
(260422,'2013-07-22 13:33:23',113112,'/lander-2'),
(260423,'2013-07-22 13:34:09',113104,'/thank-you-for-your-order'),
(260424,'2013-07-22 13:36:07',113113,'/lander-2'),
(260425,'2013-07-22 13:38:54',113114,'/lander-2'),
(260426,'2013-07-22 13:38:56',113112,'/products'),
(260427,'2013-07-22 13:39:51',113112,'/the-original-mr-fuzzy'),
(260428,'2013-07-22 13:40:35',113115,'/lander-2'),
(260429,'2013-07-22 13:41:05',113113,'/products'),
(260430,'2013-07-22 13:41:33',113114,'/products'),
(260431,'2013-07-22 13:41:52',113113,'/the-original-mr-fuzzy'),
(260432,'2013-07-22 13:42:29',113114,'/the-original-mr-fuzzy'),
(260433,'2013-07-22 13:42:57',113114,'/cart'),
(260434,'2013-07-22 13:43:31',113115,'/products'),
(260435,'2013-07-22 13:45:34',113115,'/the-original-mr-fuzzy'),
(260436,'2013-07-22 13:46:21',113115,'/cart'),
(260437,'2013-07-22 13:48:23',113115,'/shipping'),
(260438,'2013-07-22 13:50:01',113115,'/billing-2'),
(260439,'2013-07-22 13:50:47',113116,'/lander-2'),
(260440,'2013-07-22 13:50:59',113117,'/lander-2'),
(260441,'2013-07-22 13:51:36',113118,'/lander-2'),
(260442,'2013-07-22 13:54:18',113116,'/products'),
(260443,'2013-07-22 13:56:08',113119,'/home'),
(260444,'2013-07-22 13:56:29',113117,'/products'),
(260445,'2013-07-22 13:56:58',113118,'/products'),
(260446,'2013-07-22 13:57:04',113116,'/the-forever-love-bear'),
(260447,'2013-07-22 13:59:13',113118,'/the-original-mr-fuzzy'),
(260448,'2013-07-22 13:59:32',113117,'/the-original-mr-fuzzy'),
(260449,'2013-07-22 14:00:30',113119,'/products'),
(260450,'2013-07-22 14:01:38',113117,'/cart'),
(260451,'2013-07-22 14:02:20',113119,'/the-original-mr-fuzzy'),
(260452,'2013-07-22 14:03:15',113118,'/cart'),
(260453,'2013-07-22 14:03:30',113117,'/shipping'),
(260454,'2013-07-22 14:04:12',113117,'/billing-2'),
(260455,'2013-07-22 14:06:10',113118,'/shipping'),
(260456,'2013-07-22 14:06:35',113120,'/lander-2'),
(260457,'2013-07-22 14:07:03',113117,'/thank-you-for-your-order'),
(260458,'2013-07-22 14:07:24',113118,'/billing-2'),
(260459,'2013-07-22 14:07:38',113121,'/lander-2'),
(260460,'2013-07-22 14:11:22',113118,'/thank-you-for-your-order'),
(260461,'2013-07-22 14:11:25',113120,'/products'),
(260462,'2013-07-22 14:13:35',113122,'/lander-2'),
(260463,'2013-07-22 14:13:37',113120,'/the-original-mr-fuzzy'),
(260464,'2013-07-22 14:16:29',113123,'/home'),
(260465,'2013-07-22 14:18:18',113124,'/lander-2'),
(260466,'2013-07-22 14:18:49',113124,'/products'),
(260467,'2013-07-22 14:19:10',113125,'/lander-2'),
(260468,'2013-07-22 14:19:40',113124,'/the-original-mr-fuzzy'),
(260469,'2013-07-22 14:21:06',113126,'/lander-3'),
(260470,'2013-07-22 14:22:14',113124,'/cart'),
(260471,'2013-07-22 14:23:00',113127,'/lander-2'),
(260472,'2013-07-22 14:23:40',113124,'/shipping'),
(260473,'2013-07-22 14:24:28',113124,'/billing-2'),
(260474,'2013-07-22 14:26:13',113128,'/home'),
(260475,'2013-07-22 14:27:51',113127,'/products'),
(260476,'2013-07-22 14:28:05',113129,'/lander-2'),
(260477,'2013-07-22 14:28:24',113130,'/home'),
(260478,'2013-07-22 14:29:29',113130,'/products'),
(260479,'2013-07-22 14:29:32',113131,'/lander-2'),
(260480,'2013-07-22 14:29:37',113127,'/the-original-mr-fuzzy'),
(260481,'2013-07-22 14:29:58',113124,'/thank-you-for-your-order'),
(260482,'2013-07-22 14:30:31',113131,'/products'),
(260483,'2013-07-22 14:31:07',113130,'/the-original-mr-fuzzy'),
(260484,'2013-07-22 14:31:18',113132,'/lander-3'),
(260485,'2013-07-22 14:32:11',113133,'/lander-2'),
(260486,'2013-07-22 14:32:21',113134,'/lander-2'),
(260487,'2013-07-22 14:33:10',113131,'/the-original-mr-fuzzy'),
(260488,'2013-07-22 14:35:21',113133,'/products'),
(260489,'2013-07-22 14:35:39',113135,'/lander-2'),
(260490,'2013-07-22 14:36:09',113132,'/products'),
(260491,'2013-07-22 14:36:30',113133,'/the-original-mr-fuzzy'),
(260492,'2013-07-22 14:37:05',113131,'/cart'),
(260493,'2013-07-22 14:38:03',113134,'/products'),
(260494,'2013-07-22 14:39:47',113132,'/the-original-mr-fuzzy'),
(260495,'2013-07-22 14:40:18',113132,'/cart'),
(260496,'2013-07-22 14:40:21',113135,'/products'),
(260497,'2013-07-22 14:40:41',113135,'/the-original-mr-fuzzy'),
(260498,'2013-07-22 14:41:31',113134,'/the-original-mr-fuzzy'),
(260499,'2013-07-22 14:41:50',113135,'/cart'),
(260500,'2013-07-22 14:42:12',113135,'/shipping'),
(260501,'2013-07-22 14:42:52',113134,'/cart'),
(260502,'2013-07-22 14:43:00',113136,'/lander-2'),
(260503,'2013-07-22 14:44:35',113134,'/shipping'),
(260504,'2013-07-22 14:45:04',113135,'/billing-2'),
(260505,'2013-07-22 14:45:56',113135,'/thank-you-for-your-order'),
(260506,'2013-07-22 14:47:27',113134,'/billing-2'),
(260507,'2013-07-22 14:48:28',113136,'/products'),
(260508,'2013-07-22 14:50:42',113137,'/lander-2'),
(260509,'2013-07-22 14:52:05',113134,'/thank-you-for-your-order'),
(260510,'2013-07-22 14:52:18',113138,'/lander-2'),
(260511,'2013-07-22 14:52:44',113136,'/the-forever-love-bear'),
(260512,'2013-07-22 14:55:02',113137,'/products'),
(260513,'2013-07-22 14:56:32',113138,'/products'),
(260514,'2013-07-22 14:57:28',113137,'/the-original-mr-fuzzy'),
(260515,'2013-07-22 14:57:47',113139,'/lander-2'),
(260516,'2013-07-22 14:58:47',113137,'/cart'),
(260517,'2013-07-22 14:59:10',113140,'/lander-2'),
(260518,'2013-07-22 15:00:05',113138,'/the-original-mr-fuzzy'),
(260519,'2013-07-22 15:00:23',113139,'/products'),
(260520,'2013-07-22 15:00:43',113141,'/lander-2'),
(260521,'2013-07-22 15:01:42',113139,'/the-original-mr-fuzzy'),
(260522,'2013-07-22 15:02:57',113141,'/products'),
(260523,'2013-07-22 15:03:18',113142,'/lander-2'),
(260524,'2013-07-22 15:05:00',113142,'/products'),
(260525,'2013-07-22 15:05:58',113142,'/the-original-mr-fuzzy'),
(260526,'2013-07-22 15:07:31',113141,'/the-original-mr-fuzzy'),
(260527,'2013-07-22 15:08:04',113143,'/lander-2'),
(260528,'2013-07-22 15:08:07',113144,'/lander-2'),
(260529,'2013-07-22 15:08:17',113145,'/lander-2'),
(260530,'2013-07-22 15:08:32',113143,'/products'),
(260531,'2013-07-22 15:08:39',113142,'/cart'),
(260532,'2013-07-22 15:10:46',113146,'/lander-2'),
(260533,'2013-07-22 15:12:02',113147,'/lander-3'),
(260534,'2013-07-22 15:12:22',113145,'/products'),
(260535,'2013-07-22 15:12:41',113143,'/the-original-mr-fuzzy'),
(260536,'2013-07-22 15:13:43',113144,'/products'),
(260537,'2013-07-22 15:13:45',113146,'/products'),
(260538,'2013-07-22 15:14:28',113143,'/cart'),
(260539,'2013-07-22 15:16:47',113145,'/the-original-mr-fuzzy'),
(260540,'2013-07-22 15:18:00',113143,'/shipping'),
(260541,'2013-07-22 15:18:01',113144,'/the-forever-love-bear'),
(260542,'2013-07-22 15:18:16',113146,'/the-original-mr-fuzzy'),
(260543,'2013-07-22 15:18:42',113146,'/cart'),
(260544,'2013-07-22 15:18:43',113148,'/lander-2'),
(260545,'2013-07-22 15:20:35',113146,'/shipping'),
(260546,'2013-07-22 15:23:03',113146,'/billing-2'),
(260547,'2013-07-22 15:24:07',113148,'/products'),
(260548,'2013-07-22 15:24:32',113149,'/lander-2'),
(260549,'2013-07-22 15:26:14',113150,'/lander-2'),
(260550,'2013-07-22 15:27:59',113149,'/products'),
(260551,'2013-07-22 15:28:34',113146,'/thank-you-for-your-order'),
(260552,'2013-07-22 15:28:41',113149,'/the-original-mr-fuzzy'),
(260553,'2013-07-22 15:28:47',113148,'/the-original-mr-fuzzy'),
(260554,'2013-07-22 15:32:30',113148,'/cart'),
(260555,'2013-07-22 15:34:36',113148,'/shipping'),
(260556,'2013-07-22 15:35:22',113151,'/home'),
(260557,'2013-07-22 15:36:55',113152,'/home'),
(260558,'2013-07-22 15:41:01',113151,'/products'),
(260559,'2013-07-22 15:43:29',113151,'/the-original-mr-fuzzy'),
(260560,'2013-07-22 15:44:45',113153,'/home'),
(260561,'2013-07-22 15:46:47',113154,'/lander-3'),
(260562,'2013-07-22 15:47:21',113154,'/products'),
(260563,'2013-07-22 15:49:06',113155,'/lander-2'),
(260564,'2013-07-22 15:49:19',113156,'/lander-2'),
(260565,'2013-07-22 15:49:55',113154,'/the-original-mr-fuzzy'),
(260566,'2013-07-22 15:50:28',113153,'/products'),
(260567,'2013-07-22 15:51:37',113153,'/the-original-mr-fuzzy'),
(260568,'2013-07-22 15:52:58',113157,'/home'),
(260569,'2013-07-22 15:53:26',113154,'/cart'),
(260570,'2013-07-22 15:53:31',113155,'/products'),
(260571,'2013-07-22 15:53:47',113155,'/the-original-mr-fuzzy'),
(260572,'2013-07-22 15:53:54',113153,'/cart'),
(260573,'2013-07-22 15:54:19',113154,'/shipping'),
(260574,'2013-07-22 15:54:49',113154,'/billing-2'),
(260575,'2013-07-22 15:57:44',113157,'/products'),
(260576,'2013-07-22 15:58:26',113154,'/thank-you-for-your-order'),
(260577,'2013-07-22 15:59:57',113157,'/the-original-mr-fuzzy'),
(260578,'2013-07-22 16:00:02',113158,'/lander-2'),
(260579,'2013-07-22 16:00:33',113159,'/lander-2'),
(260580,'2013-07-22 16:01:37',113160,'/home'),
(260581,'2013-07-22 16:01:53',113161,'/lander-2'),
(260582,'2013-07-22 16:03:57',113162,'/lander-3'),
(260583,'2013-07-22 16:04:14',113163,'/lander-2'),
(260584,'2013-07-22 16:05:51',113164,'/home'),
(260585,'2013-07-22 16:05:52',113162,'/products'),
(260586,'2013-07-22 16:06:38',113160,'/products'),
(260587,'2013-07-22 16:07:03',113162,'/the-original-mr-fuzzy'),
(260588,'2013-07-22 16:09:13',113164,'/products'),
(260589,'2013-07-22 16:09:33',113165,'/lander-2'),
(260590,'2013-07-22 16:10:19',113165,'/products'),
(260591,'2013-07-22 16:10:19',113166,'/lander-3'),
(260592,'2013-07-22 16:11:22',113166,'/products'),
(260593,'2013-07-22 16:13:47',113165,'/the-original-mr-fuzzy'),
(260594,'2013-07-22 16:15:22',113167,'/lander-2'),
(260595,'2013-07-22 16:16:01',113166,'/the-original-mr-fuzzy'),
(260596,'2013-07-22 16:16:45',113165,'/cart'),
(260597,'2013-07-22 16:17:44',113168,'/lander-2'),
(260598,'2013-07-22 16:18:08',113165,'/shipping'),
(260599,'2013-07-22 16:18:10',113169,'/lander-2'),
(260600,'2013-07-22 16:18:44',113165,'/billing-2'),
(260601,'2013-07-22 16:18:53',113170,'/lander-3'),
(260602,'2013-07-22 16:19:06',113167,'/products'),
(260603,'2013-07-22 16:19:43',113165,'/thank-you-for-your-order'),
(260604,'2013-07-22 16:20:24',113170,'/products'),
(260605,'2013-07-22 16:20:51',113170,'/the-original-mr-fuzzy'),
(260606,'2013-07-22 16:22:55',113167,'/the-original-mr-fuzzy'),
(260607,'2013-07-22 16:25:46',113171,'/lander-2'),
(260608,'2013-07-22 16:25:56',113172,'/lander-2'),
(260609,'2013-07-22 16:26:47',113167,'/cart'),
(260610,'2013-07-22 16:27:20',113172,'/products'),
(260611,'2013-07-22 16:28:50',113173,'/home'),
(260612,'2013-07-22 16:29:42',113174,'/lander-2'),
(260613,'2013-07-22 16:31:08',113172,'/the-original-mr-fuzzy'),
(260614,'2013-07-22 16:31:20',113175,'/lander-2'),
(260615,'2013-07-22 16:34:19',113173,'/products'),
(260616,'2013-07-22 16:38:27',113173,'/the-forever-love-bear'),
(260617,'2013-07-22 16:38:55',113176,'/lander-2'),
(260618,'2013-07-22 16:40:30',113177,'/lander-2'),
(260619,'2013-07-22 16:43:58',113176,'/products'),
(260620,'2013-07-22 16:46:04',113178,'/lander-3'),
(260621,'2013-07-22 16:48:30',113179,'/lander-2'),
(260622,'2013-07-22 16:48:31',113180,'/home'),
(260623,'2013-07-22 16:48:37',113176,'/the-original-mr-fuzzy'),
(260624,'2013-07-22 16:50:57',113179,'/products'),
(260625,'2013-07-22 16:51:22',113176,'/cart'),
(260626,'2013-07-22 16:52:00',113181,'/lander-2'),
(260627,'2013-07-22 16:52:40',113179,'/the-original-mr-fuzzy'),
(260628,'2013-07-22 16:54:21',113179,'/cart'),
(260629,'2013-07-22 16:55:17',113176,'/shipping'),
(260630,'2013-07-22 16:56:04',113181,'/products'),
(260631,'2013-07-22 16:56:25',113176,'/billing-2'),
(260632,'2013-07-22 16:59:13',113182,'/lander-2'),
(260633,'2013-07-22 16:59:17',113181,'/the-original-mr-fuzzy'),
(260634,'2013-07-22 16:59:38',113183,'/lander-2'),
(260635,'2013-07-22 17:00:42',113184,'/lander-2'),
(260636,'2013-07-22 17:01:25',113185,'/lander-2'),
(260637,'2013-07-22 17:01:33',113186,'/home'),
(260638,'2013-07-22 17:02:25',113187,'/lander-3'),
(260639,'2013-07-22 17:04:20',113184,'/products'),
(260640,'2013-07-22 17:05:08',113185,'/products'),
(260641,'2013-07-22 17:05:32',113188,'/home'),
(260642,'2013-07-22 17:05:44',113189,'/lander-2'),
(260643,'2013-07-22 17:06:09',113190,'/lander-2'),
(260644,'2013-07-22 17:06:12',113184,'/the-original-mr-fuzzy'),
(260645,'2013-07-22 17:06:28',113187,'/products'),
(260646,'2013-07-22 17:06:43',113187,'/the-original-mr-fuzzy'),
(260647,'2013-07-22 17:07:01',113191,'/lander-2'),
(260648,'2013-07-22 17:07:36',113191,'/products'),
(260649,'2013-07-22 17:09:01',113185,'/the-original-mr-fuzzy'),
(260650,'2013-07-22 17:09:11',113192,'/home'),
(260651,'2013-07-22 17:10:15',113191,'/the-original-mr-fuzzy'),
(260652,'2013-07-22 17:11:13',113193,'/lander-3'),
(260653,'2013-07-22 17:15:05',113193,'/products'),
(260654,'2013-07-22 17:16:46',113194,'/lander-2'),
(260655,'2013-07-22 17:18:29',113193,'/the-original-mr-fuzzy'),
(260656,'2013-07-22 17:19:31',113195,'/home'),
(260657,'2013-07-22 17:21:56',113193,'/cart'),
(260658,'2013-07-22 17:22:42',113193,'/shipping'),
(260659,'2013-07-22 17:23:20',113193,'/billing-2'),
(260660,'2013-07-22 17:24:00',113196,'/lander-2'),
(260661,'2013-07-22 17:24:12',113197,'/lander-2'),
(260662,'2013-07-22 17:27:09',113198,'/lander-2'),
(260663,'2013-07-22 17:27:18',113193,'/thank-you-for-your-order'),
(260664,'2013-07-22 17:27:28',113199,'/lander-2'),
(260665,'2013-07-22 17:28:30',113200,'/lander-2'),
(260666,'2013-07-22 17:29:37',113197,'/products'),
(260667,'2013-07-22 17:30:10',113201,'/lander-2'),
(260668,'2013-07-22 17:32:11',113202,'/home'),
(260669,'2013-07-22 17:32:18',113203,'/lander-2'),
(260670,'2013-07-22 17:32:36',113198,'/products'),
(260671,'2013-07-22 17:34:01',113197,'/the-original-mr-fuzzy'),
(260672,'2013-07-22 17:34:14',113200,'/products'),
(260673,'2013-07-22 17:35:09',113202,'/products'),
(260674,'2013-07-22 17:35:18',113198,'/the-original-mr-fuzzy'),
(260675,'2013-07-22 17:35:44',113203,'/products'),
(260676,'2013-07-22 17:36:02',113202,'/the-original-mr-fuzzy'),
(260677,'2013-07-22 17:36:06',113198,'/cart'),
(260678,'2013-07-22 17:36:34',113202,'/cart'),
(260679,'2013-07-22 17:38:38',113198,'/shipping'),
(260680,'2013-07-22 17:38:44',113200,'/the-original-mr-fuzzy'),
(260681,'2013-07-22 17:38:59',113204,'/home'),
(260682,'2013-07-22 17:39:25',113202,'/shipping'),
(260683,'2013-07-22 17:39:40',113203,'/the-forever-love-bear'),
(260684,'2013-07-22 17:40:20',113202,'/billing-2'),
(260685,'2013-07-22 17:40:38',113205,'/lander-2'),
(260686,'2013-07-22 17:41:01',113198,'/billing-2'),
(260687,'2013-07-22 17:41:34',113202,'/thank-you-for-your-order'),
(260688,'2013-07-22 17:41:40',113198,'/thank-you-for-your-order'),
(260689,'2013-07-22 17:43:09',113203,'/cart'),
(260690,'2013-07-22 17:43:18',113204,'/products'),
(260691,'2013-07-22 17:44:47',113206,'/lander-2'),
(260692,'2013-07-22 17:45:32',113206,'/products'),
(260693,'2013-07-22 17:45:41',113207,'/home'),
(260694,'2013-07-22 17:45:48',113208,'/home'),
(260695,'2013-07-22 17:45:52',113203,'/shipping'),
(260696,'2013-07-22 17:45:55',113209,'/home'),
(260697,'2013-07-22 17:46:21',113210,'/lander-2'),
(260698,'2013-07-22 17:46:34',113206,'/the-original-mr-fuzzy'),
(260699,'2013-07-22 17:46:37',113208,'/products'),
(260700,'2013-07-22 17:46:45',113211,'/lander-2'),
(260701,'2013-07-22 17:46:48',113204,'/the-original-mr-fuzzy'),
(260702,'2013-07-22 17:47:15',113212,'/home'),
(260703,'2013-07-22 17:49:53',113208,'/the-original-mr-fuzzy'),
(260704,'2013-07-22 17:50:17',113212,'/products'),
(260705,'2013-07-22 17:50:45',113213,'/lander-3'),
(260706,'2013-07-22 17:50:53',113214,'/lander-2'),
(260707,'2013-07-22 17:51:35',113211,'/products'),
(260708,'2013-07-22 17:51:42',113209,'/products'),
(260709,'2013-07-22 17:51:59',113212,'/the-original-mr-fuzzy'),
(260710,'2013-07-22 17:52:48',113212,'/cart'),
(260711,'2013-07-22 17:54:54',113213,'/products'),
(260712,'2013-07-22 17:55:15',113213,'/the-forever-love-bear'),
(260713,'2013-07-22 17:55:42',113211,'/the-original-mr-fuzzy'),
(260714,'2013-07-22 17:55:44',113213,'/cart'),
(260715,'2013-07-22 17:58:27',113215,'/lander-3'),
(260716,'2013-07-22 17:58:52',113216,'/home'),
(260717,'2013-07-22 17:58:59',113217,'/lander-2'),
(260718,'2013-07-22 18:00:09',113217,'/products'),
(260719,'2013-07-22 18:01:30',113216,'/products'),
(260720,'2013-07-22 18:02:20',113216,'/the-original-mr-fuzzy'),
(260721,'2013-07-22 18:03:00',113217,'/the-original-mr-fuzzy'),
(260722,'2013-07-22 18:03:03',113218,'/lander-2'),
(260723,'2013-07-22 18:04:30',113219,'/lander-2'),
(260724,'2013-07-22 18:06:09',113220,'/lander-2'),
(260725,'2013-07-22 18:06:15',113217,'/cart'),
(260726,'2013-07-22 18:07:24',113217,'/shipping'),
(260727,'2013-07-22 18:07:35',113218,'/products'),
(260728,'2013-07-22 18:07:43',113221,'/lander-2'),
(260729,'2013-07-22 18:09:45',113220,'/products'),
(260730,'2013-07-22 18:10:19',113217,'/billing-2'),
(260731,'2013-07-22 18:10:19',113219,'/products'),
(260732,'2013-07-22 18:12:57',113219,'/the-original-mr-fuzzy'),
(260733,'2013-07-22 18:14:10',113220,'/the-forever-love-bear'),
(260734,'2013-07-22 18:14:22',113222,'/home'),
(260735,'2013-07-22 18:15:53',113222,'/products'),
(260736,'2013-07-22 18:16:34',113222,'/the-original-mr-fuzzy'),
(260737,'2013-07-22 18:17:14',113223,'/lander-2'),
(260738,'2013-07-22 18:24:38',113224,'/home'),
(260739,'2013-07-22 18:25:41',113225,'/home'),
(260740,'2013-07-22 18:30:03',113224,'/products'),
(260741,'2013-07-22 18:32:34',113226,'/lander-2'),
(260742,'2013-07-22 18:33:13',113224,'/the-forever-love-bear'),
(260743,'2013-07-22 18:36:36',113224,'/cart'),
(260744,'2013-07-22 18:37:26',113224,'/shipping'),
(260745,'2013-07-22 18:38:14',113226,'/products'),
(260746,'2013-07-22 18:38:29',113226,'/the-original-mr-fuzzy'),
(260747,'2013-07-22 18:40:13',113224,'/billing-2'),
(260748,'2013-07-22 18:40:14',113227,'/lander-2'),
(260749,'2013-07-22 18:41:37',113226,'/cart'),
(260750,'2013-07-22 18:42:01',113226,'/shipping'),
(260751,'2013-07-22 18:43:52',113224,'/thank-you-for-your-order'),
(260752,'2013-07-22 18:43:56',113226,'/billing-2'),
(260753,'2013-07-22 18:44:03',113227,'/products'),
(260754,'2013-07-22 18:44:26',113227,'/the-original-mr-fuzzy'),
(260755,'2013-07-22 18:45:13',113228,'/lander-2'),
(260756,'2013-07-22 18:46:07',113229,'/lander-3'),
(260757,'2013-07-22 18:47:32',113226,'/thank-you-for-your-order'),
(260758,'2013-07-22 18:48:21',113229,'/products'),
(260759,'2013-07-22 18:48:44',113228,'/products'),
(260760,'2013-07-22 18:49:31',113230,'/lander-2'),
(260761,'2013-07-22 18:49:36',113228,'/the-original-mr-fuzzy'),
(260762,'2013-07-22 18:50:50',113231,'/lander-2'),
(260763,'2013-07-22 18:51:03',113228,'/cart'),
(260764,'2013-07-22 18:51:18',113229,'/the-original-mr-fuzzy'),
(260765,'2013-07-22 18:53:02',113232,'/lander-2'),
(260766,'2013-07-22 18:53:46',113228,'/shipping'),
(260767,'2013-07-22 18:54:41',113228,'/billing-2'),
(260768,'2013-07-22 18:55:02',113233,'/lander-2'),
(260769,'2013-07-22 18:55:56',113228,'/thank-you-for-your-order'),
(260770,'2013-07-22 18:56:28',113234,'/lander-2'),
(260771,'2013-07-22 18:57:48',113235,'/lander-2'),
(260772,'2013-07-22 18:58:30',113233,'/products'),
(260773,'2013-07-22 18:59:45',113234,'/products'),
(260774,'2013-07-22 19:01:34',113233,'/the-original-mr-fuzzy'),
(260775,'2013-07-22 19:01:36',113234,'/the-original-mr-fuzzy'),
(260776,'2013-07-22 19:01:54',113236,'/lander-2'),
(260777,'2013-07-22 19:02:40',113234,'/cart'),
(260778,'2013-07-22 19:03:59',113234,'/shipping'),
(260779,'2013-07-22 19:05:24',113234,'/billing-2'),
(260780,'2013-07-22 19:08:16',113237,'/lander-3'),
(260781,'2013-07-22 19:09:13',113238,'/home'),
(260782,'2013-07-22 19:09:59',113239,'/home'),
(260783,'2013-07-22 19:11:17',113238,'/products'),
(260784,'2013-07-22 19:12:21',113240,'/lander-2'),
(260785,'2013-07-22 19:15:32',113239,'/products'),
(260786,'2013-07-22 19:17:45',113240,'/products'),
(260787,'2013-07-22 19:27:24',113241,'/lander-2'),
(260788,'2013-07-22 19:28:34',113242,'/lander-2'),
(260789,'2013-07-22 19:30:04',113241,'/products'),
(260790,'2013-07-22 19:33:18',113242,'/products'),
(260791,'2013-07-22 19:34:14',113241,'/the-original-mr-fuzzy'),
(260792,'2013-07-22 19:34:43',113243,'/home'),
(260793,'2013-07-22 19:34:49',113241,'/cart'),
(260794,'2013-07-22 19:35:06',113242,'/the-original-mr-fuzzy'),
(260795,'2013-07-22 19:35:59',113243,'/products'),
(260796,'2013-07-22 19:36:08',113244,'/lander-3'),
(260797,'2013-07-22 19:36:28',113241,'/shipping'),
(260798,'2013-07-22 19:36:39',113243,'/the-original-mr-fuzzy'),
(260799,'2013-07-22 19:38:03',113242,'/cart'),
(260800,'2013-07-22 19:38:16',113244,'/products'),
(260801,'2013-07-22 19:38:28',113242,'/shipping'),
(260802,'2013-07-22 19:38:57',113245,'/home'),
(260803,'2013-07-22 19:39:34',113242,'/billing-2'),
(260804,'2013-07-22 19:39:56',113246,'/lander-3'),
(260805,'2013-07-22 19:40:08',113247,'/home'),
(260806,'2013-07-22 19:40:23',113244,'/the-original-mr-fuzzy'),
(260807,'2013-07-22 19:40:25',113246,'/products'),
(260808,'2013-07-22 19:42:17',113245,'/products'),
(260809,'2013-07-22 19:50:01',113248,'/lander-2'),
(260810,'2013-07-22 19:53:30',113249,'/lander-2'),
(260811,'2013-07-22 19:54:29',113248,'/products'),
(260812,'2013-07-22 19:55:35',113250,'/lander-2'),
(260813,'2013-07-22 19:57:38',113250,'/products'),
(260814,'2013-07-22 19:58:23',113248,'/the-original-mr-fuzzy'),
(260815,'2013-07-22 20:00:19',113251,'/lander-2'),
(260816,'2013-07-22 20:01:35',113252,'/home'),
(260817,'2013-07-22 20:02:37',113251,'/products'),
(260818,'2013-07-22 20:04:58',113253,'/lander-2'),
(260819,'2013-07-22 20:06:40',113251,'/the-original-mr-fuzzy'),
(260820,'2013-07-22 20:07:06',113253,'/products'),
(260821,'2013-07-22 20:07:20',113252,'/products'),
(260822,'2013-07-22 20:09:48',113253,'/the-original-mr-fuzzy'),
(260823,'2013-07-22 20:11:14',113252,'/the-original-mr-fuzzy'),
(260824,'2013-07-22 20:12:53',113252,'/cart'),
(260825,'2013-07-22 20:13:15',113252,'/shipping'),
(260826,'2013-07-22 20:14:08',113252,'/billing-2'),
(260827,'2013-07-22 20:19:30',113252,'/thank-you-for-your-order'),
(260828,'2013-07-22 20:21:41',113254,'/lander-2'),
(260829,'2013-07-22 20:22:34',113254,'/products'),
(260830,'2013-07-22 20:24:07',113254,'/the-original-mr-fuzzy'),
(260831,'2013-07-22 20:26:44',113254,'/cart'),
(260832,'2013-07-22 20:27:45',113255,'/lander-3'),
(260833,'2013-07-22 20:30:33',113254,'/shipping'),
(260834,'2013-07-22 20:30:34',113255,'/products'),
(260835,'2013-07-22 20:31:02',113256,'/lander-2'),
(260836,'2013-07-22 20:31:21',113254,'/billing-2'),
(260837,'2013-07-22 20:31:47',113256,'/products'),
(260838,'2013-07-22 20:32:31',113256,'/the-forever-love-bear'),
(260839,'2013-07-22 20:32:56',113256,'/cart'),
(260840,'2013-07-22 20:34:20',113255,'/the-original-mr-fuzzy'),
(260841,'2013-07-22 20:34:54',113257,'/lander-2'),
(260842,'2013-07-22 20:36:18',113256,'/shipping'),
(260843,'2013-07-22 20:37:20',113256,'/billing-2'),
(260844,'2013-07-22 20:38:59',113256,'/thank-you-for-your-order'),
(260845,'2013-07-22 20:39:08',113257,'/products'),
(260846,'2013-07-22 20:39:11',113258,'/lander-2'),
(260847,'2013-07-22 20:40:05',113257,'/the-original-mr-fuzzy'),
(260848,'2013-07-22 20:40:44',113259,'/lander-2'),
(260849,'2013-07-22 20:41:05',113258,'/products'),
(260850,'2013-07-22 20:43:05',113260,'/lander-2'),
(260851,'2013-07-22 20:43:21',113258,'/the-original-mr-fuzzy'),
(260852,'2013-07-22 20:44:29',113258,'/cart'),
(260853,'2013-07-22 20:45:16',113259,'/products'),
(260854,'2013-07-22 20:45:56',113258,'/shipping'),
(260855,'2013-07-22 20:46:27',113260,'/products'),
(260856,'2013-07-22 20:46:28',113261,'/lander-2'),
(260857,'2013-07-22 20:48:11',113261,'/products'),
(260858,'2013-07-22 20:48:21',113258,'/billing-2'),
(260859,'2013-07-22 20:49:06',113259,'/the-original-mr-fuzzy'),
(260860,'2013-07-22 20:49:44',113260,'/the-original-mr-fuzzy'),
(260861,'2013-07-22 20:51:14',113260,'/cart'),
(260862,'2013-07-22 20:52:00',113260,'/shipping'),
(260863,'2013-07-22 20:52:14',113262,'/lander-3'),
(260864,'2013-07-22 20:52:40',113260,'/billing-2'),
(260865,'2013-07-22 20:53:05',113259,'/cart'),
(260866,'2013-07-22 20:53:27',113259,'/shipping'),
(260867,'2013-07-22 20:54:44',113260,'/thank-you-for-your-order'),
(260868,'2013-07-22 20:56:16',113259,'/billing-2'),
(260869,'2013-07-22 20:56:16',113263,'/lander-2'),
(260870,'2013-07-22 20:57:08',113264,'/lander-2'),
(260871,'2013-07-22 21:04:19',113265,'/lander-3'),
(260872,'2013-07-22 21:05:17',113266,'/home'),
(260873,'2013-07-22 21:09:06',113267,'/lander-2'),
(260874,'2013-07-22 21:09:29',113266,'/products'),
(260875,'2013-07-22 21:09:29',113268,'/home'),
(260876,'2013-07-22 21:09:45',113266,'/the-forever-love-bear'),
(260877,'2013-07-22 21:09:50',113267,'/products'),
(260878,'2013-07-22 21:11:40',113268,'/products'),
(260879,'2013-07-22 21:12:10',113266,'/cart'),
(260880,'2013-07-22 21:13:32',113269,'/home'),
(260881,'2013-07-22 21:14:16',113267,'/the-original-mr-fuzzy'),
(260882,'2013-07-22 21:15:10',113268,'/the-original-mr-fuzzy'),
(260883,'2013-07-22 21:17:30',113269,'/products'),
(260884,'2013-07-22 21:17:48',113267,'/cart'),
(260885,'2013-07-22 21:20:03',113270,'/home'),
(260886,'2013-07-22 21:20:51',113271,'/lander-2'),
(260887,'2013-07-22 21:21:26',113269,'/the-forever-love-bear'),
(260888,'2013-07-22 21:22:15',113271,'/products'),
(260889,'2013-07-22 21:22:23',113272,'/lander-2'),
(260890,'2013-07-22 21:23:51',113272,'/products'),
(260891,'2013-07-22 21:24:07',113269,'/cart'),
(260892,'2013-07-22 21:25:36',113272,'/the-original-mr-fuzzy'),
(260893,'2013-07-22 21:26:47',113271,'/the-original-mr-fuzzy'),
(260894,'2013-07-22 21:27:59',113272,'/cart'),
(260895,'2013-07-22 21:30:21',113272,'/shipping'),
(260896,'2013-07-22 21:30:44',113272,'/billing-2'),
(260897,'2013-07-22 21:33:09',113273,'/lander-2'),
(260898,'2013-07-22 21:40:57',113274,'/home'),
(260899,'2013-07-22 21:41:10',113275,'/lander-2'),
(260900,'2013-07-22 21:42:39',113276,'/lander-3'),
(260901,'2013-07-22 21:44:06',113274,'/products'),
(260902,'2013-07-22 21:47:50',113274,'/the-original-mr-fuzzy'),
(260903,'2013-07-22 21:55:35',113277,'/lander-2'),
(260904,'2013-07-22 21:56:42',113278,'/lander-2'),
(260905,'2013-07-22 21:57:27',113279,'/home'),
(260906,'2013-07-22 22:01:27',113280,'/lander-2'),
(260907,'2013-07-22 22:09:06',113281,'/lander-3'),
(260908,'2013-07-22 22:10:00',113281,'/products'),
(260909,'2013-07-22 22:11:25',113282,'/lander-2'),
(260910,'2013-07-22 22:14:22',113281,'/the-original-mr-fuzzy'),
(260911,'2013-07-22 22:17:49',113281,'/cart'),
(260912,'2013-07-22 22:33:18',113283,'/lander-2'),
(260913,'2013-07-22 22:34:54',113284,'/home'),
(260914,'2013-07-22 22:36:14',113284,'/products'),
(260915,'2013-07-22 22:37:52',113283,'/products'),
(260916,'2013-07-22 22:38:15',113285,'/lander-2'),
(260917,'2013-07-22 22:39:14',113284,'/the-original-mr-fuzzy'),
(260918,'2013-07-22 22:39:22',113283,'/the-forever-love-bear'),
(260919,'2013-07-22 22:43:53',113285,'/products'),
(260920,'2013-07-22 22:45:17',113285,'/the-forever-love-bear'),
(260921,'2013-07-22 22:47:42',113285,'/cart'),
(260922,'2013-07-22 22:49:30',113286,'/lander-2'),
(260923,'2013-07-22 22:50:09',113286,'/products'),
(260924,'2013-07-22 22:56:43',113287,'/lander-2'),
(260925,'2013-07-22 22:57:57',113287,'/products'),
(260926,'2013-07-22 23:00:09',113287,'/the-original-mr-fuzzy'),
(260927,'2013-07-22 23:07:39',113288,'/lander-2'),
(260928,'2013-07-22 23:08:55',113289,'/lander-2'),
(260929,'2013-07-22 23:09:14',113290,'/lander-2'),
(260930,'2013-07-22 23:12:52',113289,'/products'),
(260931,'2013-07-22 23:13:49',113290,'/products'),
(260932,'2013-07-22 23:14:57',113289,'/the-forever-love-bear'),
(260933,'2013-07-22 23:16:14',113289,'/cart'),
(260934,'2013-07-22 23:18:18',113289,'/shipping'),
(260935,'2013-07-22 23:20:50',113289,'/billing-2'),
(260936,'2013-07-22 23:24:46',113291,'/lander-2'),
(260937,'2013-07-22 23:26:50',113291,'/products'),
(260938,'2013-07-22 23:30:26',113291,'/the-original-mr-fuzzy'),
(260939,'2013-07-22 23:32:49',113291,'/cart'),
(260940,'2013-07-22 23:35:42',113291,'/shipping'),
(260941,'2013-07-22 23:38:05',113291,'/billing-2'),
(260942,'2013-07-22 23:43:27',113292,'/lander-2'),
(260943,'2013-07-22 23:44:25',113292,'/products'),
(260944,'2013-07-22 23:45:41',113293,'/home'),
(260945,'2013-07-22 23:46:39',113293,'/products'),
(260946,'2013-07-22 23:47:06',113292,'/the-original-mr-fuzzy'),
(260947,'2013-07-22 23:49:52',113294,'/lander-2'),
(260948,'2013-07-22 23:51:56',113294,'/products'),
(260949,'2013-07-22 23:54:15',113294,'/the-original-mr-fuzzy'),
(260950,'2013-07-22 23:54:31',113295,'/home'),
(260951,'2013-07-22 23:56:04',113296,'/lander-3'),
(260952,'2013-07-22 23:57:27',113297,'/lander-2'),
(260953,'2013-07-22 23:59:16',113296,'/products'),
(260954,'2013-07-23 00:05:50',113298,'/home'),
(260955,'2013-07-23 00:07:10',113299,'/lander-2'),
(260956,'2013-07-23 00:09:10',113298,'/products'),
(260957,'2013-07-23 00:12:30',113298,'/the-original-mr-fuzzy'),
(260958,'2013-07-23 00:16:32',113298,'/cart'),
(260959,'2013-07-23 00:17:45',113300,'/lander-2'),
(260960,'2013-07-23 00:24:19',113301,'/lander-3'),
(260961,'2013-07-23 00:25:41',113302,'/home'),
(260962,'2013-07-23 00:27:58',113301,'/products'),
(260963,'2013-07-23 00:28:36',113301,'/the-original-mr-fuzzy'),
(260964,'2013-07-23 00:31:51',113303,'/home'),
(260965,'2013-07-23 00:33:48',113303,'/products'),
(260966,'2013-07-23 00:34:43',113304,'/lander-2'),
(260967,'2013-07-23 00:37:49',113305,'/lander-2'),
(260968,'2013-07-23 00:39:37',113305,'/products'),
(260969,'2013-07-23 00:39:49',113304,'/products'),
(260970,'2013-07-23 00:41:34',113304,'/the-original-mr-fuzzy'),
(260971,'2013-07-23 00:41:49',113305,'/the-original-mr-fuzzy'),
(260972,'2013-07-23 00:52:00',113306,'/lander-2'),
(260973,'2013-07-23 00:53:55',113307,'/lander-2'),
(260974,'2013-07-23 00:56:53',113306,'/products'),
(260975,'2013-07-23 00:57:58',113306,'/the-original-mr-fuzzy'),
(260976,'2013-07-23 01:24:41',113308,'/lander-3'),
(260977,'2013-07-23 01:27:25',113309,'/lander-3'),
(260978,'2013-07-23 01:27:41',113308,'/products'),
(260979,'2013-07-23 01:28:37',113310,'/home'),
(260980,'2013-07-23 01:31:20',113309,'/products'),
(260981,'2013-07-23 01:33:34',113310,'/products'),
(260982,'2013-07-23 01:35:06',113311,'/lander-3'),
(260983,'2013-07-23 01:40:36',113312,'/lander-2'),
(260984,'2013-07-23 01:42:54',113312,'/products'),
(260985,'2013-07-23 01:44:53',113313,'/home'),
(260986,'2013-07-23 01:45:53',113312,'/the-original-mr-fuzzy'),
(260987,'2013-07-23 01:49:21',113313,'/products'),
(260988,'2013-07-23 01:51:55',113313,'/the-original-mr-fuzzy'),
(260989,'2013-07-23 02:01:38',113314,'/home'),
(260990,'2013-07-23 02:04:56',113314,'/products'),
(260991,'2013-07-23 02:05:07',113315,'/lander-2'),
(260992,'2013-07-23 02:08:32',113314,'/the-original-mr-fuzzy'),
(260993,'2013-07-23 02:10:12',113314,'/cart'),
(260994,'2013-07-23 02:14:09',113316,'/lander-2'),
(260995,'2013-07-23 02:21:24',113317,'/lander-2'),
(260996,'2013-07-23 02:38:19',113318,'/home'),
(260997,'2013-07-23 02:41:59',113319,'/lander-2'),
(260998,'2013-07-23 02:52:32',113320,'/lander-2'),
(260999,'2013-07-23 02:54:07',113320,'/products'),
(261000,'2013-07-23 02:54:50',113321,'/home'),
(261001,'2013-07-23 02:55:23',113320,'/the-original-mr-fuzzy'),
(261002,'2013-07-23 02:56:31',113321,'/products'),
(261003,'2013-07-23 02:57:46',113322,'/home'),
(261004,'2013-07-23 03:00:37',113321,'/the-original-mr-fuzzy'),
(261005,'2013-07-23 03:02:57',113322,'/products'),
(261006,'2013-07-23 03:05:17',113323,'/lander-2'),
(261007,'2013-07-23 03:06:07',113322,'/the-forever-love-bear'),
(261008,'2013-07-23 03:08:54',113323,'/products'),
(261009,'2013-07-23 03:12:14',113323,'/the-forever-love-bear'),
(261010,'2013-07-23 03:12:51',113324,'/lander-2'),
(261011,'2013-07-23 03:15:22',113323,'/cart'),
(261012,'2013-07-23 03:18:24',113324,'/products'),
(261013,'2013-07-23 03:20:53',113324,'/the-original-mr-fuzzy'),
(261014,'2013-07-23 03:26:32',113325,'/home'),
(261015,'2013-07-23 03:50:03',113326,'/lander-3'),
(261016,'2013-07-23 04:17:47',113327,'/lander-3'),
(261017,'2013-07-23 04:21:29',113328,'/lander-2'),
(261018,'2013-07-23 04:22:42',113327,'/products'),
(261019,'2013-07-23 04:24:51',113327,'/the-forever-love-bear'),
(261020,'2013-07-23 04:31:49',113329,'/lander-3'),
(261021,'2013-07-23 04:53:59',113330,'/lander-2'),
(261022,'2013-07-23 05:15:20',113331,'/lander-2'),
(261023,'2013-07-23 06:09:36',113332,'/lander-2'),
(261024,'2013-07-23 06:11:56',113333,'/lander-2'),
(261025,'2013-07-23 06:15:04',113333,'/products'),
(261026,'2013-07-23 06:28:59',113334,'/lander-2'),
(261027,'2013-07-23 06:46:47',113335,'/lander-2'),
(261028,'2013-07-23 06:47:40',113335,'/products'),
(261029,'2013-07-23 06:50:45',113335,'/the-original-mr-fuzzy'),
(261030,'2013-07-23 06:55:17',113336,'/lander-2'),
(261031,'2013-07-23 07:00:47',113337,'/lander-3'),
(261032,'2013-07-23 07:00:47',113338,'/lander-2'),
(261033,'2013-07-23 07:00:57',113339,'/home'),
(261034,'2013-07-23 07:04:31',113337,'/products'),
(261035,'2013-07-23 07:04:45',113339,'/products'),
(261036,'2013-07-23 07:07:45',113339,'/the-original-mr-fuzzy'),
(261037,'2013-07-23 07:08:47',113337,'/the-original-mr-fuzzy'),
(261038,'2013-07-23 07:08:51',113339,'/cart'),
(261039,'2013-07-23 07:09:33',113339,'/shipping'),
(261040,'2013-07-23 07:10:37',113339,'/billing-2'),
(261041,'2013-07-23 07:11:42',113337,'/cart'),
(261042,'2013-07-23 07:15:24',113339,'/thank-you-for-your-order'),
(261043,'2013-07-23 07:19:36',113340,'/lander-2'),
(261044,'2013-07-23 07:20:09',113340,'/products'),
(261045,'2013-07-23 07:41:28',113341,'/lander-2'),
(261046,'2013-07-23 07:42:11',113342,'/lander-2'),
(261047,'2013-07-23 07:44:02',113343,'/lander-2'),
(261048,'2013-07-23 07:44:54',113344,'/lander-3'),
(261049,'2013-07-23 07:45:17',113343,'/products'),
(261050,'2013-07-23 07:45:58',113343,'/the-original-mr-fuzzy'),
(261051,'2013-07-23 07:47:08',113341,'/products'),
(261052,'2013-07-23 07:49:07',113341,'/the-original-mr-fuzzy'),
(261053,'2013-07-23 07:54:58',113345,'/home'),
(261054,'2013-07-23 07:58:03',113346,'/lander-2'),
(261055,'2013-07-23 08:01:00',113346,'/products'),
(261056,'2013-07-23 08:02:35',113346,'/the-forever-love-bear'),
(261057,'2013-07-23 08:19:27',113347,'/lander-2'),
(261058,'2013-07-23 08:21:42',113348,'/lander-2'),
(261059,'2013-07-23 08:23:09',113349,'/lander-2'),
(261060,'2013-07-23 08:25:26',113350,'/lander-2'),
(261061,'2013-07-23 08:28:42',113349,'/products'),
(261062,'2013-07-23 08:28:44',113351,'/lander-2'),
(261063,'2013-07-23 08:29:49',113350,'/products'),
(261064,'2013-07-23 08:29:54',113349,'/the-original-mr-fuzzy'),
(261065,'2013-07-23 08:30:48',113350,'/the-original-mr-fuzzy'),
(261066,'2013-07-23 08:30:51',113351,'/products'),
(261067,'2013-07-23 08:31:58',113351,'/the-original-mr-fuzzy'),
(261068,'2013-07-23 08:35:37',113351,'/cart'),
(261069,'2013-07-23 08:37:21',113351,'/shipping'),
(261070,'2013-07-23 08:37:30',113352,'/lander-3'),
(261071,'2013-07-23 08:38:09',113351,'/billing-2'),
(261072,'2013-07-23 08:38:20',113353,'/lander-2'),
(261073,'2013-07-23 08:39:41',113351,'/thank-you-for-your-order'),
(261074,'2013-07-23 08:40:38',113353,'/products'),
(261075,'2013-07-23 08:41:06',113354,'/lander-2'),
(261076,'2013-07-23 08:43:05',113352,'/products'),
(261077,'2013-07-23 08:43:52',113354,'/products'),
(261078,'2013-07-23 08:44:19',113353,'/the-forever-love-bear'),
(261079,'2013-07-23 08:44:52',113355,'/lander-2'),
(261080,'2013-07-23 08:45:25',113352,'/the-original-mr-fuzzy'),
(261081,'2013-07-23 08:46:13',113354,'/the-original-mr-fuzzy'),
(261082,'2013-07-23 08:47:54',113353,'/cart'),
(261083,'2013-07-23 08:49:05',113354,'/cart'),
(261084,'2013-07-23 08:56:19',113356,'/home'),
(261085,'2013-07-23 08:56:50',113356,'/products'),
(261086,'2013-07-23 08:57:15',113356,'/the-original-mr-fuzzy'),
(261087,'2013-07-23 09:00:27',113356,'/cart'),
(261088,'2013-07-23 09:03:00',113357,'/lander-3'),
(261089,'2013-07-23 09:03:37',113358,'/lander-2'),
(261090,'2013-07-23 09:03:50',113359,'/home'),
(261091,'2013-07-23 09:04:49',113359,'/products'),
(261092,'2013-07-23 09:05:52',113357,'/products'),
(261093,'2013-07-23 09:07:20',113360,'/home'),
(261094,'2013-07-23 09:08:27',113358,'/products'),
(261095,'2013-07-23 09:09:28',113357,'/the-original-mr-fuzzy'),
(261096,'2013-07-23 09:12:15',113360,'/products'),
(261097,'2013-07-23 09:15:30',113360,'/the-original-mr-fuzzy'),
(261098,'2013-07-23 09:17:25',113361,'/lander-2'),
(261099,'2013-07-23 09:17:42',113362,'/lander-2'),
(261100,'2013-07-23 09:18:11',113363,'/lander-2'),
(261101,'2013-07-23 09:18:42',113364,'/home'),
(261102,'2013-07-23 09:18:48',113360,'/cart'),
(261103,'2013-07-23 09:20:06',113362,'/products'),
(261104,'2013-07-23 09:21:24',113360,'/shipping'),
(261105,'2013-07-23 09:22:30',113361,'/products'),
(261106,'2013-07-23 09:22:57',113362,'/the-original-mr-fuzzy'),
(261107,'2013-07-23 09:23:07',113364,'/products'),
(261108,'2013-07-23 09:23:18',113361,'/the-original-mr-fuzzy'),
(261109,'2013-07-23 09:25:51',113364,'/the-original-mr-fuzzy'),
(261110,'2013-07-23 09:26:09',113361,'/cart'),
(261111,'2013-07-23 09:32:43',113365,'/lander-2'),
(261112,'2013-07-23 09:34:56',113366,'/lander-2'),
(261113,'2013-07-23 09:35:32',113365,'/products'),
(261114,'2013-07-23 09:36:01',113365,'/the-original-mr-fuzzy'),
(261115,'2013-07-23 09:37:35',113367,'/lander-3'),
(261116,'2013-07-23 09:38:36',113367,'/products'),
(261117,'2013-07-23 09:39:58',113365,'/cart'),
(261118,'2013-07-23 09:43:53',113365,'/shipping'),
(261119,'2013-07-23 09:44:37',113368,'/home'),
(261120,'2013-07-23 09:51:38',113369,'/lander-3'),
(261121,'2013-07-23 09:58:45',113370,'/home'),
(261122,'2013-07-23 10:02:08',113371,'/lander-2'),
(261123,'2013-07-23 10:03:22',113372,'/lander-2'),
(261124,'2013-07-23 10:04:05',113373,'/lander-2'),
(261125,'2013-07-23 10:04:18',113374,'/home'),
(261126,'2013-07-23 10:06:27',113372,'/products'),
(261127,'2013-07-23 10:07:51',113375,'/lander-2'),
(261128,'2013-07-23 10:08:26',113373,'/products'),
(261129,'2013-07-23 10:08:44',113376,'/home'),
(261130,'2013-07-23 10:09:13',113372,'/the-original-mr-fuzzy'),
(261131,'2013-07-23 10:09:51',113377,'/lander-3'),
(261132,'2013-07-23 10:10:34',113375,'/products'),
(261133,'2013-07-23 10:11:28',113376,'/products'),
(261134,'2013-07-23 10:11:46',113373,'/the-original-mr-fuzzy'),
(261135,'2013-07-23 10:13:03',113378,'/lander-2'),
(261136,'2013-07-23 10:13:07',113379,'/lander-2'),
(261137,'2013-07-23 10:14:13',113375,'/the-original-mr-fuzzy'),
(261138,'2013-07-23 10:15:06',113376,'/the-original-mr-fuzzy'),
(261139,'2013-07-23 10:15:13',113373,'/cart'),
(261140,'2013-07-23 10:15:57',113380,'/lander-2'),
(261141,'2013-07-23 10:16:41',113378,'/products'),
(261142,'2013-07-23 10:16:50',113381,'/home'),
(261143,'2013-07-23 10:18:02',113382,'/lander-3'),
(261144,'2013-07-23 10:18:53',113381,'/products'),
(261145,'2013-07-23 10:22:08',113382,'/products'),
(261146,'2013-07-23 10:22:23',113383,'/home'),
(261147,'2013-07-23 10:23:55',113384,'/lander-2'),
(261148,'2013-07-23 10:24:42',113382,'/the-original-mr-fuzzy'),
(261149,'2013-07-23 10:25:18',113385,'/lander-2'),
(261150,'2013-07-23 10:25:51',113386,'/lander-2'),
(261151,'2013-07-23 10:30:05',113387,'/home'),
(261152,'2013-07-23 10:30:39',113385,'/products'),
(261153,'2013-07-23 10:31:58',113388,'/lander-2'),
(261154,'2013-07-23 10:32:19',113385,'/the-original-mr-fuzzy'),
(261155,'2013-07-23 10:32:34',113389,'/lander-2'),
(261156,'2013-07-23 10:32:58',113387,'/products'),
(261157,'2013-07-23 10:33:03',113390,'/lander-3'),
(261158,'2013-07-23 10:34:24',113388,'/products'),
(261159,'2013-07-23 10:35:57',113390,'/products'),
(261160,'2013-07-23 10:36:18',113390,'/the-forever-love-bear'),
(261161,'2013-07-23 10:36:29',113391,'/lander-2'),
(261162,'2013-07-23 10:37:28',113392,'/home'),
(261163,'2013-07-23 10:37:40',113390,'/cart'),
(261164,'2013-07-23 10:40:05',113393,'/lander-2'),
(261165,'2013-07-23 10:40:53',113391,'/products'),
(261166,'2013-07-23 10:41:48',113391,'/the-original-mr-fuzzy'),
(261167,'2013-07-23 10:44:26',113394,'/lander-2'),
(261168,'2013-07-23 10:45:57',113395,'/home'),
(261169,'2013-07-23 10:46:43',113395,'/products'),
(261170,'2013-07-23 10:48:40',113396,'/home'),
(261171,'2013-07-23 10:49:47',113394,'/products'),
(261172,'2013-07-23 10:49:59',113395,'/the-original-mr-fuzzy'),
(261173,'2013-07-23 10:52:41',113396,'/products'),
(261174,'2013-07-23 10:54:12',113397,'/lander-3'),
(261175,'2013-07-23 10:57:11',113398,'/lander-2'),
(261176,'2013-07-23 10:58:26',113399,'/lander-3'),
(261177,'2013-07-23 10:59:14',113397,'/products'),
(261178,'2013-07-23 11:03:45',113397,'/the-original-mr-fuzzy'),
(261179,'2013-07-23 11:07:14',113400,'/lander-2'),
(261180,'2013-07-23 11:10:11',113400,'/products'),
(261181,'2013-07-23 11:11:44',113401,'/lander-2'),
(261182,'2013-07-23 11:13:28',113402,'/lander-2'),
(261183,'2013-07-23 11:13:52',113400,'/the-original-mr-fuzzy'),
(261184,'2013-07-23 11:14:25',113403,'/lander-3'),
(261185,'2013-07-23 11:14:36',113404,'/lander-3'),
(261186,'2013-07-23 11:14:57',113402,'/products'),
(261187,'2013-07-23 11:17:15',113400,'/cart'),
(261188,'2013-07-23 11:17:54',113400,'/shipping'),
(261189,'2013-07-23 11:19:33',113402,'/the-original-mr-fuzzy'),
(261190,'2013-07-23 11:20:16',113404,'/products'),
(261191,'2013-07-23 11:20:59',113402,'/cart'),
(261192,'2013-07-23 11:21:06',113405,'/lander-2'),
(261193,'2013-07-23 11:21:53',113405,'/products'),
(261194,'2013-07-23 11:22:25',113405,'/the-original-mr-fuzzy'),
(261195,'2013-07-23 11:23:11',113404,'/the-original-mr-fuzzy'),
(261196,'2013-07-23 11:24:10',113406,'/lander-3'),
(261197,'2013-07-23 11:33:16',113407,'/lander-2'),
(261198,'2013-07-23 11:35:56',113408,'/lander-3'),
(261199,'2013-07-23 11:38:05',113408,'/products'),
(261200,'2013-07-23 11:40:01',113409,'/home'),
(261201,'2013-07-23 11:40:58',113410,'/home'),
(261202,'2013-07-23 11:43:30',113411,'/lander-3'),
(261203,'2013-07-23 11:44:08',113411,'/products'),
(261204,'2013-07-23 11:44:18',113410,'/products'),
(261205,'2013-07-23 11:45:47',113411,'/the-original-mr-fuzzy'),
(261206,'2013-07-23 11:46:04',113412,'/lander-2'),
(261207,'2013-07-23 11:46:46',113410,'/the-original-mr-fuzzy'),
(261208,'2013-07-23 11:47:06',113413,'/lander-2'),
(261209,'2013-07-23 11:49:42',113411,'/cart'),
(261210,'2013-07-23 11:51:39',113411,'/shipping'),
(261211,'2013-07-23 11:52:07',113411,'/billing-2'),
(261212,'2013-07-23 11:59:09',113414,'/lander-2'),
(261213,'2013-07-23 12:00:47',113415,'/lander-2'),
(261214,'2013-07-23 12:01:17',113416,'/lander-2'),
(261215,'2013-07-23 12:02:08',113417,'/home'),
(261216,'2013-07-23 12:04:53',113415,'/products'),
(261217,'2013-07-23 12:07:01',113418,'/lander-2'),
(261218,'2013-07-23 12:09:09',113419,'/lander-2'),
(261219,'2013-07-23 12:09:41',113420,'/home'),
(261220,'2013-07-23 12:10:36',113421,'/lander-2'),
(261221,'2013-07-23 12:11:09',113422,'/home'),
(261222,'2013-07-23 12:12:26',113423,'/lander-3'),
(261223,'2013-07-23 12:12:46',113418,'/products'),
(261224,'2013-07-23 12:12:47',113419,'/products'),
(261225,'2013-07-23 12:13:23',113418,'/the-forever-love-bear'),
(261226,'2013-07-23 12:13:49',113423,'/products'),
(261227,'2013-07-23 12:15:05',113420,'/products'),
(261228,'2013-07-23 12:15:06',113419,'/the-original-mr-fuzzy'),
(261229,'2013-07-23 12:15:22',113424,'/home'),
(261230,'2013-07-23 12:15:41',113420,'/the-original-mr-fuzzy'),
(261231,'2013-07-23 12:16:25',113422,'/products'),
(261232,'2013-07-23 12:16:27',113425,'/lander-2'),
(261233,'2013-07-23 12:17:24',113423,'/the-original-mr-fuzzy'),
(261234,'2013-07-23 12:19:23',113424,'/products'),
(261235,'2013-07-23 12:19:57',113426,'/lander-2'),
(261236,'2013-07-23 12:21:05',113422,'/the-original-mr-fuzzy'),
(261237,'2013-07-23 12:21:26',113426,'/products'),
(261238,'2013-07-23 12:23:04',113424,'/the-original-mr-fuzzy'),
(261239,'2013-07-23 12:24:57',113422,'/cart'),
(261240,'2013-07-23 12:25:00',113427,'/home'),
(261241,'2013-07-23 12:26:10',113428,'/lander-2'),
(261242,'2013-07-23 12:27:18',113428,'/products'),
(261243,'2013-07-23 12:28:52',113422,'/shipping'),
(261244,'2013-07-23 12:29:53',113427,'/products'),
(261245,'2013-07-23 12:30:15',113429,'/lander-3'),
(261246,'2013-07-23 12:31:07',113428,'/the-original-mr-fuzzy'),
(261247,'2013-07-23 12:31:25',113422,'/billing-2'),
(261248,'2013-07-23 12:32:15',113429,'/products'),
(261249,'2013-07-23 12:32:22',113430,'/lander-2'),
(261250,'2013-07-23 12:32:55',113427,'/the-forever-love-bear'),
(261251,'2013-07-23 12:33:10',113429,'/the-original-mr-fuzzy'),
(261252,'2013-07-23 12:33:13',113428,'/cart'),
(261253,'2013-07-23 12:35:01',113431,'/lander-2'),
(261254,'2013-07-23 12:36:13',113429,'/cart'),
(261255,'2013-07-23 12:36:28',113427,'/cart'),
(261256,'2013-07-23 12:36:42',113431,'/products'),
(261257,'2013-07-23 12:38:24',113431,'/the-forever-love-bear'),
(261258,'2013-07-23 12:39:39',113431,'/cart'),
(261259,'2013-07-23 12:48:11',113432,'/lander-2'),
(261260,'2013-07-23 12:49:28',113432,'/products'),
(261261,'2013-07-23 12:50:34',113432,'/the-original-mr-fuzzy'),
(261262,'2013-07-23 12:51:18',113433,'/home'),
(261263,'2013-07-23 12:52:26',113434,'/lander-2'),
(261264,'2013-07-23 12:54:31',113432,'/cart'),
(261265,'2013-07-23 12:56:30',113433,'/products'),
(261266,'2013-07-23 12:57:37',113435,'/lander-3'),
(261267,'2013-07-23 13:01:03',113433,'/the-original-mr-fuzzy'),
(261268,'2013-07-23 13:01:03',113435,'/products'),
(261269,'2013-07-23 13:01:12',113436,'/lander-2'),
(261270,'2013-07-23 13:02:11',113437,'/lander-2'),
(261271,'2013-07-23 13:04:15',113438,'/home'),
(261272,'2013-07-23 13:04:31',113439,'/home'),
(261273,'2013-07-23 13:04:43',113438,'/products'),
(261274,'2013-07-23 13:06:58',113437,'/products'),
(261275,'2013-07-23 13:07:17',113438,'/the-original-mr-fuzzy'),
(261276,'2013-07-23 13:08:15',113440,'/lander-2'),
(261277,'2013-07-23 13:08:29',113437,'/the-original-mr-fuzzy'),
(261278,'2013-07-23 13:09:30',113437,'/cart'),
(261279,'2013-07-23 13:10:33',113441,'/home'),
(261280,'2013-07-23 13:11:04',113438,'/cart'),
(261281,'2013-07-23 13:12:06',113437,'/shipping'),
(261282,'2013-07-23 13:12:11',113442,'/lander-2'),
(261283,'2013-07-23 13:12:44',113440,'/products'),
(261284,'2013-07-23 13:14:18',113437,'/billing-2'),
(261285,'2013-07-23 13:16:19',113440,'/the-original-mr-fuzzy'),
(261286,'2013-07-23 13:17:30',113437,'/thank-you-for-your-order'),
(261287,'2013-07-23 13:23:20',113443,'/lander-3'),
(261288,'2013-07-23 13:26:08',113444,'/lander-2'),
(261289,'2013-07-23 13:28:31',113445,'/lander-3'),
(261290,'2013-07-23 13:28:38',113444,'/products'),
(261291,'2013-07-23 13:29:24',113446,'/home'),
(261292,'2013-07-23 13:29:47',113444,'/the-original-mr-fuzzy'),
(261293,'2013-07-23 13:29:59',113447,'/home'),
(261294,'2013-07-23 13:30:38',113444,'/cart'),
(261295,'2013-07-23 13:30:49',113448,'/home'),
(261296,'2013-07-23 13:31:34',113444,'/shipping'),
(261297,'2013-07-23 13:31:44',113447,'/products'),
(261298,'2013-07-23 13:32:38',113447,'/the-original-mr-fuzzy'),
(261299,'2013-07-23 13:33:22',113448,'/products'),
(261300,'2013-07-23 13:34:07',113446,'/products'),
(261301,'2013-07-23 13:34:37',113444,'/billing-2'),
(261302,'2013-07-23 13:35:38',113449,'/lander-3'),
(261303,'2013-07-23 13:35:45',113448,'/the-original-mr-fuzzy'),
(261304,'2013-07-23 13:37:31',113449,'/products'),
(261305,'2013-07-23 13:37:41',113446,'/the-original-mr-fuzzy'),
(261306,'2013-07-23 13:38:56',113448,'/cart'),
(261307,'2013-07-23 13:39:57',113448,'/shipping'),
(261308,'2013-07-23 13:40:14',113444,'/thank-you-for-your-order'),
(261309,'2013-07-23 13:40:34',113450,'/lander-2'),
(261310,'2013-07-23 13:40:37',113451,'/lander-2'),
(261311,'2013-07-23 13:40:56',113452,'/lander-2'),
(261312,'2013-07-23 13:40:58',113450,'/products'),
(261313,'2013-07-23 13:41:06',113446,'/cart'),
(261314,'2013-07-23 13:41:39',113453,'/home'),
(261315,'2013-07-23 13:42:25',113448,'/billing-2'),
(261316,'2013-07-23 13:43:57',113454,'/lander-2'),
(261317,'2013-07-23 13:44:07',113455,'/lander-2'),
(261318,'2013-07-23 13:44:48',113446,'/shipping'),
(261319,'2013-07-23 13:45:32',113450,'/the-original-mr-fuzzy'),
(261320,'2013-07-23 13:45:44',113451,'/products'),
(261321,'2013-07-23 13:46:21',113452,'/products'),
(261322,'2013-07-23 13:47:05',113450,'/cart'),
(261323,'2013-07-23 13:47:39',113452,'/the-forever-love-bear'),
(261324,'2013-07-23 13:47:54',113451,'/the-original-mr-fuzzy'),
(261325,'2013-07-23 13:50:46',113456,'/lander-2'),
(261326,'2013-07-23 13:52:55',113457,'/lander-2'),
(261327,'2013-07-23 13:53:17',113458,'/lander-2'),
(261328,'2013-07-23 13:53:42',113457,'/products'),
(261329,'2013-07-23 13:53:48',113459,'/lander-2'),
(261330,'2013-07-23 13:57:27',113460,'/lander-2'),
(261331,'2013-07-23 13:57:34',113458,'/products'),
(261332,'2013-07-23 13:57:50',113457,'/the-original-mr-fuzzy'),
(261333,'2013-07-23 13:59:20',113457,'/cart'),
(261334,'2013-07-23 14:00:09',113457,'/shipping'),
(261335,'2013-07-23 14:00:23',113460,'/products'),
(261336,'2013-07-23 14:00:52',113458,'/the-forever-love-bear'),
(261337,'2013-07-23 14:03:02',113457,'/billing-2'),
(261338,'2013-07-23 14:03:14',113458,'/cart'),
(261339,'2013-07-23 14:03:18',113461,'/lander-2'),
(261340,'2013-07-23 14:03:56',113458,'/shipping'),
(261341,'2013-07-23 14:04:14',113460,'/the-original-mr-fuzzy'),
(261342,'2013-07-23 14:04:46',113458,'/billing-2'),
(261343,'2013-07-23 14:07:02',113458,'/thank-you-for-your-order'),
(261344,'2013-07-23 14:07:34',113460,'/cart'),
(261345,'2013-07-23 14:07:41',113462,'/lander-2'),
(261346,'2013-07-23 14:11:20',113463,'/home'),
(261347,'2013-07-23 14:12:45',113463,'/products'),
(261348,'2013-07-23 14:12:48',113462,'/products'),
(261349,'2013-07-23 14:13:05',113462,'/the-original-mr-fuzzy'),
(261350,'2013-07-23 14:13:20',113464,'/lander-2'),
(261351,'2013-07-23 14:13:44',113464,'/products'),
(261352,'2013-07-23 14:14:53',113462,'/cart'),
(261353,'2013-07-23 14:15:37',113462,'/shipping'),
(261354,'2013-07-23 14:15:37',113463,'/the-original-mr-fuzzy'),
(261355,'2013-07-23 14:16:03',113465,'/lander-2'),
(261356,'2013-07-23 14:16:40',113462,'/billing-2'),
(261357,'2013-07-23 14:17:36',113466,'/lander-2'),
(261358,'2013-07-23 14:17:51',113463,'/cart'),
(261359,'2013-07-23 14:18:08',113464,'/the-forever-love-bear'),
(261360,'2013-07-23 14:19:06',113463,'/shipping'),
(261361,'2013-07-23 14:19:13',113467,'/lander-2'),
(261362,'2013-07-23 14:19:21',113465,'/products'),
(261363,'2013-07-23 14:19:49',113464,'/cart'),
(261364,'2013-07-23 14:21:02',113462,'/thank-you-for-your-order'),
(261365,'2013-07-23 14:21:28',113463,'/billing-2'),
(261366,'2013-07-23 14:21:52',113468,'/home'),
(261367,'2013-07-23 14:22:19',113466,'/products'),
(261368,'2013-07-23 14:23:30',113464,'/shipping'),
(261369,'2013-07-23 14:23:39',113465,'/the-original-mr-fuzzy'),
(261370,'2013-07-23 14:24:16',113468,'/products'),
(261371,'2013-07-23 14:24:49',113468,'/the-original-mr-fuzzy'),
(261372,'2013-07-23 14:24:59',113465,'/cart'),
(261373,'2013-07-23 14:25:27',113469,'/home'),
(261374,'2013-07-23 14:25:34',113463,'/thank-you-for-your-order'),
(261375,'2013-07-23 14:25:56',113466,'/the-forever-love-bear'),
(261376,'2013-07-23 14:26:01',113464,'/billing-2'),
(261377,'2013-07-23 14:26:14',113470,'/lander-2'),
(261378,'2013-07-23 14:26:25',113468,'/cart'),
(261379,'2013-07-23 14:27:08',113466,'/cart'),
(261380,'2013-07-23 14:27:37',113464,'/thank-you-for-your-order'),
(261381,'2013-07-23 14:28:34',113465,'/shipping'),
(261382,'2013-07-23 14:29:34',113470,'/products'),
(261383,'2013-07-23 14:29:59',113470,'/the-original-mr-fuzzy'),
(261384,'2013-07-23 14:30:07',113466,'/shipping'),
(261385,'2013-07-23 14:30:14',113468,'/shipping'),
(261386,'2013-07-23 14:30:39',113466,'/billing-2'),
(261387,'2013-07-23 14:30:50',113465,'/billing-2'),
(261388,'2013-07-23 14:31:10',113469,'/products'),
(261389,'2013-07-23 14:31:36',113468,'/billing-2'),
(261390,'2013-07-23 14:31:38',113469,'/the-original-mr-fuzzy'),
(261391,'2013-07-23 14:34:34',113471,'/lander-2'),
(261392,'2013-07-23 14:36:25',113465,'/thank-you-for-your-order'),
(261393,'2013-07-23 14:36:50',113472,'/lander-2'),
(261394,'2013-07-23 14:37:08',113473,'/home'),
(261395,'2013-07-23 14:39:31',113473,'/products'),
(261396,'2013-07-23 14:39:58',113473,'/the-original-mr-fuzzy'),
(261397,'2013-07-23 14:41:08',113474,'/home'),
(261398,'2013-07-23 14:42:10',113475,'/lander-2'),
(261399,'2013-07-23 14:43:04',113476,'/lander-2'),
(261400,'2013-07-23 14:46:38',113475,'/products'),
(261401,'2013-07-23 14:46:53',113474,'/products'),
(261402,'2013-07-23 14:46:56',113476,'/products'),
(261403,'2013-07-23 14:47:21',113475,'/the-original-mr-fuzzy'),
(261404,'2013-07-23 14:48:45',113477,'/lander-2'),
(261405,'2013-07-23 14:51:21',113475,'/cart'),
(261406,'2013-07-23 14:52:19',113477,'/products'),
(261407,'2013-07-23 14:53:26',113478,'/lander-2'),
(261408,'2013-07-23 14:53:59',113475,'/shipping'),
(261409,'2013-07-23 14:58:21',113479,'/lander-2'),
(261410,'2013-07-23 14:59:42',113480,'/lander-2'),
(261411,'2013-07-23 14:59:44',113481,'/home'),
(261412,'2013-07-23 15:01:16',113482,'/home'),
(261413,'2013-07-23 15:03:24',113482,'/products'),
(261414,'2013-07-23 15:05:25',113482,'/the-original-mr-fuzzy'),
(261415,'2013-07-23 15:08:58',113483,'/lander-2'),
(261416,'2013-07-23 15:15:15',113484,'/lander-2'),
(261417,'2013-07-23 15:15:37',113485,'/home'),
(261418,'2013-07-23 15:15:41',113484,'/products'),
(261419,'2013-07-23 15:17:52',113486,'/lander-2'),
(261420,'2013-07-23 15:18:40',113487,'/home'),
(261421,'2013-07-23 15:18:57',113484,'/the-forever-love-bear'),
(261422,'2013-07-23 15:22:46',113484,'/cart'),
(261423,'2013-07-23 15:26:04',113488,'/lander-2'),
(261424,'2013-07-23 15:28:18',113488,'/products'),
(261425,'2013-07-23 15:29:29',113488,'/the-original-mr-fuzzy'),
(261426,'2013-07-23 15:31:58',113489,'/home'),
(261427,'2013-07-23 15:32:30',113489,'/products'),
(261428,'2013-07-23 15:32:49',113489,'/the-original-mr-fuzzy'),
(261429,'2013-07-23 15:32:51',113490,'/lander-2'),
(261430,'2013-07-23 15:33:36',113490,'/products'),
(261431,'2013-07-23 15:35:48',113490,'/the-original-mr-fuzzy'),
(261432,'2013-07-23 15:36:51',113491,'/lander-2'),
(261433,'2013-07-23 15:38:45',113492,'/home'),
(261434,'2013-07-23 15:40:01',113492,'/products'),
(261435,'2013-07-23 15:40:31',113491,'/products'),
(261436,'2013-07-23 15:41:29',113491,'/the-forever-love-bear'),
(261437,'2013-07-23 15:42:24',113492,'/the-original-mr-fuzzy'),
(261438,'2013-07-23 15:44:28',113493,'/lander-2'),
(261439,'2013-07-23 15:44:29',113491,'/cart'),
(261440,'2013-07-23 15:44:40',113494,'/home'),
(261441,'2013-07-23 15:45:32',113492,'/cart'),
(261442,'2013-07-23 15:45:52',113491,'/shipping'),
(261443,'2013-07-23 15:45:58',113495,'/lander-2'),
(261444,'2013-07-23 15:46:39',113496,'/lander-2'),
(261445,'2013-07-23 15:47:18',113493,'/products'),
(261446,'2013-07-23 15:47:50',113491,'/billing-2'),
(261447,'2013-07-23 15:48:20',113497,'/lander-2'),
(261448,'2013-07-23 15:49:33',113491,'/thank-you-for-your-order'),
(261449,'2013-07-23 15:50:06',113496,'/products'),
(261450,'2013-07-23 15:58:01',113498,'/lander-2'),
(261451,'2013-07-23 16:02:05',113499,'/lander-2'),
(261452,'2013-07-23 16:02:05',113500,'/lander-2'),
(261453,'2013-07-23 16:02:42',113501,'/home'),
(261454,'2013-07-23 16:04:15',113500,'/products'),
(261455,'2013-07-23 16:05:04',113502,'/home'),
(261456,'2013-07-23 16:08:22',113503,'/lander-2'),
(261457,'2013-07-23 16:08:36',113500,'/the-original-mr-fuzzy'),
(261458,'2013-07-23 16:10:05',113503,'/products'),
(261459,'2013-07-23 16:12:29',113504,'/lander-2'),
(261460,'2013-07-23 16:15:53',113504,'/products'),
(261461,'2013-07-23 16:16:58',113504,'/the-original-mr-fuzzy'),
(261462,'2013-07-23 16:17:37',113505,'/lander-2'),
(261463,'2013-07-23 16:18:36',113506,'/home'),
(261464,'2013-07-23 16:19:21',113507,'/home'),
(261465,'2013-07-23 16:20:17',113508,'/home'),
(261466,'2013-07-23 16:20:22',113507,'/products'),
(261467,'2013-07-23 16:20:35',113509,'/lander-2'),
(261468,'2013-07-23 16:21:28',113510,'/lander-2'),
(261469,'2013-07-23 16:21:31',113509,'/products'),
(261470,'2013-07-23 16:22:28',113509,'/the-original-mr-fuzzy'),
(261471,'2013-07-23 16:24:06',113511,'/lander-2'),
(261472,'2013-07-23 16:25:04',113509,'/cart'),
(261473,'2013-07-23 16:26:12',113512,'/lander-2'),
(261474,'2013-07-23 16:26:19',113511,'/products'),
(261475,'2013-07-23 16:27:33',113511,'/the-original-mr-fuzzy'),
(261476,'2013-07-23 16:27:49',113513,'/home'),
(261477,'2013-07-23 16:30:43',113511,'/cart'),
(261478,'2013-07-23 16:30:58',113512,'/products'),
(261479,'2013-07-23 16:31:17',113513,'/products'),
(261480,'2013-07-23 16:32:17',113514,'/lander-2'),
(261481,'2013-07-23 16:32:47',113515,'/lander-2'),
(261482,'2013-07-23 16:32:57',113511,'/shipping'),
(261483,'2013-07-23 16:34:05',113512,'/the-original-mr-fuzzy'),
(261484,'2013-07-23 16:34:05',113513,'/the-original-mr-fuzzy'),
(261485,'2013-07-23 16:35:04',113515,'/products'),
(261486,'2013-07-23 16:35:27',113511,'/billing-2'),
(261487,'2013-07-23 16:37:13',113514,'/products'),
(261488,'2013-07-23 16:39:23',113515,'/the-original-mr-fuzzy'),
(261489,'2013-07-23 16:39:43',113516,'/lander-2'),
(261490,'2013-07-23 16:41:34',113514,'/the-original-mr-fuzzy'),
(261491,'2013-07-23 16:42:20',113517,'/lander-2'),
(261492,'2013-07-23 16:42:58',113517,'/products'),
(261493,'2013-07-23 16:43:50',113518,'/lander-2'),
(261494,'2013-07-23 16:44:51',113519,'/lander-2'),
(261495,'2013-07-23 16:46:47',113517,'/the-forever-love-bear'),
(261496,'2013-07-23 16:47:33',113518,'/products'),
(261497,'2013-07-23 16:49:21',113520,'/lander-2'),
(261498,'2013-07-23 16:50:47',113517,'/cart'),
(261499,'2013-07-23 16:53:22',113521,'/lander-2'),
(261500,'2013-07-23 16:53:54',113517,'/shipping'),
(261501,'2013-07-23 16:54:04',113522,'/lander-2'),
(261502,'2013-07-23 16:54:18',113517,'/billing-2'),
(261503,'2013-07-23 16:55:14',113523,'/home'),
(261504,'2013-07-23 16:55:19',113524,'/lander-2'),
(261505,'2013-07-23 16:56:00',113517,'/thank-you-for-your-order'),
(261506,'2013-07-23 16:56:35',113525,'/lander-2'),
(261507,'2013-07-23 16:57:03',113521,'/products'),
(261508,'2013-07-23 16:57:21',113522,'/products'),
(261509,'2013-07-23 16:57:37',113526,'/lander-2'),
(261510,'2013-07-23 16:58:13',113523,'/products'),
(261511,'2013-07-23 16:58:44',113527,'/lander-2'),
(261512,'2013-07-23 16:58:51',113522,'/the-original-mr-fuzzy'),
(261513,'2013-07-23 17:00:16',113525,'/products'),
(261514,'2013-07-23 17:00:22',113524,'/products'),
(261515,'2013-07-23 17:01:06',113524,'/the-forever-love-bear'),
(261516,'2013-07-23 17:02:51',113523,'/the-original-mr-fuzzy'),
(261517,'2013-07-23 17:03:01',113525,'/the-original-mr-fuzzy'),
(261518,'2013-07-23 17:03:54',113524,'/cart'),
(261519,'2013-07-23 17:05:18',113524,'/shipping'),
(261520,'2013-07-23 17:07:23',113528,'/home'),
(261521,'2013-07-23 17:08:13',113524,'/billing-2'),
(261522,'2013-07-23 17:11:00',113524,'/thank-you-for-your-order'),
(261523,'2013-07-23 17:11:28',113528,'/products'),
(261524,'2013-07-23 17:13:58',113528,'/the-original-mr-fuzzy'),
(261525,'2013-07-23 17:14:48',113529,'/lander-3'),
(261526,'2013-07-23 17:17:48',113530,'/lander-2'),
(261527,'2013-07-23 17:18:59',113531,'/home'),
(261528,'2013-07-23 17:23:17',113532,'/lander-2'),
(261529,'2013-07-23 17:26:26',113533,'/lander-2'),
(261530,'2013-07-23 17:26:35',113532,'/products'),
(261531,'2013-07-23 17:29:51',113533,'/products'),
(261532,'2013-07-23 17:29:55',113534,'/home'),
(261533,'2013-07-23 17:30:34',113532,'/the-original-mr-fuzzy'),
(261534,'2013-07-23 17:30:51',113535,'/lander-2'),
(261535,'2013-07-23 17:31:47',113536,'/lander-2'),
(261536,'2013-07-23 17:32:07',113532,'/cart'),
(261537,'2013-07-23 17:32:52',113534,'/products'),
(261538,'2013-07-23 17:33:02',113532,'/shipping'),
(261539,'2013-07-23 17:33:12',113533,'/the-forever-love-bear'),
(261540,'2013-07-23 17:34:20',113536,'/products'),
(261541,'2013-07-23 17:34:26',113532,'/billing-2'),
(261542,'2013-07-23 17:35:44',113537,'/lander-2'),
(261543,'2013-07-23 17:35:47',113538,'/lander-2'),
(261544,'2013-07-23 17:37:06',113538,'/products'),
(261545,'2013-07-23 17:37:26',113534,'/the-original-mr-fuzzy'),
(261546,'2013-07-23 17:37:32',113532,'/thank-you-for-your-order'),
(261547,'2013-07-23 17:38:00',113536,'/the-forever-love-bear'),
(261548,'2013-07-23 17:38:38',113536,'/cart'),
(261549,'2013-07-23 17:40:02',113534,'/cart'),
(261550,'2013-07-23 17:41:19',113539,'/lander-3'),
(261551,'2013-07-23 17:41:29',113538,'/the-original-mr-fuzzy'),
(261552,'2013-07-23 17:42:13',113536,'/shipping'),
(261553,'2013-07-23 17:42:48',113540,'/lander-2'),
(261554,'2013-07-23 17:43:04',113536,'/billing-2'),
(261555,'2013-07-23 17:44:26',113536,'/thank-you-for-your-order'),
(261556,'2013-07-23 17:45:06',113541,'/lander-2'),
(261557,'2013-07-23 17:46:24',113542,'/home'),
(261558,'2013-07-23 17:46:37',113543,'/lander-2'),
(261559,'2013-07-23 17:48:00',113542,'/products'),
(261560,'2013-07-23 17:49:07',113543,'/products'),
(261561,'2013-07-23 17:54:08',113544,'/home'),
(261562,'2013-07-23 17:54:08',113545,'/lander-3'),
(261563,'2013-07-23 17:55:56',113546,'/lander-3'),
(261564,'2013-07-23 17:56:53',113546,'/products'),
(261565,'2013-07-23 17:57:10',113546,'/the-forever-love-bear'),
(261566,'2013-07-23 17:57:26',113544,'/products'),
(261567,'2013-07-23 17:58:51',113545,'/products'),
(261568,'2013-07-23 17:59:12',113545,'/the-original-mr-fuzzy'),
(261569,'2013-07-23 17:59:18',113544,'/the-forever-love-bear'),
(261570,'2013-07-23 18:00:52',113545,'/cart'),
(261571,'2013-07-23 18:01:33',113544,'/cart'),
(261572,'2013-07-23 18:02:06',113544,'/shipping'),
(261573,'2013-07-23 18:03:17',113545,'/shipping'),
(261574,'2013-07-23 18:05:43',113547,'/lander-2'),
(261575,'2013-07-23 18:05:44',113548,'/lander-2'),
(261576,'2013-07-23 18:05:56',113545,'/billing-2'),
(261577,'2013-07-23 18:08:06',113545,'/thank-you-for-your-order'),
(261578,'2013-07-23 18:09:50',113548,'/products'),
(261579,'2013-07-23 18:11:20',113549,'/home'),
(261580,'2013-07-23 18:11:54',113549,'/products'),
(261581,'2013-07-23 18:13:53',113550,'/home'),
(261582,'2013-07-23 18:14:22',113548,'/the-original-mr-fuzzy'),
(261583,'2013-07-23 18:15:29',113548,'/cart'),
(261584,'2013-07-23 18:16:50',113551,'/home'),
(261585,'2013-07-23 18:17:26',113552,'/lander-2'),
(261586,'2013-07-23 18:18:25',113548,'/shipping'),
(261587,'2013-07-23 18:18:38',113551,'/products'),
(261588,'2013-07-23 18:18:53',113553,'/lander-2'),
(261589,'2013-07-23 18:19:22',113550,'/products'),
(261590,'2013-07-23 18:19:57',113551,'/the-original-mr-fuzzy'),
(261591,'2013-07-23 18:20:01',113548,'/billing-2'),
(261592,'2013-07-23 18:20:09',113554,'/lander-2'),
(261593,'2013-07-23 18:23:17',113550,'/the-original-mr-fuzzy'),
(261594,'2013-07-23 18:23:29',113555,'/home'),
(261595,'2013-07-23 18:24:14',113556,'/home'),
(261596,'2013-07-23 18:28:27',113556,'/products'),
(261597,'2013-07-23 18:31:53',113556,'/the-original-mr-fuzzy'),
(261598,'2013-07-23 18:38:18',113557,'/home'),
(261599,'2013-07-23 18:39:12',113558,'/lander-2'),
(261600,'2013-07-23 18:40:37',113559,'/lander-2'),
(261601,'2013-07-23 18:41:00',113558,'/products'),
(261602,'2013-07-23 18:42:05',113558,'/the-original-mr-fuzzy'),
(261603,'2013-07-23 18:44:06',113557,'/products'),
(261604,'2013-07-23 18:45:25',113560,'/lander-2'),
(261605,'2013-07-23 18:46:27',113561,'/lander-2'),
(261606,'2013-07-23 18:48:11',113557,'/the-forever-love-bear'),
(261607,'2013-07-23 18:50:02',113562,'/home'),
(261608,'2013-07-23 18:51:35',113563,'/home'),
(261609,'2013-07-23 18:51:50',113562,'/products'),
(261610,'2013-07-23 18:52:01',113557,'/cart'),
(261611,'2013-07-23 18:53:32',113562,'/the-original-mr-fuzzy'),
(261612,'2013-07-23 18:55:33',113557,'/shipping'),
(261613,'2013-07-23 18:55:58',113563,'/products'),
(261614,'2013-07-23 18:56:36',113563,'/the-original-mr-fuzzy'),
(261615,'2013-07-23 18:56:54',113564,'/lander-2'),
(261616,'2013-07-23 18:58:13',113557,'/billing-2'),
(261617,'2013-07-23 18:59:12',113557,'/thank-you-for-your-order'),
(261618,'2013-07-23 19:00:35',113565,'/lander-2'),
(261619,'2013-07-23 19:02:14',113566,'/lander-2'),
(261620,'2013-07-23 19:02:16',113564,'/products'),
(261621,'2013-07-23 19:02:40',113567,'/lander-2'),
(261622,'2013-07-23 19:03:24',113568,'/home'),
(261623,'2013-07-23 19:03:48',113568,'/products'),
(261624,'2013-07-23 19:04:29',113564,'/the-original-mr-fuzzy'),
(261625,'2013-07-23 19:04:45',113569,'/lander-2'),
(261626,'2013-07-23 19:06:49',113566,'/products'),
(261627,'2013-07-23 19:07:49',113567,'/products'),
(261628,'2013-07-23 19:10:14',113567,'/the-original-mr-fuzzy'),
(261629,'2013-07-23 19:10:31',113569,'/products'),
(261630,'2013-07-23 19:10:36',113570,'/lander-2'),
(261631,'2013-07-23 19:11:20',113566,'/the-original-mr-fuzzy'),
(261632,'2013-07-23 19:11:31',113570,'/products'),
(261633,'2013-07-23 19:12:37',113571,'/lander-3'),
(261634,'2013-07-23 19:13:00',113570,'/the-original-mr-fuzzy'),
(261635,'2013-07-23 19:13:12',113569,'/the-original-mr-fuzzy'),
(261636,'2013-07-23 19:13:46',113572,'/home'),
(261637,'2013-07-23 19:14:01',113569,'/cart'),
(261638,'2013-07-23 19:15:09',113573,'/lander-2'),
(261639,'2013-07-23 19:15:18',113574,'/lander-2'),
(261640,'2013-07-23 19:16:06',113570,'/cart'),
(261641,'2013-07-23 19:16:41',113575,'/home'),
(261642,'2013-07-23 19:17:00',113572,'/products'),
(261643,'2013-07-23 19:17:24',113570,'/shipping'),
(261644,'2013-07-23 19:19:44',113570,'/billing-2'),
(261645,'2013-07-23 19:20:35',113572,'/the-forever-love-bear'),
(261646,'2013-07-23 19:23:31',113576,'/lander-3'),
(261647,'2013-07-23 19:27:05',113576,'/products'),
(261648,'2013-07-23 19:31:21',113577,'/lander-2'),
(261649,'2013-07-23 19:31:27',113576,'/the-original-mr-fuzzy'),
(261650,'2013-07-23 19:34:53',113577,'/products'),
(261651,'2013-07-23 19:36:44',113578,'/lander-2'),
(261652,'2013-07-23 19:36:55',113577,'/the-original-mr-fuzzy'),
(261653,'2013-07-23 19:37:19',113578,'/products'),
(261654,'2013-07-23 19:38:36',113577,'/cart'),
(261655,'2013-07-23 19:41:35',113579,'/lander-2'),
(261656,'2013-07-23 19:46:01',113580,'/lander-2'),
(261657,'2013-07-23 19:47:03',113581,'/home'),
(261658,'2013-07-23 19:48:27',113580,'/products'),
(261659,'2013-07-23 19:49:38',113580,'/the-original-mr-fuzzy'),
(261660,'2013-07-23 19:50:02',113582,'/lander-3'),
(261661,'2013-07-23 19:52:00',113580,'/cart'),
(261662,'2013-07-23 19:59:12',113583,'/lander-2'),
(261663,'2013-07-23 20:01:51',113583,'/products'),
(261664,'2013-07-23 20:03:55',113584,'/lander-2'),
(261665,'2013-07-23 20:07:17',113585,'/lander-3'),
(261666,'2013-07-23 20:07:53',113586,'/lander-3'),
(261667,'2013-07-23 20:10:41',113586,'/products'),
(261668,'2013-07-23 20:12:09',113587,'/home'),
(261669,'2013-07-23 20:14:41',113586,'/the-original-mr-fuzzy'),
(261670,'2013-07-23 20:15:41',113588,'/lander-3'),
(261671,'2013-07-23 20:17:23',113586,'/cart'),
(261672,'2013-07-23 20:17:51',113589,'/lander-2'),
(261673,'2013-07-23 20:20:30',113588,'/products'),
(261674,'2013-07-23 20:21:11',113590,'/lander-3'),
(261675,'2013-07-23 20:26:01',113590,'/products'),
(261676,'2013-07-23 20:26:28',113591,'/lander-3'),
(261677,'2013-07-23 20:28:58',113590,'/the-original-mr-fuzzy'),
(261678,'2013-07-23 20:30:31',113591,'/products'),
(261679,'2013-07-23 20:32:27',113592,'/lander-2'),
(261680,'2013-07-23 20:33:29',113593,'/lander-2'),
(261681,'2013-07-23 20:34:36',113594,'/lander-2'),
(261682,'2013-07-23 20:34:49',113593,'/products'),
(261683,'2013-07-23 20:35:30',113592,'/products'),
(261684,'2013-07-23 20:35:34',113595,'/lander-2'),
(261685,'2013-07-23 20:37:58',113592,'/the-original-mr-fuzzy'),
(261686,'2013-07-23 20:38:04',113593,'/the-original-mr-fuzzy'),
(261687,'2013-07-23 20:39:21',113595,'/products'),
(261688,'2013-07-23 20:40:18',113592,'/cart'),
(261689,'2013-07-23 20:40:18',113596,'/lander-2'),
(261690,'2013-07-23 20:42:02',113596,'/products'),
(261691,'2013-07-23 20:43:04',113592,'/shipping'),
(261692,'2013-07-23 20:43:33',113595,'/the-original-mr-fuzzy'),
(261693,'2013-07-23 20:44:13',113596,'/the-original-mr-fuzzy'),
(261694,'2013-07-23 20:44:56',113597,'/lander-2'),
(261695,'2013-07-23 20:46:43',113595,'/cart'),
(261696,'2013-07-23 20:49:08',113595,'/shipping'),
(261697,'2013-07-23 20:49:33',113595,'/billing-2'),
(261698,'2013-07-23 20:52:40',113595,'/thank-you-for-your-order'),
(261699,'2013-07-23 20:55:22',113598,'/lander-2'),
(261700,'2013-07-23 20:58:10',113599,'/lander-2'),
(261701,'2013-07-23 20:59:30',113600,'/lander-2'),
(261702,'2013-07-23 21:01:59',113601,'/home'),
(261703,'2013-07-23 21:02:50',113601,'/products'),
(261704,'2013-07-23 21:05:17',113601,'/the-original-mr-fuzzy'),
(261705,'2013-07-23 21:05:31',113602,'/home'),
(261706,'2013-07-23 21:06:23',113601,'/cart'),
(261707,'2013-07-23 21:09:47',113602,'/products'),
(261708,'2013-07-23 21:09:51',113601,'/shipping'),
(261709,'2013-07-23 21:10:28',113601,'/billing-2'),
(261710,'2013-07-23 21:10:50',113603,'/lander-2'),
(261711,'2013-07-23 21:10:52',113602,'/the-original-mr-fuzzy'),
(261712,'2013-07-23 21:10:59',113604,'/lander-2'),
(261713,'2013-07-23 21:12:02',113604,'/products'),
(261714,'2013-07-23 21:12:04',113601,'/thank-you-for-your-order'),
(261715,'2013-07-23 21:13:57',113605,'/lander-2'),
(261716,'2013-07-23 21:14:02',113606,'/lander-3'),
(261717,'2013-07-23 21:15:02',113604,'/the-original-mr-fuzzy'),
(261718,'2013-07-23 21:15:19',113603,'/products'),
(261719,'2013-07-23 21:17:30',113603,'/the-original-mr-fuzzy'),
(261720,'2013-07-23 21:17:36',113607,'/lander-3'),
(261721,'2013-07-23 21:18:53',113607,'/products'),
(261722,'2013-07-23 21:20:22',113603,'/cart'),
(261723,'2013-07-23 21:22:39',113607,'/the-original-mr-fuzzy'),
(261724,'2013-07-23 21:22:55',113603,'/shipping'),
(261725,'2013-07-23 21:24:23',113603,'/billing-2'),
(261726,'2013-07-23 21:25:57',113607,'/cart'),
(261727,'2013-07-23 21:27:42',113603,'/thank-you-for-your-order'),
(261728,'2013-07-23 21:27:59',113607,'/shipping'),
(261729,'2013-07-23 21:30:16',113607,'/billing-2'),
(261730,'2013-07-23 21:40:07',113608,'/lander-3'),
(261731,'2013-07-23 21:45:14',113608,'/products'),
(261732,'2013-07-23 21:45:59',113608,'/the-original-mr-fuzzy'),
(261733,'2013-07-23 21:49:52',113608,'/cart'),
(261734,'2013-07-23 21:50:19',113609,'/lander-2'),
(261735,'2013-07-23 21:52:02',113608,'/shipping'),
(261736,'2013-07-23 21:52:50',113608,'/billing-2'),
(261737,'2013-07-23 21:53:37',113608,'/thank-you-for-your-order'),
(261738,'2013-07-23 21:54:59',113610,'/lander-3'),
(261739,'2013-07-23 21:55:28',113609,'/products'),
(261740,'2013-07-23 21:55:44',113610,'/products'),
(261741,'2013-07-23 21:56:29',113609,'/the-original-mr-fuzzy'),
(261742,'2013-07-23 21:59:36',113611,'/lander-2'),
(261743,'2013-07-23 22:02:01',113611,'/products'),
(261744,'2013-07-23 22:02:03',113612,'/lander-2'),
(261745,'2013-07-23 22:04:37',113611,'/the-original-mr-fuzzy'),
(261746,'2013-07-23 22:10:34',113613,'/lander-2'),
(261747,'2013-07-23 22:12:51',113613,'/products'),
(261748,'2013-07-23 22:13:45',113613,'/the-original-mr-fuzzy'),
(261749,'2013-07-23 22:14:50',113614,'/lander-2'),
(261750,'2013-07-23 22:17:28',113615,'/lander-2'),
(261751,'2013-07-23 22:18:12',113615,'/products'),
(261752,'2013-07-23 22:19:03',113615,'/the-original-mr-fuzzy'),
(261753,'2013-07-23 22:20:49',113615,'/cart'),
(261754,'2013-07-23 22:21:40',113615,'/shipping'),
(261755,'2013-07-23 22:22:22',113616,'/lander-3'),
(261756,'2013-07-23 22:24:19',113615,'/billing-2'),
(261757,'2013-07-23 22:25:16',113617,'/lander-2'),
(261758,'2013-07-23 22:25:17',113618,'/lander-2'),
(261759,'2013-07-23 22:25:20',113616,'/products'),
(261760,'2013-07-23 22:27:27',113617,'/products'),
(261761,'2013-07-23 22:28:15',113619,'/lander-2'),
(261762,'2013-07-23 22:28:43',113617,'/the-original-mr-fuzzy'),
(261763,'2013-07-23 22:29:46',113618,'/products'),
(261764,'2013-07-23 22:30:08',113619,'/products'),
(261765,'2013-07-23 22:35:37',113620,'/lander-2'),
(261766,'2013-07-23 22:38:03',113621,'/lander-3'),
(261767,'2013-07-23 22:40:02',113621,'/products'),
(261768,'2013-07-23 22:44:53',113622,'/lander-2'),
(261769,'2013-07-23 22:55:16',113623,'/lander-2'),
(261770,'2013-07-23 22:59:04',113623,'/products'),
(261771,'2013-07-23 22:59:54',113624,'/lander-2'),
(261772,'2013-07-23 23:04:47',113625,'/lander-2'),
(261773,'2013-07-23 23:04:54',113624,'/products'),
(261774,'2013-07-23 23:06:18',113626,'/lander-2'),
(261775,'2013-07-23 23:07:19',113627,'/lander-2'),
(261776,'2013-07-23 23:08:26',113624,'/the-original-mr-fuzzy'),
(261777,'2013-07-23 23:14:16',113628,'/lander-2'),
(261778,'2013-07-23 23:14:59',113628,'/products'),
(261779,'2013-07-23 23:15:23',113628,'/the-original-mr-fuzzy'),
(261780,'2013-07-23 23:15:50',113628,'/cart'),
(261781,'2013-07-23 23:32:04',113629,'/lander-3'),
(261782,'2013-07-23 23:34:39',113630,'/lander-2'),
(261783,'2013-07-23 23:38:16',113631,'/lander-2'),
(261784,'2013-07-23 23:38:40',113632,'/home'),
(261785,'2013-07-23 23:40:15',113632,'/products'),
(261786,'2013-07-23 23:42:52',113631,'/products'),
(261787,'2013-07-23 23:43:01',113632,'/the-original-mr-fuzzy'),
(261788,'2013-07-23 23:46:40',113633,'/lander-2'),
(261789,'2013-07-23 23:46:48',113632,'/cart'),
(261790,'2013-07-23 23:47:14',113631,'/the-original-mr-fuzzy'),
(261791,'2013-07-23 23:49:56',113633,'/products'),
(261792,'2013-07-23 23:50:06',113634,'/lander-2'),
(261793,'2013-07-23 23:57:03',113635,'/lander-3'),
(261794,'2013-07-23 23:58:02',113635,'/products'),
(261795,'2013-07-23 23:58:29',113635,'/the-original-mr-fuzzy'),
(261796,'2013-07-24 00:11:21',113636,'/lander-2'),
(261797,'2013-07-24 00:22:09',113637,'/lander-2'),
(261798,'2013-07-24 00:23:30',113637,'/products'),
(261799,'2013-07-24 00:25:47',113638,'/lander-2'),
(261800,'2013-07-24 00:28:17',113638,'/products'),
(261801,'2013-07-24 00:31:42',113639,'/home'),
(261802,'2013-07-24 00:32:34',113639,'/products'),
(261803,'2013-07-24 00:35:04',113639,'/the-original-mr-fuzzy'),
(261804,'2013-07-24 00:36:15',113640,'/lander-2'),
(261805,'2013-07-24 00:39:26',113640,'/products'),
(261806,'2013-07-24 00:40:44',113641,'/lander-2'),
(261807,'2013-07-24 00:41:34',113640,'/the-original-mr-fuzzy'),
(261808,'2013-07-24 00:43:33',113642,'/lander-3'),
(261809,'2013-07-24 00:44:10',113640,'/cart'),
(261810,'2013-07-24 00:45:07',113640,'/shipping'),
(261811,'2013-07-24 00:46:53',113640,'/billing-2'),
(261812,'2013-07-24 00:47:03',113642,'/products'),
(261813,'2013-07-24 00:49:55',113642,'/the-original-mr-fuzzy'),
(261814,'2013-07-24 00:50:47',113640,'/thank-you-for-your-order'),
(261815,'2013-07-24 00:51:08',113642,'/cart'),
(261816,'2013-07-24 00:52:06',113643,'/lander-2'),
(261817,'2013-07-24 00:53:03',113642,'/shipping'),
(261818,'2013-07-24 00:53:36',113642,'/billing-2'),
(261819,'2013-07-24 00:59:27',113644,'/lander-2'),
(261820,'2013-07-24 01:00:02',113645,'/lander-2'),
(261821,'2013-07-24 01:00:07',113646,'/home'),
(261822,'2013-07-24 01:01:26',113646,'/products'),
(261823,'2013-07-24 01:04:34',113644,'/products'),
(261824,'2013-07-24 01:04:44',113646,'/the-original-mr-fuzzy'),
(261825,'2013-07-24 01:06:14',113646,'/cart'),
(261826,'2013-07-24 01:06:53',113647,'/lander-3'),
(261827,'2013-07-24 01:07:41',113648,'/lander-2'),
(261828,'2013-07-24 01:10:06',113647,'/products'),
(261829,'2013-07-24 01:13:19',113647,'/the-original-mr-fuzzy'),
(261830,'2013-07-24 01:16:48',113647,'/cart'),
(261831,'2013-07-24 01:19:35',113647,'/shipping'),
(261832,'2013-07-24 01:22:33',113647,'/billing-2'),
(261833,'2013-07-24 01:29:04',113649,'/lander-3'),
(261834,'2013-07-24 01:29:30',113650,'/lander-2'),
(261835,'2013-07-24 01:45:56',113651,'/lander-2'),
(261836,'2013-07-24 01:51:36',113652,'/home'),
(261837,'2013-07-24 01:51:44',113651,'/products'),
(261838,'2013-07-24 01:53:15',113651,'/the-original-mr-fuzzy'),
(261839,'2013-07-24 01:54:44',113651,'/cart'),
(261840,'2013-07-24 01:55:24',113651,'/shipping'),
(261841,'2013-07-24 01:55:55',113653,'/lander-2'),
(261842,'2013-07-24 02:01:06',113654,'/home'),
(261843,'2013-07-24 02:05:02',113654,'/products'),
(261844,'2013-07-24 02:09:50',113655,'/home'),
(261845,'2013-07-24 02:15:08',113655,'/products'),
(261846,'2013-07-24 02:17:01',113656,'/lander-2'),
(261847,'2013-07-24 02:17:14',113655,'/the-original-mr-fuzzy'),
(261848,'2013-07-24 02:17:44',113656,'/products'),
(261849,'2013-07-24 02:19:03',113656,'/the-forever-love-bear'),
(261850,'2013-07-24 02:21:49',113657,'/lander-2'),
(261851,'2013-07-24 02:39:42',113658,'/home'),
(261852,'2013-07-24 02:41:51',113658,'/products'),
(261853,'2013-07-24 02:45:19',113659,'/lander-2'),
(261854,'2013-07-24 02:51:08',113659,'/products'),
(261855,'2013-07-24 02:54:35',113660,'/lander-2'),
(261856,'2013-07-24 02:54:49',113661,'/lander-3'),
(261857,'2013-07-24 02:55:34',113659,'/the-original-mr-fuzzy'),
(261858,'2013-07-24 02:59:10',113661,'/products'),
(261859,'2013-07-24 02:59:34',113660,'/products'),
(261860,'2013-07-24 03:12:12',113662,'/lander-3'),
(261861,'2013-07-24 03:23:12',113663,'/lander-2'),
(261862,'2013-07-24 03:28:20',113664,'/lander-2'),
(261863,'2013-07-24 03:33:33',113664,'/products'),
(261864,'2013-07-24 03:33:53',113664,'/the-forever-love-bear'),
(261865,'2013-07-24 03:37:47',113664,'/cart'),
(261866,'2013-07-24 03:39:36',113664,'/shipping'),
(261867,'2013-07-24 03:40:45',113664,'/billing-2'),
(261868,'2013-07-24 03:48:59',113665,'/lander-2'),
(261869,'2013-07-24 03:50:27',113666,'/lander-3'),
(261870,'2013-07-24 03:51:26',113665,'/products'),
(261871,'2013-07-24 03:51:49',113666,'/products'),
(261872,'2013-07-24 03:52:35',113667,'/home'),
(261873,'2013-07-24 03:52:46',113665,'/the-original-mr-fuzzy'),
(261874,'2013-07-24 03:52:47',113666,'/the-original-mr-fuzzy'),
(261875,'2013-07-24 03:54:21',113667,'/products'),
(261876,'2013-07-24 03:54:58',113667,'/the-original-mr-fuzzy'),
(261877,'2013-07-24 03:58:38',113667,'/cart'),
(261878,'2013-07-24 04:06:40',113668,'/lander-2'),
(261879,'2013-07-24 04:07:43',113669,'/lander-2'),
(261880,'2013-07-24 04:33:46',113670,'/lander-2'),
(261881,'2013-07-24 04:34:44',113671,'/lander-2'),
(261882,'2013-07-24 04:35:16',113670,'/products'),
(261883,'2013-07-24 04:35:28',113671,'/products'),
(261884,'2013-07-24 04:37:35',113671,'/the-original-mr-fuzzy'),
(261885,'2013-07-24 04:39:39',113670,'/the-original-mr-fuzzy'),
(261886,'2013-07-24 04:40:04',113672,'/lander-2'),
(261887,'2013-07-24 04:56:10',113673,'/home'),
(261888,'2013-07-24 04:57:16',113673,'/products'),
(261889,'2013-07-24 04:58:50',113673,'/the-original-mr-fuzzy'),
(261890,'2013-07-24 05:04:21',113674,'/lander-2'),
(261891,'2013-07-24 05:11:22',113675,'/lander-2'),
(261892,'2013-07-24 05:12:41',113676,'/lander-3'),
(261893,'2013-07-24 05:15:26',113675,'/products'),
(261894,'2013-07-24 05:16:42',113677,'/lander-2'),
(261895,'2013-07-24 05:16:43',113675,'/the-original-mr-fuzzy'),
(261896,'2013-07-24 05:17:06',113676,'/products'),
(261897,'2013-07-24 05:18:35',113676,'/the-forever-love-bear'),
(261898,'2013-07-24 05:21:07',113676,'/cart'),
(261899,'2013-07-24 05:21:25',113678,'/home'),
(261900,'2013-07-24 05:24:19',113676,'/shipping'),
(261901,'2013-07-24 05:26:41',113676,'/billing-2'),
(261902,'2013-07-24 05:27:37',113676,'/thank-you-for-your-order'),
(261903,'2013-07-24 05:28:47',113679,'/lander-2'),
(261904,'2013-07-24 05:31:17',113680,'/lander-3'),
(261905,'2013-07-24 05:32:46',113680,'/products'),
(261906,'2013-07-24 05:33:17',113679,'/products'),
(261907,'2013-07-24 05:35:39',113680,'/the-forever-love-bear'),
(261908,'2013-07-24 05:36:34',113679,'/the-original-mr-fuzzy'),
(261909,'2013-07-24 05:45:39',113681,'/home'),
(261910,'2013-07-24 05:49:53',113682,'/lander-3'),
(261911,'2013-07-24 05:50:48',113681,'/products'),
(261912,'2013-07-24 05:56:10',113683,'/lander-2'),
(261913,'2013-07-24 06:03:06',113684,'/lander-2'),
(261914,'2013-07-24 06:05:49',113685,'/lander-2'),
(261915,'2013-07-24 06:08:06',113685,'/products'),
(261916,'2013-07-24 06:08:13',113684,'/products'),
(261917,'2013-07-24 06:10:03',113686,'/lander-3'),
(261918,'2013-07-24 06:12:00',113685,'/the-original-mr-fuzzy'),
(261919,'2013-07-24 06:12:33',113684,'/the-original-mr-fuzzy'),
(261920,'2013-07-24 06:13:49',113684,'/cart'),
(261921,'2013-07-24 06:16:52',113684,'/shipping'),
(261922,'2013-07-24 06:19:06',113684,'/billing-2'),
(261923,'2013-07-24 06:22:09',113687,'/lander-2'),
(261924,'2013-07-24 06:24:06',113687,'/products'),
(261925,'2013-07-24 06:25:59',113687,'/the-original-mr-fuzzy'),
(261926,'2013-07-24 06:29:41',113688,'/lander-3'),
(261927,'2013-07-24 07:10:57',113689,'/lander-2'),
(261928,'2013-07-24 07:12:57',113689,'/products'),
(261929,'2013-07-24 07:29:27',113690,'/lander-2'),
(261930,'2013-07-24 07:30:23',113691,'/lander-2'),
(261931,'2013-07-24 07:30:49',113690,'/products'),
(261932,'2013-07-24 07:30:52',113692,'/lander-2'),
(261933,'2013-07-24 07:31:21',113693,'/lander-2'),
(261934,'2013-07-24 07:31:23',113691,'/products'),
(261935,'2013-07-24 07:32:41',113690,'/the-original-mr-fuzzy'),
(261936,'2013-07-24 07:34:48',113691,'/the-original-mr-fuzzy'),
(261937,'2013-07-24 07:35:03',113693,'/products'),
(261938,'2013-07-24 07:36:50',113694,'/lander-2'),
(261939,'2013-07-24 07:37:29',113693,'/the-original-mr-fuzzy'),
(261940,'2013-07-24 07:37:48',113695,'/lander-2'),
(261941,'2013-07-24 07:37:53',113696,'/home'),
(261942,'2013-07-24 07:42:17',113694,'/products'),
(261943,'2013-07-24 07:43:14',113695,'/products'),
(261944,'2013-07-24 07:44:52',113695,'/the-original-mr-fuzzy'),
(261945,'2013-07-24 07:57:13',113697,'/home'),
(261946,'2013-07-24 08:01:06',113698,'/lander-2'),
(261947,'2013-07-24 08:02:20',113697,'/products'),
(261948,'2013-07-24 08:02:59',113697,'/the-original-mr-fuzzy'),
(261949,'2013-07-24 08:03:26',113698,'/products'),
(261950,'2013-07-24 08:05:54',113698,'/the-original-mr-fuzzy'),
(261951,'2013-07-24 08:07:53',113698,'/cart'),
(261952,'2013-07-24 08:09:19',113699,'/lander-2'),
(261953,'2013-07-24 08:09:37',113698,'/shipping'),
(261954,'2013-07-24 08:09:52',113699,'/products'),
(261955,'2013-07-24 08:10:27',113698,'/billing-2'),
(261956,'2013-07-24 08:10:51',113700,'/lander-2'),
(261957,'2013-07-24 08:11:11',113699,'/the-original-mr-fuzzy'),
(261958,'2013-07-24 08:12:10',113701,'/lander-2'),
(261959,'2013-07-24 08:13:18',113698,'/thank-you-for-your-order'),
(261960,'2013-07-24 08:14:32',113702,'/lander-2'),
(261961,'2013-07-24 08:16:50',113701,'/products'),
(261962,'2013-07-24 08:20:12',113701,'/the-original-mr-fuzzy'),
(261963,'2013-07-24 08:21:43',113703,'/home'),
(261964,'2013-07-24 08:21:55',113704,'/home'),
(261965,'2013-07-24 08:22:15',113701,'/cart'),
(261966,'2013-07-24 08:22:19',113703,'/products'),
(261967,'2013-07-24 08:24:05',113704,'/products'),
(261968,'2013-07-24 08:26:08',113703,'/the-original-mr-fuzzy'),
(261969,'2013-07-24 08:27:53',113705,'/lander-3'),
(261970,'2013-07-24 08:31:04',113705,'/products'),
(261971,'2013-07-24 08:36:49',113706,'/lander-2'),
(261972,'2013-07-24 08:43:44',113707,'/lander-2'),
(261973,'2013-07-24 08:44:15',113707,'/products'),
(261974,'2013-07-24 08:48:27',113708,'/lander-2'),
(261975,'2013-07-24 08:48:34',113707,'/the-original-mr-fuzzy'),
(261976,'2013-07-24 08:52:26',113707,'/cart'),
(261977,'2013-07-24 08:52:41',113709,'/lander-3'),
(261978,'2013-07-24 08:54:31',113710,'/lander-3'),
(261979,'2013-07-24 08:55:10',113707,'/shipping'),
(261980,'2013-07-24 08:55:16',113709,'/products'),
(261981,'2013-07-24 08:56:20',113709,'/the-original-mr-fuzzy'),
(261982,'2013-07-24 08:58:08',113707,'/billing-2'),
(261983,'2013-07-24 08:58:08',113709,'/cart'),
(261984,'2013-07-24 08:59:05',113709,'/shipping'),
(261985,'2013-07-24 09:02:19',113709,'/billing-2'),
(261986,'2013-07-24 09:07:26',113711,'/lander-2'),
(261987,'2013-07-24 09:08:01',113709,'/thank-you-for-your-order'),
(261988,'2013-07-24 09:08:22',113712,'/home'),
(261989,'2013-07-24 09:10:43',113711,'/products'),
(261990,'2013-07-24 09:11:39',113711,'/the-original-mr-fuzzy'),
(261991,'2013-07-24 09:12:19',113711,'/cart'),
(261992,'2013-07-24 09:14:39',113713,'/lander-2'),
(261993,'2013-07-24 09:14:39',113714,'/lander-2'),
(261994,'2013-07-24 09:15:45',113711,'/shipping'),
(261995,'2013-07-24 09:15:51',113714,'/products'),
(261996,'2013-07-24 09:16:51',113711,'/billing-2'),
(261997,'2013-07-24 09:17:07',113714,'/the-forever-love-bear'),
(261998,'2013-07-24 09:18:18',113714,'/cart'),
(261999,'2013-07-24 09:21:33',113714,'/shipping'),
(262000,'2013-07-24 09:22:50',113714,'/billing-2'),
(262001,'2013-07-24 09:28:13',113715,'/home'),
(262002,'2013-07-24 09:28:56',113716,'/home'),
(262003,'2013-07-24 09:29:36',113717,'/home'),
(262004,'2013-07-24 09:30:28',113717,'/products'),
(262005,'2013-07-24 09:32:33',113717,'/the-original-mr-fuzzy'),
(262006,'2013-07-24 09:33:11',113715,'/products'),
(262007,'2013-07-24 09:34:05',113716,'/products'),
(262008,'2013-07-24 09:35:07',113717,'/cart'),
(262009,'2013-07-24 09:36:25',113715,'/the-original-mr-fuzzy'),
(262010,'2013-07-24 09:36:36',113718,'/lander-2'),
(262011,'2013-07-24 09:37:22',113716,'/the-original-mr-fuzzy'),
(262012,'2013-07-24 09:38:32',113718,'/products'),
(262013,'2013-07-24 09:38:37',113717,'/shipping'),
(262014,'2013-07-24 09:38:48',113718,'/the-original-mr-fuzzy'),
(262015,'2013-07-24 09:39:34',113717,'/billing-2'),
(262016,'2013-07-24 09:39:55',113715,'/cart'),
(262017,'2013-07-24 09:40:45',113717,'/thank-you-for-your-order'),
(262018,'2013-07-24 09:41:55',113715,'/shipping'),
(262019,'2013-07-24 09:44:41',113715,'/billing-2'),
(262020,'2013-07-24 09:44:50',113719,'/lander-3'),
(262021,'2013-07-24 09:45:35',113720,'/home'),
(262022,'2013-07-24 09:45:46',113721,'/lander-2'),
(262023,'2013-07-24 09:46:27',113719,'/products'),
(262024,'2013-07-24 09:47:07',113721,'/products'),
(262025,'2013-07-24 09:47:12',113722,'/lander-2'),
(262026,'2013-07-24 09:47:35',113720,'/products'),
(262027,'2013-07-24 09:47:36',113721,'/the-original-mr-fuzzy'),
(262028,'2013-07-24 09:47:40',113722,'/products'),
(262029,'2013-07-24 09:48:27',113715,'/thank-you-for-your-order'),
(262030,'2013-07-24 09:50:08',113719,'/the-original-mr-fuzzy'),
(262031,'2013-07-24 09:51:42',113720,'/the-original-mr-fuzzy'),
(262032,'2013-07-24 09:52:01',113719,'/cart'),
(262033,'2013-07-24 09:53:14',113723,'/lander-3'),
(262034,'2013-07-24 09:53:47',113724,'/lander-2'),
(262035,'2013-07-24 09:53:49',113725,'/lander-2'),
(262036,'2013-07-24 09:54:11',113725,'/products'),
(262037,'2013-07-24 09:54:46',113725,'/the-forever-love-bear'),
(262038,'2013-07-24 09:56:03',113723,'/products'),
(262039,'2013-07-24 09:56:15',113726,'/lander-3'),
(262040,'2013-07-24 09:57:19',113725,'/cart'),
(262041,'2013-07-24 09:58:16',113724,'/products'),
(262042,'2013-07-24 09:59:05',113723,'/the-forever-love-bear'),
(262043,'2013-07-24 09:59:14',113725,'/shipping'),
(262044,'2013-07-24 10:00:26',113723,'/cart'),
(262045,'2013-07-24 10:01:03',113727,'/lander-2'),
(262046,'2013-07-24 10:02:54',113724,'/the-original-mr-fuzzy'),
(262047,'2013-07-24 10:03:35',113724,'/cart'),
(262048,'2013-07-24 10:03:59',113724,'/shipping'),
(262049,'2013-07-24 10:05:53',113724,'/billing-2'),
(262050,'2013-07-24 10:07:08',113728,'/home'),
(262051,'2013-07-24 10:08:08',113729,'/lander-2'),
(262052,'2013-07-24 10:12:22',113728,'/products'),
(262053,'2013-07-24 10:14:23',113728,'/the-original-mr-fuzzy'),
(262054,'2013-07-24 10:17:26',113728,'/cart'),
(262055,'2013-07-24 10:17:32',113730,'/lander-2'),
(262056,'2013-07-24 10:18:19',113728,'/shipping'),
(262057,'2013-07-24 10:19:33',113731,'/lander-2'),
(262058,'2013-07-24 10:20:48',113732,'/lander-2'),
(262059,'2013-07-24 10:21:49',113733,'/lander-2'),
(262060,'2013-07-24 10:23:21',113734,'/lander-2'),
(262061,'2013-07-24 10:23:30',113731,'/products'),
(262062,'2013-07-24 10:26:34',113735,'/home'),
(262063,'2013-07-24 10:27:10',113731,'/the-original-mr-fuzzy'),
(262064,'2013-07-24 10:32:13',113736,'/home'),
(262065,'2013-07-24 10:38:01',113736,'/products'),
(262066,'2013-07-24 10:41:12',113736,'/the-original-mr-fuzzy'),
(262067,'2013-07-24 10:46:59',113737,'/lander-3'),
(262068,'2013-07-24 10:48:37',113738,'/lander-2'),
(262069,'2013-07-24 10:48:53',113739,'/lander-2'),
(262070,'2013-07-24 10:48:55',113737,'/products'),
(262071,'2013-07-24 10:49:10',113737,'/the-original-mr-fuzzy'),
(262072,'2013-07-24 10:50:02',113739,'/products'),
(262073,'2013-07-24 10:50:20',113739,'/the-original-mr-fuzzy'),
(262074,'2013-07-24 10:52:39',113737,'/cart'),
(262075,'2013-07-24 10:53:11',113740,'/lander-2'),
(262076,'2013-07-24 10:54:32',113737,'/shipping'),
(262077,'2013-07-24 10:55:02',113737,'/billing-2'),
(262078,'2013-07-24 10:56:51',113741,'/lander-2'),
(262079,'2013-07-24 10:58:35',113742,'/lander-2'),
(262080,'2013-07-24 10:59:32',113737,'/thank-you-for-your-order'),
(262081,'2013-07-24 11:01:34',113742,'/products'),
(262082,'2013-07-24 11:02:27',113741,'/products'),
(262083,'2013-07-24 11:02:53',113742,'/the-original-mr-fuzzy'),
(262084,'2013-07-24 11:02:57',113741,'/the-original-mr-fuzzy'),
(262085,'2013-07-24 11:03:31',113741,'/cart'),
(262086,'2013-07-24 11:05:29',113743,'/lander-3'),
(262087,'2013-07-24 11:06:57',113744,'/home'),
(262088,'2013-07-24 11:06:57',113745,'/home'),
(262089,'2013-07-24 11:11:05',113746,'/lander-2'),
(262090,'2013-07-24 11:12:11',113744,'/products'),
(262091,'2013-07-24 11:12:27',113747,'/home'),
(262092,'2013-07-24 11:12:37',113744,'/the-original-mr-fuzzy'),
(262093,'2013-07-24 11:14:30',113748,'/lander-2'),
(262094,'2013-07-24 11:14:35',113749,'/lander-2'),
(262095,'2013-07-24 11:15:30',113744,'/cart'),
(262096,'2013-07-24 11:19:54',113750,'/lander-2'),
(262097,'2013-07-24 11:24:50',113750,'/products'),
(262098,'2013-07-24 11:27:14',113750,'/the-original-mr-fuzzy'),
(262099,'2013-07-24 11:30:14',113751,'/home'),
(262100,'2013-07-24 11:30:44',113751,'/products'),
(262101,'2013-07-24 11:32:22',113751,'/the-forever-love-bear'),
(262102,'2013-07-24 11:37:06',113752,'/lander-2'),
(262103,'2013-07-24 11:39:01',113752,'/products'),
(262104,'2013-07-24 11:39:44',113752,'/the-original-mr-fuzzy'),
(262105,'2013-07-24 11:41:08',113752,'/cart'),
(262106,'2013-07-24 11:41:43',113753,'/lander-2'),
(262107,'2013-07-24 11:42:30',113753,'/products'),
(262108,'2013-07-24 11:44:03',113752,'/shipping'),
(262109,'2013-07-24 11:45:19',113753,'/the-forever-love-bear'),
(262110,'2013-07-24 11:45:24',113754,'/lander-3'),
(262111,'2013-07-24 11:46:21',113752,'/billing-2'),
(262112,'2013-07-24 11:46:53',113753,'/cart'),
(262113,'2013-07-24 11:47:33',113755,'/lander-3'),
(262114,'2013-07-24 11:47:35',113756,'/lander-2'),
(262115,'2013-07-24 11:47:46',113757,'/lander-2'),
(262116,'2013-07-24 11:48:16',113753,'/shipping'),
(262117,'2013-07-24 11:49:07',113752,'/thank-you-for-your-order'),
(262118,'2013-07-24 11:49:13',113753,'/billing-2'),
(262119,'2013-07-24 11:50:37',113758,'/home'),
(262120,'2013-07-24 11:50:55',113759,'/lander-2'),
(262121,'2013-07-24 11:52:03',113756,'/products'),
(262122,'2013-07-24 11:52:20',113755,'/products'),
(262123,'2013-07-24 11:53:03',113758,'/products'),
(262124,'2013-07-24 11:53:11',113757,'/products'),
(262125,'2013-07-24 11:54:06',113759,'/products'),
(262126,'2013-07-24 11:54:23',113757,'/the-original-mr-fuzzy'),
(262127,'2013-07-24 11:54:33',113760,'/home'),
(262128,'2013-07-24 11:54:37',113758,'/the-original-mr-fuzzy'),
(262129,'2013-07-24 11:54:55',113756,'/the-original-mr-fuzzy'),
(262130,'2013-07-24 11:55:24',113761,'/lander-2'),
(262131,'2013-07-24 11:56:54',113762,'/lander-3'),
(262132,'2013-07-24 11:58:06',113759,'/the-original-mr-fuzzy'),
(262133,'2013-07-24 11:58:09',113756,'/cart'),
(262134,'2013-07-24 11:59:35',113756,'/shipping'),
(262135,'2013-07-24 11:59:44',113760,'/products'),
(262136,'2013-07-24 11:59:58',113756,'/billing-2'),
(262137,'2013-07-24 12:01:06',113763,'/home'),
(262138,'2013-07-24 12:01:31',113760,'/the-original-mr-fuzzy'),
(262139,'2013-07-24 12:03:26',113763,'/products'),
(262140,'2013-07-24 12:04:23',113764,'/home'),
(262141,'2013-07-24 12:04:31',113763,'/the-original-mr-fuzzy'),
(262142,'2013-07-24 12:05:00',113765,'/home'),
(262143,'2013-07-24 12:05:16',113760,'/cart'),
(262144,'2013-07-24 12:05:52',113763,'/cart'),
(262145,'2013-07-24 12:05:58',113766,'/lander-2'),
(262146,'2013-07-24 12:06:37',113765,'/products'),
(262147,'2013-07-24 12:07:14',113767,'/home'),
(262148,'2013-07-24 12:07:27',113768,'/lander-2'),
(262149,'2013-07-24 12:08:33',113763,'/shipping'),
(262150,'2013-07-24 12:08:48',113769,'/lander-2'),
(262151,'2013-07-24 12:08:50',113770,'/home'),
(262152,'2013-07-24 12:09:19',113771,'/lander-2'),
(262153,'2013-07-24 12:09:45',113764,'/products'),
(262154,'2013-07-24 12:10:12',113763,'/billing-2'),
(262155,'2013-07-24 12:11:02',113765,'/the-original-mr-fuzzy'),
(262156,'2013-07-24 12:11:26',113770,'/products'),
(262157,'2013-07-24 12:13:59',113764,'/the-original-mr-fuzzy'),
(262158,'2013-07-24 12:15:11',113763,'/thank-you-for-your-order'),
(262159,'2013-07-24 12:16:10',113772,'/lander-3'),
(262160,'2013-07-24 12:16:19',113764,'/cart'),
(262161,'2013-07-24 12:17:35',113773,'/lander-3'),
(262162,'2013-07-24 12:17:55',113764,'/shipping'),
(262163,'2013-07-24 12:18:02',113774,'/home'),
(262164,'2013-07-24 12:18:05',113775,'/home'),
(262165,'2013-07-24 12:18:13',113776,'/lander-3'),
(262166,'2013-07-24 12:18:52',113764,'/billing-2'),
(262167,'2013-07-24 12:20:48',113777,'/lander-2'),
(262168,'2013-07-24 12:21:16',113778,'/lander-2'),
(262169,'2013-07-24 12:21:29',113779,'/lander-2'),
(262170,'2013-07-24 12:22:23',113779,'/products'),
(262171,'2013-07-24 12:22:39',113779,'/the-original-mr-fuzzy'),
(262172,'2013-07-24 12:23:17',113774,'/products'),
(262173,'2013-07-24 12:24:30',113764,'/thank-you-for-your-order'),
(262174,'2013-07-24 12:24:42',113778,'/products'),
(262175,'2013-07-24 12:26:14',113779,'/cart'),
(262176,'2013-07-24 12:26:55',113780,'/home'),
(262177,'2013-07-24 12:27:53',113781,'/lander-2'),
(262178,'2013-07-24 12:30:58',113782,'/lander-2'),
(262179,'2013-07-24 12:31:36',113783,'/lander-2'),
(262180,'2013-07-24 12:32:30',113780,'/products'),
(262181,'2013-07-24 12:33:37',113780,'/the-original-mr-fuzzy'),
(262182,'2013-07-24 12:34:07',113784,'/lander-2'),
(262183,'2013-07-24 12:36:01',113782,'/products'),
(262184,'2013-07-24 12:36:48',113780,'/cart'),
(262185,'2013-07-24 12:39:02',113785,'/lander-2'),
(262186,'2013-07-24 12:39:23',113784,'/products'),
(262187,'2013-07-24 12:39:59',113780,'/shipping'),
(262188,'2013-07-24 12:43:56',113784,'/the-original-mr-fuzzy'),
(262189,'2013-07-24 12:45:18',113786,'/lander-2'),
(262190,'2013-07-24 12:48:49',113786,'/products'),
(262191,'2013-07-24 12:50:19',113786,'/the-original-mr-fuzzy'),
(262192,'2013-07-24 12:51:24',113786,'/cart'),
(262193,'2013-07-24 12:53:20',113787,'/lander-2'),
(262194,'2013-07-24 12:55:02',113786,'/shipping'),
(262195,'2013-07-24 12:56:21',113788,'/lander-2'),
(262196,'2013-07-24 12:57:26',113786,'/billing-2'),
(262197,'2013-07-24 12:58:25',113788,'/products'),
(262198,'2013-07-24 12:59:20',113789,'/lander-2'),
(262199,'2013-07-24 13:02:41',113790,'/lander-2'),
(262200,'2013-07-24 13:03:54',113791,'/home'),
(262201,'2013-07-24 13:04:05',113792,'/lander-2'),
(262202,'2013-07-24 13:04:08',113793,'/lander-3'),
(262203,'2013-07-24 13:05:16',113794,'/lander-2'),
(262204,'2013-07-24 13:05:59',113795,'/lander-3'),
(262205,'2013-07-24 13:06:06',113794,'/products'),
(262206,'2013-07-24 13:06:12',113793,'/products'),
(262207,'2013-07-24 13:06:54',113791,'/products'),
(262208,'2013-07-24 13:08:29',113794,'/the-forever-love-bear'),
(262209,'2013-07-24 13:10:03',113796,'/lander-2'),
(262210,'2013-07-24 13:10:17',113797,'/lander-3'),
(262211,'2013-07-24 13:12:21',113797,'/products'),
(262212,'2013-07-24 13:15:22',113798,'/home'),
(262213,'2013-07-24 13:15:37',113796,'/products'),
(262214,'2013-07-24 13:15:40',113799,'/home'),
(262215,'2013-07-24 13:16:23',113800,'/lander-3'),
(262216,'2013-07-24 13:16:34',113801,'/lander-2'),
(262217,'2013-07-24 13:17:46',113802,'/lander-2'),
(262218,'2013-07-24 13:18:10',113799,'/products'),
(262219,'2013-07-24 13:18:16',113798,'/products'),
(262220,'2013-07-24 13:18:24',113796,'/the-original-mr-fuzzy'),
(262221,'2013-07-24 13:18:31',113803,'/lander-2'),
(262222,'2013-07-24 13:19:19',113801,'/products'),
(262223,'2013-07-24 13:20:04',113799,'/the-original-mr-fuzzy'),
(262224,'2013-07-24 13:20:16',113804,'/lander-2'),
(262225,'2013-07-24 13:20:22',113798,'/the-forever-love-bear'),
(262226,'2013-07-24 13:20:56',113805,'/lander-2'),
(262227,'2013-07-24 13:21:01',113802,'/products'),
(262228,'2013-07-24 13:21:17',113806,'/lander-2'),
(262229,'2013-07-24 13:21:41',113805,'/products'),
(262230,'2013-07-24 13:22:16',113801,'/the-original-mr-fuzzy'),
(262231,'2013-07-24 13:22:48',113806,'/products'),
(262232,'2013-07-24 13:22:49',113807,'/lander-2'),
(262233,'2013-07-24 13:23:08',113798,'/cart'),
(262234,'2013-07-24 13:23:23',113808,'/lander-3'),
(262235,'2013-07-24 13:23:25',113809,'/home'),
(262236,'2013-07-24 13:23:42',113804,'/products'),
(262237,'2013-07-24 13:24:16',113798,'/shipping'),
(262238,'2013-07-24 13:25:06',113806,'/the-original-mr-fuzzy'),
(262239,'2013-07-24 13:25:11',113810,'/lander-2'),
(262240,'2013-07-24 13:25:25',113802,'/the-original-mr-fuzzy'),
(262241,'2013-07-24 13:26:16',113807,'/products'),
(262242,'2013-07-24 13:27:12',113798,'/billing-2'),
(262243,'2013-07-24 13:27:44',113804,'/the-original-mr-fuzzy'),
(262244,'2013-07-24 13:28:16',113802,'/cart'),
(262245,'2013-07-24 13:28:58',113808,'/products'),
(262246,'2013-07-24 13:29:37',113804,'/cart'),
(262247,'2013-07-24 13:29:51',113807,'/the-original-mr-fuzzy'),
(262248,'2013-07-24 13:29:52',113802,'/shipping'),
(262249,'2013-07-24 13:30:15',113804,'/shipping'),
(262250,'2013-07-24 13:30:19',113807,'/cart'),
(262251,'2013-07-24 13:30:53',113808,'/the-original-mr-fuzzy'),
(262252,'2013-07-24 13:31:12',113802,'/billing-2'),
(262253,'2013-07-24 13:32:00',113807,'/shipping'),
(262254,'2013-07-24 13:32:27',113807,'/billing-2'),
(262255,'2013-07-24 13:33:23',113811,'/home'),
(262256,'2013-07-24 13:33:31',113812,'/lander-2'),
(262257,'2013-07-24 13:37:59',113813,'/lander-2'),
(262258,'2013-07-24 13:38:56',113812,'/products'),
(262259,'2013-07-24 13:43:10',113814,'/lander-2'),
(262260,'2013-07-24 13:49:20',113815,'/home'),
(262261,'2013-07-24 13:50:20',113816,'/lander-2'),
(262262,'2013-07-24 13:52:45',113817,'/home'),
(262263,'2013-07-24 13:54:19',113816,'/products'),
(262264,'2013-07-24 13:54:41',113815,'/products'),
(262265,'2013-07-24 13:55:36',113818,'/home'),
(262266,'2013-07-24 13:55:51',113819,'/lander-2'),
(262267,'2013-07-24 13:57:40',113815,'/the-forever-love-bear'),
(262268,'2013-07-24 13:57:48',113820,'/home'),
(262269,'2013-07-24 13:58:52',113816,'/the-original-mr-fuzzy'),
(262270,'2013-07-24 13:59:30',113819,'/products'),
(262271,'2013-07-24 13:59:55',113821,'/home'),
(262272,'2013-07-24 14:00:08',113819,'/the-original-mr-fuzzy'),
(262273,'2013-07-24 14:00:12',113816,'/cart'),
(262274,'2013-07-24 14:00:47',113818,'/products'),
(262275,'2013-07-24 14:01:02',113818,'/the-original-mr-fuzzy'),
(262276,'2013-07-24 14:01:13',113815,'/cart'),
(262277,'2013-07-24 14:01:13',113822,'/lander-2'),
(262278,'2013-07-24 14:01:34',113823,'/lander-2'),
(262279,'2013-07-24 14:02:59',113819,'/cart'),
(262280,'2013-07-24 14:03:21',113824,'/home'),
(262281,'2013-07-24 14:03:25',113825,'/lander-2'),
(262282,'2013-07-24 14:03:47',113815,'/shipping'),
(262283,'2013-07-24 14:03:57',113818,'/cart'),
(262284,'2013-07-24 14:04:03',113816,'/shipping'),
(262285,'2013-07-24 14:04:15',113819,'/shipping'),
(262286,'2013-07-24 14:04:26',113818,'/shipping'),
(262287,'2013-07-24 14:04:37',113815,'/billing-2'),
(262288,'2013-07-24 14:05:10',113818,'/billing-2'),
(262289,'2013-07-24 14:06:31',113816,'/billing-2'),
(262290,'2013-07-24 14:06:39',113826,'/lander-2'),
(262291,'2013-07-24 14:06:52',113815,'/thank-you-for-your-order'),
(262292,'2013-07-24 14:08:25',113818,'/thank-you-for-your-order'),
(262293,'2013-07-24 14:08:44',113827,'/lander-2'),
(262294,'2013-07-24 14:09:10',113824,'/products'),
(262295,'2013-07-24 14:10:00',113828,'/lander-2'),
(262296,'2013-07-24 14:10:13',113827,'/products'),
(262297,'2013-07-24 14:10:43',113816,'/thank-you-for-your-order'),
(262298,'2013-07-24 14:11:21',113824,'/the-original-mr-fuzzy'),
(262299,'2013-07-24 14:11:42',113829,'/home'),
(262300,'2013-07-24 14:11:44',113826,'/products'),
(262301,'2013-07-24 14:11:53',113827,'/the-original-mr-fuzzy'),
(262302,'2013-07-24 14:14:47',113828,'/products'),
(262303,'2013-07-24 14:15:21',113830,'/lander-2'),
(262304,'2013-07-24 14:15:22',113829,'/products'),
(262305,'2013-07-24 14:16:04',113831,'/lander-2'),
(262306,'2013-07-24 14:16:05',113826,'/the-original-mr-fuzzy'),
(262307,'2013-07-24 14:16:15',113832,'/home'),
(262308,'2013-07-24 14:16:23',113829,'/the-original-mr-fuzzy'),
(262309,'2013-07-24 14:17:20',113833,'/home'),
(262310,'2013-07-24 14:18:19',113829,'/cart'),
(262311,'2013-07-24 14:18:41',113828,'/the-original-mr-fuzzy'),
(262312,'2013-07-24 14:19:38',113834,'/home'),
(262313,'2013-07-24 14:20:08',113828,'/cart'),
(262314,'2013-07-24 14:20:23',113831,'/products'),
(262315,'2013-07-24 14:20:39',113830,'/products'),
(262316,'2013-07-24 14:21:07',113828,'/shipping'),
(262317,'2013-07-24 14:21:15',113834,'/products'),
(262318,'2013-07-24 14:22:28',113831,'/the-original-mr-fuzzy'),
(262319,'2013-07-24 14:22:37',113830,'/the-original-mr-fuzzy'),
(262320,'2013-07-24 14:22:40',113835,'/lander-2'),
(262321,'2013-07-24 14:22:55',113828,'/billing-2'),
(262322,'2013-07-24 14:23:05',113836,'/lander-2'),
(262323,'2013-07-24 14:23:18',113837,'/lander-2'),
(262324,'2013-07-24 14:23:49',113837,'/products'),
(262325,'2013-07-24 14:23:50',113830,'/cart'),
(262326,'2013-07-24 14:24:37',113830,'/shipping'),
(262327,'2013-07-24 14:24:57',113838,'/lander-2'),
(262328,'2013-07-24 14:25:14',113830,'/billing-2'),
(262329,'2013-07-24 14:25:34',113834,'/the-original-mr-fuzzy'),
(262330,'2013-07-24 14:25:36',113837,'/the-original-mr-fuzzy'),
(262331,'2013-07-24 14:26:01',113831,'/cart'),
(262332,'2013-07-24 14:26:02',113828,'/thank-you-for-your-order'),
(262333,'2013-07-24 14:26:39',113831,'/shipping'),
(262334,'2013-07-24 14:28:05',113837,'/cart'),
(262335,'2013-07-24 14:28:17',113834,'/cart'),
(262336,'2013-07-24 14:28:34',113837,'/shipping'),
(262337,'2013-07-24 14:28:51',113839,'/home'),
(262338,'2013-07-24 14:29:51',113831,'/billing-2'),
(262339,'2013-07-24 14:30:30',113830,'/thank-you-for-your-order'),
(262340,'2013-07-24 14:30:37',113831,'/thank-you-for-your-order'),
(262341,'2013-07-24 14:35:08',113840,'/lander-2'),
(262342,'2013-07-24 14:36:09',113841,'/home'),
(262343,'2013-07-24 14:39:50',113840,'/products'),
(262344,'2013-07-24 14:42:48',113842,'/lander-2'),
(262345,'2013-07-24 14:43:32',113842,'/products'),
(262346,'2013-07-24 14:44:23',113840,'/the-original-mr-fuzzy'),
(262347,'2013-07-24 14:47:28',113842,'/the-original-mr-fuzzy'),
(262348,'2013-07-24 14:48:17',113840,'/cart'),
(262349,'2013-07-24 14:49:58',113843,'/lander-2'),
(262350,'2013-07-24 14:50:10',113844,'/lander-2'),
(262351,'2013-07-24 14:51:45',113845,'/lander-2'),
(262352,'2013-07-24 14:52:14',113843,'/products'),
(262353,'2013-07-24 14:53:05',113845,'/products'),
(262354,'2013-07-24 14:53:36',113843,'/the-original-mr-fuzzy'),
(262355,'2013-07-24 14:54:17',113843,'/cart'),
(262356,'2013-07-24 14:56:40',113845,'/the-original-mr-fuzzy'),
(262357,'2013-07-24 14:58:03',113843,'/shipping'),
(262358,'2013-07-24 15:00:11',113843,'/billing-2'),
(262359,'2013-07-24 15:05:31',113846,'/lander-2'),
(262360,'2013-07-24 15:05:44',113847,'/lander-2'),
(262361,'2013-07-24 15:08:03',113848,'/lander-2'),
(262362,'2013-07-24 15:09:50',113849,'/home'),
(262363,'2013-07-24 15:10:20',113850,'/lander-2'),
(262364,'2013-07-24 15:12:16',113850,'/products'),
(262365,'2013-07-24 15:12:37',113848,'/products'),
(262366,'2013-07-24 15:12:55',113848,'/the-forever-love-bear'),
(262367,'2013-07-24 15:14:37',113851,'/lander-2'),
(262368,'2013-07-24 15:15:11',113848,'/cart'),
(262369,'2013-07-24 15:15:50',113852,'/home'),
(262370,'2013-07-24 15:16:02',113850,'/the-original-mr-fuzzy'),
(262371,'2013-07-24 15:17:53',113848,'/shipping'),
(262372,'2013-07-24 15:18:00',113851,'/products'),
(262373,'2013-07-24 15:18:06',113852,'/products'),
(262374,'2013-07-24 15:19:55',113852,'/the-original-mr-fuzzy'),
(262375,'2013-07-24 15:21:28',113852,'/cart'),
(262376,'2013-07-24 15:21:51',113853,'/lander-2'),
(262377,'2013-07-24 15:22:27',113851,'/the-original-mr-fuzzy'),
(262378,'2013-07-24 15:25:54',113853,'/products'),
(262379,'2013-07-24 15:27:08',113854,'/home'),
(262380,'2013-07-24 15:28:28',113855,'/lander-3'),
(262381,'2013-07-24 15:30:16',113853,'/the-original-mr-fuzzy'),
(262382,'2013-07-24 15:30:47',113853,'/cart'),
(262383,'2013-07-24 15:31:23',113856,'/lander-2'),
(262384,'2013-07-24 15:32:30',113855,'/products'),
(262385,'2013-07-24 15:32:30',113857,'/lander-2'),
(262386,'2013-07-24 15:32:39',113853,'/shipping'),
(262387,'2013-07-24 15:33:25',113853,'/billing-2'),
(262388,'2013-07-24 15:35:24',113855,'/the-original-mr-fuzzy'),
(262389,'2013-07-24 15:35:37',113858,'/lander-2'),
(262390,'2013-07-24 15:36:30',113859,'/lander-2'),
(262391,'2013-07-24 15:36:35',113853,'/thank-you-for-your-order'),
(262392,'2013-07-24 15:36:35',113855,'/cart'),
(262393,'2013-07-24 15:37:28',113855,'/shipping'),
(262394,'2013-07-24 15:37:42',113857,'/products'),
(262395,'2013-07-24 15:40:22',113855,'/billing-2'),
(262396,'2013-07-24 15:40:52',113858,'/products'),
(262397,'2013-07-24 15:42:00',113858,'/the-original-mr-fuzzy'),
(262398,'2013-07-24 15:49:18',113860,'/home'),
(262399,'2013-07-24 15:49:23',113861,'/lander-2'),
(262400,'2013-07-24 15:50:11',113862,'/lander-2'),
(262401,'2013-07-24 15:51:10',113863,'/lander-3'),
(262402,'2013-07-24 15:51:24',113860,'/products'),
(262403,'2013-07-24 15:52:32',113860,'/the-original-mr-fuzzy'),
(262404,'2013-07-24 15:53:19',113861,'/products'),
(262405,'2013-07-24 15:53:20',113864,'/lander-2'),
(262406,'2013-07-24 15:54:53',113865,'/lander-2'),
(262407,'2013-07-24 15:55:21',113861,'/the-original-mr-fuzzy'),
(262408,'2013-07-24 15:55:46',113866,'/home'),
(262409,'2013-07-24 15:56:30',113860,'/cart'),
(262410,'2013-07-24 15:57:20',113865,'/products'),
(262411,'2013-07-24 15:57:39',113864,'/products'),
(262412,'2013-07-24 15:58:37',113860,'/shipping'),
(262413,'2013-07-24 15:59:24',113865,'/the-original-mr-fuzzy'),
(262414,'2013-07-24 16:01:45',113860,'/billing-2'),
(262415,'2013-07-24 16:03:30',113867,'/lander-2'),
(262416,'2013-07-24 16:04:18',113860,'/thank-you-for-your-order'),
(262417,'2013-07-24 16:04:57',113868,'/lander-2'),
(262418,'2013-07-24 16:05:45',113867,'/products'),
(262419,'2013-07-24 16:10:53',113869,'/lander-2'),
(262420,'2013-07-24 16:11:43',113870,'/lander-3'),
(262421,'2013-07-24 16:11:48',113871,'/home'),
(262422,'2013-07-24 16:12:01',113872,'/lander-3'),
(262423,'2013-07-24 16:12:17',113873,'/lander-3'),
(262424,'2013-07-24 16:12:43',113874,'/home'),
(262425,'2013-07-24 16:12:58',113875,'/lander-2'),
(262426,'2013-07-24 16:13:06',113869,'/products'),
(262427,'2013-07-24 16:13:37',113876,'/home'),
(262428,'2013-07-24 16:14:02',113874,'/products'),
(262429,'2013-07-24 16:14:27',113873,'/products'),
(262430,'2013-07-24 16:15:08',113877,'/home'),
(262431,'2013-07-24 16:16:06',113874,'/the-forever-love-bear'),
(262432,'2013-07-24 16:17:05',113869,'/the-original-mr-fuzzy'),
(262433,'2013-07-24 16:17:19',113874,'/cart'),
(262434,'2013-07-24 16:18:12',113875,'/products'),
(262435,'2013-07-24 16:18:20',113869,'/cart'),
(262436,'2013-07-24 16:18:43',113869,'/shipping'),
(262437,'2013-07-24 16:18:50',113875,'/the-original-mr-fuzzy'),
(262438,'2013-07-24 16:18:50',113878,'/home'),
(262439,'2013-07-24 16:19:04',113873,'/the-original-mr-fuzzy'),
(262440,'2013-07-24 16:19:05',113877,'/products'),
(262441,'2013-07-24 16:19:29',113869,'/billing-2'),
(262442,'2013-07-24 16:19:45',113874,'/shipping'),
(262443,'2013-07-24 16:20:15',113877,'/the-original-mr-fuzzy'),
(262444,'2013-07-24 16:22:09',113869,'/thank-you-for-your-order'),
(262445,'2013-07-24 16:22:12',113877,'/cart'),
(262446,'2013-07-24 16:22:39',113874,'/billing-2'),
(262447,'2013-07-24 16:22:56',113878,'/products'),
(262448,'2013-07-24 16:25:01',113879,'/lander-2'),
(262449,'2013-07-24 16:25:41',113877,'/shipping'),
(262450,'2013-07-24 16:26:36',113878,'/the-original-mr-fuzzy'),
(262451,'2013-07-24 16:27:50',113874,'/thank-you-for-your-order'),
(262452,'2013-07-24 16:28:45',113877,'/billing-2'),
(262453,'2013-07-24 16:29:21',113879,'/products'),
(262454,'2013-07-24 16:30:27',113877,'/thank-you-for-your-order'),
(262455,'2013-07-24 16:30:41',113879,'/the-original-mr-fuzzy'),
(262456,'2013-07-24 16:30:45',113880,'/lander-3'),
(262457,'2013-07-24 16:31:22',113881,'/lander-2'),
(262458,'2013-07-24 16:31:58',113882,'/lander-3'),
(262459,'2013-07-24 16:32:38',113881,'/products'),
(262460,'2013-07-24 16:32:40',113879,'/cart'),
(262461,'2013-07-24 16:32:53',113883,'/home'),
(262462,'2013-07-24 16:35:19',113879,'/shipping'),
(262463,'2013-07-24 16:35:50',113879,'/billing-2'),
(262464,'2013-07-24 16:36:52',113883,'/products'),
(262465,'2013-07-24 16:38:07',113884,'/lander-2'),
(262466,'2013-07-24 16:38:13',113885,'/lander-2'),
(262467,'2013-07-24 16:38:39',113879,'/thank-you-for-your-order'),
(262468,'2013-07-24 16:39:46',113886,'/home'),
(262469,'2013-07-24 16:41:09',113883,'/the-original-mr-fuzzy'),
(262470,'2013-07-24 16:43:14',113887,'/lander-2'),
(262471,'2013-07-24 16:44:52',113883,'/cart'),
(262472,'2013-07-24 16:47:18',113883,'/shipping'),
(262473,'2013-07-24 16:49:04',113883,'/billing-2'),
(262474,'2013-07-24 16:52:00',113888,'/lander-2'),
(262475,'2013-07-24 16:52:16',113883,'/thank-you-for-your-order'),
(262476,'2013-07-24 16:53:12',113889,'/lander-2'),
(262477,'2013-07-24 16:54:39',113890,'/lander-2'),
(262478,'2013-07-24 16:55:56',113890,'/products'),
(262479,'2013-07-24 16:56:50',113891,'/lander-3'),
(262480,'2013-07-24 16:57:44',113892,'/lander-2'),
(262481,'2013-07-24 16:59:49',113890,'/the-original-mr-fuzzy'),
(262482,'2013-07-24 17:00:02',113892,'/products'),
(262483,'2013-07-24 17:00:32',113891,'/products'),
(262484,'2013-07-24 17:02:00',113892,'/the-original-mr-fuzzy'),
(262485,'2013-07-24 17:02:25',113891,'/the-original-mr-fuzzy'),
(262486,'2013-07-24 17:06:12',113893,'/home'),
(262487,'2013-07-24 17:06:15',113894,'/lander-3'),
(262488,'2013-07-24 17:06:37',113893,'/products'),
(262489,'2013-07-24 17:06:45',113895,'/lander-2'),
(262490,'2013-07-24 17:08:18',113896,'/home'),
(262491,'2013-07-24 17:09:59',113897,'/lander-2'),
(262492,'2013-07-24 17:10:33',113893,'/the-original-mr-fuzzy'),
(262493,'2013-07-24 17:11:46',113893,'/cart'),
(262494,'2013-07-24 17:14:31',113897,'/products'),
(262495,'2013-07-24 17:14:47',113897,'/the-original-mr-fuzzy'),
(262496,'2013-07-24 17:18:04',113898,'/home'),
(262497,'2013-07-24 17:19:48',113898,'/products'),
(262498,'2013-07-24 17:24:13',113899,'/lander-2'),
(262499,'2013-07-24 17:27:49',113900,'/lander-3'),
(262500,'2013-07-24 17:28:03',113901,'/lander-3'),
(262501,'2013-07-24 17:29:57',113902,'/lander-2'),
(262502,'2013-07-24 17:30:11',113903,'/home'),
(262503,'2013-07-24 17:34:26',113903,'/products'),
(262504,'2013-07-24 17:36:21',113904,'/home'),
(262505,'2013-07-24 17:36:58',113903,'/the-original-mr-fuzzy'),
(262506,'2013-07-24 17:37:12',113905,'/lander-2'),
(262507,'2013-07-24 17:37:35',113906,'/lander-2'),
(262508,'2013-07-24 17:39:01',113907,'/lander-3'),
(262509,'2013-07-24 17:39:14',113904,'/products'),
(262510,'2013-07-24 17:40:05',113908,'/home'),
(262511,'2013-07-24 17:41:07',113906,'/products'),
(262512,'2013-07-24 17:42:01',113904,'/the-original-mr-fuzzy'),
(262513,'2013-07-24 17:42:45',113906,'/the-forever-love-bear'),
(262514,'2013-07-24 17:42:47',113907,'/products'),
(262515,'2013-07-24 17:43:42',113908,'/products'),
(262516,'2013-07-24 17:44:33',113906,'/cart'),
(262517,'2013-07-24 17:44:54',113906,'/shipping'),
(262518,'2013-07-24 17:46:03',113906,'/billing-2'),
(262519,'2013-07-24 17:47:42',113908,'/the-original-mr-fuzzy'),
(262520,'2013-07-24 17:47:52',113906,'/thank-you-for-your-order'),
(262521,'2013-07-24 17:48:00',113909,'/home'),
(262522,'2013-07-24 17:48:24',113910,'/lander-2'),
(262523,'2013-07-24 17:49:16',113911,'/lander-3'),
(262524,'2013-07-24 17:52:29',113911,'/products'),
(262525,'2013-07-24 17:56:42',113912,'/lander-3'),
(262526,'2013-07-24 17:57:13',113913,'/lander-2'),
(262527,'2013-07-24 17:58:41',113914,'/lander-2'),
(262528,'2013-07-24 18:00:51',113914,'/products'),
(262529,'2013-07-24 18:00:52',113912,'/products'),
(262530,'2013-07-24 18:00:55',113913,'/products'),
(262531,'2013-07-24 18:01:07',113914,'/the-original-mr-fuzzy'),
(262532,'2013-07-24 18:02:32',113913,'/the-original-mr-fuzzy'),
(262533,'2013-07-24 18:03:21',113915,'/lander-3'),
(262534,'2013-07-24 18:04:50',113916,'/home'),
(262535,'2013-07-24 18:04:57',113915,'/products'),
(262536,'2013-07-24 18:05:35',113915,'/the-original-mr-fuzzy'),
(262537,'2013-07-24 18:06:18',113917,'/home'),
(262538,'2013-07-24 18:07:20',113917,'/products'),
(262539,'2013-07-24 18:09:25',113917,'/the-original-mr-fuzzy'),
(262540,'2013-07-24 18:10:32',113918,'/lander-2'),
(262541,'2013-07-24 18:12:28',113918,'/products'),
(262542,'2013-07-24 18:16:19',113918,'/the-original-mr-fuzzy'),
(262543,'2013-07-24 18:17:38',113918,'/cart'),
(262544,'2013-07-24 18:18:52',113918,'/shipping'),
(262545,'2013-07-24 18:21:54',113918,'/billing-2'),
(262546,'2013-07-24 18:22:15',113919,'/lander-2'),
(262547,'2013-07-24 18:24:04',113920,'/lander-2'),
(262548,'2013-07-24 18:25:17',113921,'/home'),
(262549,'2013-07-24 18:26:00',113918,'/thank-you-for-your-order'),
(262550,'2013-07-24 18:26:06',113919,'/products'),
(262551,'2013-07-24 18:29:45',113921,'/products'),
(262552,'2013-07-24 18:30:03',113919,'/the-original-mr-fuzzy'),
(262553,'2013-07-24 18:31:31',113922,'/lander-3'),
(262554,'2013-07-24 18:32:04',113923,'/lander-2'),
(262555,'2013-07-24 18:32:28',113924,'/lander-2'),
(262556,'2013-07-24 18:33:15',113921,'/the-original-mr-fuzzy'),
(262557,'2013-07-24 18:34:01',113921,'/cart'),
(262558,'2013-07-24 18:35:02',113925,'/home'),
(262559,'2013-07-24 18:36:32',113926,'/lander-2'),
(262560,'2013-07-24 18:37:55',113924,'/products'),
(262561,'2013-07-24 18:38:56',113924,'/the-original-mr-fuzzy'),
(262562,'2013-07-24 18:42:02',113924,'/cart'),
(262563,'2013-07-24 18:42:07',113926,'/products'),
(262564,'2013-07-24 18:43:14',113924,'/shipping'),
(262565,'2013-07-24 18:45:16',113926,'/the-original-mr-fuzzy'),
(262566,'2013-07-24 18:45:52',113924,'/billing-2'),
(262567,'2013-07-24 18:46:58',113927,'/lander-2'),
(262568,'2013-07-24 18:50:00',113924,'/thank-you-for-your-order'),
(262569,'2013-07-24 18:51:10',113927,'/products'),
(262570,'2013-07-24 18:54:47',113927,'/the-original-mr-fuzzy'),
(262571,'2013-07-24 18:55:36',113928,'/lander-2'),
(262572,'2013-07-24 19:09:28',113929,'/lander-2'),
(262573,'2013-07-24 19:13:46',113930,'/lander-2'),
(262574,'2013-07-24 19:17:56',113930,'/products'),
(262575,'2013-07-24 19:21:54',113930,'/the-original-mr-fuzzy'),
(262576,'2013-07-24 19:23:44',113930,'/cart'),
(262577,'2013-07-24 19:24:12',113931,'/lander-2'),
(262578,'2013-07-24 19:25:43',113932,'/lander-2'),
(262579,'2013-07-24 19:27:02',113933,'/lander-2'),
(262580,'2013-07-24 19:29:58',113934,'/lander-2'),
(262581,'2013-07-24 19:31:05',113932,'/products'),
(262582,'2013-07-24 19:34:26',113935,'/lander-2'),
(262583,'2013-07-24 19:34:32',113934,'/products'),
(262584,'2013-07-24 19:35:23',113932,'/the-original-mr-fuzzy'),
(262585,'2013-07-24 19:37:11',113936,'/lander-3'),
(262586,'2013-07-24 19:38:29',113932,'/cart'),
(262587,'2013-07-24 19:40:28',113932,'/shipping'),
(262588,'2013-07-24 19:41:14',113932,'/billing-2'),
(262589,'2013-07-24 19:43:47',113932,'/thank-you-for-your-order'),
(262590,'2013-07-24 19:50:10',113937,'/lander-2'),
(262591,'2013-07-24 19:50:34',113938,'/lander-2'),
(262592,'2013-07-24 19:55:09',113939,'/lander-2'),
(262593,'2013-07-24 19:55:19',113940,'/lander-2'),
(262594,'2013-07-24 19:57:55',113941,'/lander-2'),
(262595,'2013-07-24 19:59:26',113941,'/products'),
(262596,'2013-07-24 19:59:30',113940,'/products'),
(262597,'2013-07-24 20:00:00',113940,'/the-original-mr-fuzzy'),
(262598,'2013-07-24 20:00:21',113939,'/products'),
(262599,'2013-07-24 20:01:56',113942,'/home'),
(262600,'2013-07-24 20:02:17',113940,'/cart'),
(262601,'2013-07-24 20:04:42',113940,'/shipping'),
(262602,'2013-07-24 20:06:12',113940,'/billing-2'),
(262603,'2013-07-24 20:06:32',113942,'/products'),
(262604,'2013-07-24 20:07:46',113943,'/lander-2'),
(262605,'2013-07-24 20:09:11',113942,'/the-original-mr-fuzzy'),
(262606,'2013-07-24 20:12:41',113943,'/products'),
(262607,'2013-07-24 20:21:53',113944,'/lander-2'),
(262608,'2013-07-24 20:22:10',113945,'/home'),
(262609,'2013-07-24 20:24:36',113946,'/lander-2'),
(262610,'2013-07-24 20:27:06',113945,'/products'),
(262611,'2013-07-24 20:27:18',113944,'/products'),
(262612,'2013-07-24 20:27:53',113947,'/home'),
(262613,'2013-07-24 20:28:48',113948,'/lander-3'),
(262614,'2013-07-24 20:28:50',113947,'/products'),
(262615,'2013-07-24 20:29:43',113945,'/the-original-mr-fuzzy'),
(262616,'2013-07-24 20:32:59',113949,'/lander-2'),
(262617,'2013-07-24 20:35:08',113950,'/home'),
(262618,'2013-07-24 20:36:59',113950,'/products'),
(262619,'2013-07-24 20:37:36',113949,'/products'),
(262620,'2013-07-24 20:38:06',113949,'/the-original-mr-fuzzy'),
(262621,'2013-07-24 20:39:48',113949,'/cart'),
(262622,'2013-07-24 20:40:14',113950,'/the-original-mr-fuzzy'),
(262623,'2013-07-24 20:42:01',113949,'/shipping'),
(262624,'2013-07-24 20:43:55',113949,'/billing-2'),
(262625,'2013-07-24 20:45:51',113951,'/lander-3'),
(262626,'2013-07-24 20:48:57',113949,'/thank-you-for-your-order'),
(262627,'2013-07-24 20:50:52',113951,'/products'),
(262628,'2013-07-24 20:51:38',113952,'/home'),
(262629,'2013-07-24 20:52:04',113951,'/the-original-mr-fuzzy'),
(262630,'2013-07-24 20:53:16',113951,'/cart'),
(262631,'2013-07-24 20:54:55',113952,'/products'),
(262632,'2013-07-24 20:55:23',113952,'/the-forever-love-bear'),
(262633,'2013-07-24 20:55:55',113952,'/cart'),
(262634,'2013-07-24 20:56:47',113951,'/shipping'),
(262635,'2013-07-24 20:58:34',113951,'/billing-2'),
(262636,'2013-07-24 20:59:22',113952,'/shipping'),
(262637,'2013-07-24 21:00:13',113953,'/lander-2'),
(262638,'2013-07-24 21:31:47',113954,'/lander-2'),
(262639,'2013-07-24 21:34:41',113954,'/products'),
(262640,'2013-07-24 21:37:35',113954,'/the-original-mr-fuzzy'),
(262641,'2013-07-24 21:38:41',113955,'/home'),
(262642,'2013-07-24 21:41:13',113956,'/lander-3'),
(262643,'2013-07-24 21:41:40',113957,'/lander-2'),
(262644,'2013-07-24 21:43:17',113958,'/lander-3'),
(262645,'2013-07-24 21:46:27',113956,'/products'),
(262646,'2013-07-24 21:46:49',113958,'/products'),
(262647,'2013-07-24 21:47:19',113959,'/lander-2'),
(262648,'2013-07-24 21:49:04',113958,'/the-original-mr-fuzzy'),
(262649,'2013-07-24 21:49:49',113960,'/home'),
(262650,'2013-07-24 21:50:27',113956,'/the-forever-love-bear'),
(262651,'2013-07-24 21:51:19',113958,'/cart'),
(262652,'2013-07-24 21:54:03',113958,'/shipping'),
(262653,'2013-07-24 21:55:32',113960,'/products'),
(262654,'2013-07-24 21:56:56',113958,'/billing-2'),
(262655,'2013-07-24 21:58:54',113960,'/the-original-mr-fuzzy'),
(262656,'2013-07-24 22:00:51',113960,'/cart'),
(262657,'2013-07-24 22:03:53',113960,'/shipping'),
(262658,'2013-07-24 22:06:48',113960,'/billing-2'),
(262659,'2013-07-24 22:07:27',113961,'/lander-2'),
(262660,'2013-07-24 22:08:09',113960,'/thank-you-for-your-order'),
(262661,'2013-07-24 22:10:29',113962,'/lander-2'),
(262662,'2013-07-24 22:12:06',113963,'/lander-2'),
(262663,'2013-07-24 22:12:36',113961,'/products'),
(262664,'2013-07-24 22:13:36',113961,'/the-original-mr-fuzzy'),
(262665,'2013-07-24 22:15:38',113962,'/products'),
(262666,'2013-07-24 22:16:05',113963,'/products'),
(262667,'2013-07-24 22:16:13',113961,'/cart'),
(262668,'2013-07-24 22:17:09',113963,'/the-original-mr-fuzzy'),
(262669,'2013-07-24 22:19:09',113962,'/the-original-mr-fuzzy'),
(262670,'2013-07-24 22:19:13',113961,'/shipping'),
(262671,'2013-07-24 22:21:51',113961,'/billing-2'),
(262672,'2013-07-24 22:22:50',113964,'/home'),
(262673,'2013-07-24 22:23:43',113964,'/products'),
(262674,'2013-07-24 22:27:05',113964,'/the-original-mr-fuzzy'),
(262675,'2013-07-24 22:29:05',113965,'/lander-2'),
(262676,'2013-07-24 22:33:39',113965,'/products'),
(262677,'2013-07-24 22:38:10',113965,'/the-forever-love-bear'),
(262678,'2013-07-24 22:40:42',113966,'/lander-2'),
(262679,'2013-07-24 22:40:47',113967,'/home'),
(262680,'2013-07-24 22:41:12',113967,'/products'),
(262681,'2013-07-24 22:41:20',113965,'/cart'),
(262682,'2013-07-24 22:43:04',113968,'/home'),
(262683,'2013-07-24 22:43:22',113965,'/shipping'),
(262684,'2013-07-24 22:44:35',113965,'/billing-2'),
(262685,'2013-07-24 22:44:37',113968,'/products'),
(262686,'2013-07-24 22:45:48',113969,'/home'),
(262687,'2013-07-24 22:45:49',113966,'/products'),
(262688,'2013-07-24 22:47:15',113969,'/products'),
(262689,'2013-07-24 22:48:02',113968,'/the-original-mr-fuzzy'),
(262690,'2013-07-24 22:49:16',113966,'/the-forever-love-bear'),
(262691,'2013-07-24 22:49:20',113969,'/the-original-mr-fuzzy'),
(262692,'2013-07-24 22:50:01',113970,'/lander-2'),
(262693,'2013-07-24 22:53:12',113966,'/cart'),
(262694,'2013-07-24 22:53:59',113966,'/shipping'),
(262695,'2013-07-24 22:54:42',113970,'/products'),
(262696,'2013-07-24 22:54:46',113966,'/billing-2'),
(262697,'2013-07-24 22:56:15',113966,'/thank-you-for-your-order'),
(262698,'2013-07-24 22:56:18',113971,'/lander-2'),
(262699,'2013-07-24 23:00:26',113972,'/home'),
(262700,'2013-07-24 23:07:50',113973,'/lander-2'),
(262701,'2013-07-24 23:07:52',113974,'/home'),
(262702,'2013-07-24 23:08:40',113975,'/lander-2'),
(262703,'2013-07-24 23:08:53',113973,'/products'),
(262704,'2013-07-24 23:09:08',113975,'/products'),
(262705,'2013-07-24 23:11:12',113974,'/products'),
(262706,'2013-07-24 23:13:02',113974,'/the-original-mr-fuzzy'),
(262707,'2013-07-24 23:13:12',113973,'/the-original-mr-fuzzy'),
(262708,'2013-07-24 23:14:44',113976,'/lander-2'),
(262709,'2013-07-24 23:28:32',113977,'/home'),
(262710,'2013-07-24 23:30:00',113978,'/lander-3'),
(262711,'2013-07-24 23:31:55',113979,'/home'),
(262712,'2013-07-24 23:32:15',113980,'/lander-2'),
(262713,'2013-07-24 23:34:30',113981,'/home'),
(262714,'2013-07-24 23:35:05',113978,'/products'),
(262715,'2013-07-24 23:36:46',113979,'/products'),
(262716,'2013-07-24 23:40:14',113982,'/lander-2'),
(262717,'2013-07-24 23:45:55',113983,'/home'),
(262718,'2013-07-24 23:47:47',113983,'/products'),
(262719,'2013-07-25 00:00:34',113984,'/lander-2'),
(262720,'2013-07-25 00:02:04',113985,'/home'),
(262721,'2013-07-25 00:03:12',113986,'/lander-2'),
(262722,'2013-07-25 00:04:25',113987,'/lander-2'),
(262723,'2013-07-25 00:04:39',113984,'/products'),
(262724,'2013-07-25 00:06:05',113986,'/products'),
(262725,'2013-07-25 00:06:28',113986,'/the-original-mr-fuzzy'),
(262726,'2013-07-25 00:09:26',113987,'/products'),
(262727,'2013-07-25 00:10:03',113987,'/the-original-mr-fuzzy'),
(262728,'2013-07-25 00:10:51',113988,'/home'),
(262729,'2013-07-25 00:17:40',113989,'/lander-2'),
(262730,'2013-07-25 00:20:52',113989,'/products'),
(262731,'2013-07-25 00:22:31',113989,'/the-forever-love-bear'),
(262732,'2013-07-25 00:24:57',113989,'/cart'),
(262733,'2013-07-25 00:30:18',113990,'/lander-2'),
(262734,'2013-07-25 00:30:55',113991,'/lander-2'),
(262735,'2013-07-25 00:33:20',113990,'/products'),
(262736,'2013-07-25 00:35:06',113990,'/the-original-mr-fuzzy'),
(262737,'2013-07-25 00:36:12',113992,'/lander-2'),
(262738,'2013-07-25 00:36:42',113991,'/products'),
(262739,'2013-07-25 00:54:33',113993,'/home'),
(262740,'2013-07-25 01:41:42',113994,'/home'),
(262741,'2013-07-25 01:46:57',113994,'/products'),
(262742,'2013-07-25 01:48:12',113995,'/home'),
(262743,'2013-07-25 01:49:25',113995,'/products'),
(262744,'2013-07-25 01:50:33',113994,'/the-original-mr-fuzzy'),
(262745,'2013-07-25 01:52:36',113996,'/lander-2'),
(262746,'2013-07-25 01:53:03',113995,'/the-original-mr-fuzzy'),
(262747,'2013-07-25 02:01:28',113997,'/home'),
(262748,'2013-07-25 02:04:07',113998,'/lander-2'),
(262749,'2013-07-25 02:04:18',113999,'/home'),
(262750,'2013-07-25 02:05:20',113999,'/products'),
(262751,'2013-07-25 02:06:41',113997,'/products'),
(262752,'2013-07-25 02:07:14',114000,'/lander-2'),
(262753,'2013-07-25 02:07:38',113999,'/the-forever-love-bear'),
(262754,'2013-07-25 02:08:42',114001,'/lander-2'),
(262755,'2013-07-25 02:09:22',113997,'/the-original-mr-fuzzy'),
(262756,'2013-07-25 02:10:35',113999,'/cart'),
(262757,'2013-07-25 02:11:27',114002,'/lander-2'),
(262758,'2013-07-25 02:12:32',114000,'/products'),
(262759,'2013-07-25 02:12:58',113997,'/cart'),
(262760,'2013-07-25 02:13:24',113999,'/shipping'),
(262761,'2013-07-25 02:14:04',113997,'/shipping'),
(262762,'2013-07-25 02:15:43',114002,'/products'),
(262763,'2013-07-25 02:15:44',114000,'/the-original-mr-fuzzy'),
(262764,'2013-07-25 02:16:06',113999,'/billing-2'),
(262765,'2013-07-25 02:16:54',113997,'/billing-2'),
(262766,'2013-07-25 02:19:19',114000,'/cart'),
(262767,'2013-07-25 02:19:42',113997,'/thank-you-for-your-order'),
(262768,'2013-07-25 02:19:56',113999,'/thank-you-for-your-order'),
(262769,'2013-07-25 02:20:07',114002,'/the-original-mr-fuzzy'),
(262770,'2013-07-25 02:21:29',114002,'/cart'),
(262771,'2013-07-25 02:22:16',114003,'/lander-2'),
(262772,'2013-07-25 02:22:36',114000,'/shipping'),
(262773,'2013-07-25 02:22:56',114004,'/home'),
(262774,'2013-07-25 02:24:20',114000,'/billing-2'),
(262775,'2013-07-25 02:24:40',114003,'/products'),
(262776,'2013-07-25 02:27:58',114003,'/the-original-mr-fuzzy'),
(262777,'2013-07-25 02:29:19',114000,'/thank-you-for-your-order'),
(262778,'2013-07-25 02:30:53',114003,'/cart'),
(262779,'2013-07-25 02:31:22',114003,'/shipping'),
(262780,'2013-07-25 02:34:34',114003,'/billing-2'),
(262781,'2013-07-25 02:43:06',114005,'/lander-2'),
(262782,'2013-07-25 02:48:21',114006,'/lander-3'),
(262783,'2013-07-25 02:48:40',114005,'/products'),
(262784,'2013-07-25 02:51:46',114005,'/the-original-mr-fuzzy'),
(262785,'2013-07-25 02:54:10',114006,'/products'),
(262786,'2013-07-25 03:28:55',114007,'/home'),
(262787,'2013-07-25 03:35:44',114008,'/lander-2'),
(262788,'2013-07-25 03:36:57',114009,'/home'),
(262789,'2013-07-25 03:40:52',114008,'/products'),
(262790,'2013-07-25 03:41:47',114008,'/the-original-mr-fuzzy'),
(262791,'2013-07-25 03:56:53',114010,'/lander-2'),
(262792,'2013-07-25 03:57:08',114011,'/lander-2'),
(262793,'2013-07-25 03:59:56',114010,'/products'),
(262794,'2013-07-25 04:02:01',114012,'/lander-2'),
(262795,'2013-07-25 04:03:48',114010,'/the-original-mr-fuzzy'),
(262796,'2013-07-25 04:06:35',114010,'/cart'),
(262797,'2013-07-25 04:09:32',114010,'/shipping'),
(262798,'2013-07-25 04:11:15',114010,'/billing-2'),
(262799,'2013-07-25 04:13:41',114010,'/thank-you-for-your-order'),
(262800,'2013-07-25 04:20:59',114013,'/home'),
(262801,'2013-07-25 04:24:09',114013,'/products'),
(262802,'2013-07-25 04:25:10',114014,'/home'),
(262803,'2013-07-25 04:26:33',114015,'/home'),
(262804,'2013-07-25 04:27:13',114013,'/the-original-mr-fuzzy'),
(262805,'2013-07-25 04:28:18',114013,'/cart'),
(262806,'2013-07-25 04:28:42',114015,'/products'),
(262807,'2013-07-25 04:30:31',114013,'/shipping'),
(262808,'2013-07-25 04:32:04',114013,'/billing-2'),
(262809,'2013-07-25 04:32:14',114015,'/the-original-mr-fuzzy'),
(262810,'2013-07-25 04:35:51',114016,'/lander-2'),
(262811,'2013-07-25 04:39:05',114016,'/products'),
(262812,'2013-07-25 04:40:01',114017,'/lander-2'),
(262813,'2013-07-25 04:42:50',114016,'/the-original-mr-fuzzy'),
(262814,'2013-07-25 04:46:50',114016,'/cart'),
(262815,'2013-07-25 04:48:40',114018,'/lander-2'),
(262816,'2013-07-25 04:53:10',114019,'/lander-2'),
(262817,'2013-07-25 04:54:19',114018,'/products'),
(262818,'2013-07-25 04:56:43',114019,'/products'),
(262819,'2013-07-25 05:01:56',114020,'/lander-2'),
(262820,'2013-07-25 05:04:09',114021,'/home'),
(262821,'2013-07-25 05:06:08',114021,'/products'),
(262822,'2013-07-25 05:09:39',114021,'/the-original-mr-fuzzy'),
(262823,'2013-07-25 05:33:24',114022,'/lander-3'),
(262824,'2013-07-25 05:33:39',114023,'/lander-3'),
(262825,'2013-07-25 05:37:03',114024,'/lander-2'),
(262826,'2013-07-25 05:37:29',114023,'/products'),
(262827,'2013-07-25 05:38:05',114022,'/products'),
(262828,'2013-07-25 05:39:14',114023,'/the-original-mr-fuzzy'),
(262829,'2013-07-25 05:39:42',114022,'/the-original-mr-fuzzy'),
(262830,'2013-07-25 05:41:09',114024,'/products'),
(262831,'2013-07-25 05:41:23',114022,'/cart'),
(262832,'2013-07-25 05:42:06',114025,'/lander-2'),
(262833,'2013-07-25 05:42:34',114023,'/cart'),
(262834,'2013-07-25 05:43:16',114022,'/shipping'),
(262835,'2013-07-25 05:43:50',114025,'/products'),
(262836,'2013-07-25 05:44:47',114024,'/the-original-mr-fuzzy'),
(262837,'2013-07-25 05:45:01',114023,'/shipping'),
(262838,'2013-07-25 05:45:33',114022,'/billing-2'),
(262839,'2013-07-25 05:45:37',114023,'/billing-2'),
(262840,'2013-07-25 05:47:24',114022,'/thank-you-for-your-order'),
(262841,'2013-07-25 05:47:41',114025,'/the-original-mr-fuzzy'),
(262842,'2013-07-25 05:48:41',114024,'/cart'),
(262843,'2013-07-25 05:48:55',114026,'/home'),
(262844,'2013-07-25 05:49:30',114025,'/cart'),
(262845,'2013-07-25 05:52:10',114025,'/shipping'),
(262846,'2013-07-25 05:53:51',114025,'/billing-2'),
(262847,'2013-07-25 05:55:16',114025,'/thank-you-for-your-order'),
(262848,'2013-07-25 06:06:03',114027,'/home'),
(262849,'2013-07-25 06:07:56',114027,'/products'),
(262850,'2013-07-25 06:14:35',114028,'/lander-2'),
(262851,'2013-07-25 06:14:56',114028,'/products'),
(262852,'2013-07-25 06:22:36',114029,'/lander-3'),
(262853,'2013-07-25 06:23:12',114029,'/products'),
(262854,'2013-07-25 06:36:44',114030,'/lander-2'),
(262855,'2013-07-25 06:47:38',114031,'/lander-2'),
(262856,'2013-07-25 06:50:00',114031,'/products'),
(262857,'2013-07-25 06:52:52',114032,'/lander-3'),
(262858,'2013-07-25 06:53:42',114031,'/the-original-mr-fuzzy'),
(262859,'2013-07-25 07:05:29',114033,'/lander-2'),
(262860,'2013-07-25 07:07:22',114033,'/products'),
(262861,'2013-07-25 07:09:37',114033,'/the-original-mr-fuzzy'),
(262862,'2013-07-25 07:17:20',114034,'/home'),
(262863,'2013-07-25 07:22:52',114035,'/lander-2'),
(262864,'2013-07-25 07:27:51',114035,'/products'),
(262865,'2013-07-25 07:37:47',114036,'/lander-2'),
(262866,'2013-07-25 07:40:08',114036,'/products'),
(262867,'2013-07-25 07:44:27',114036,'/the-forever-love-bear'),
(262868,'2013-07-25 07:45:00',114036,'/cart'),
(262869,'2013-07-25 07:46:46',114037,'/lander-2'),
(262870,'2013-07-25 07:47:07',114036,'/shipping'),
(262871,'2013-07-25 07:47:31',114036,'/billing-2'),
(262872,'2013-07-25 07:52:32',114037,'/products'),
(262873,'2013-07-25 07:53:24',114038,'/lander-3'),
(262874,'2013-07-25 07:54:18',114039,'/lander-2'),
(262875,'2013-07-25 07:56:21',114039,'/products'),
(262876,'2013-07-25 07:57:40',114039,'/the-original-mr-fuzzy'),
(262877,'2013-07-25 07:58:16',114039,'/cart'),
(262878,'2013-07-25 08:03:51',114040,'/lander-2'),
(262879,'2013-07-25 08:04:50',114041,'/lander-2'),
(262880,'2013-07-25 08:05:48',114041,'/products'),
(262881,'2013-07-25 08:06:16',114042,'/lander-2'),
(262882,'2013-07-25 08:07:38',114043,'/lander-2'),
(262883,'2013-07-25 08:07:55',114042,'/products'),
(262884,'2013-07-25 08:08:01',114041,'/the-original-mr-fuzzy'),
(262885,'2013-07-25 08:08:54',114041,'/cart'),
(262886,'2013-07-25 08:10:23',114042,'/the-original-mr-fuzzy'),
(262887,'2013-07-25 08:10:35',114043,'/products'),
(262888,'2013-07-25 08:10:51',114044,'/lander-2'),
(262889,'2013-07-25 08:11:39',114043,'/the-forever-love-bear'),
(262890,'2013-07-25 08:22:30',114045,'/lander-2'),
(262891,'2013-07-25 08:25:25',114045,'/products'),
(262892,'2013-07-25 08:27:27',114045,'/the-original-mr-fuzzy'),
(262893,'2013-07-25 08:36:24',114046,'/lander-2'),
(262894,'2013-07-25 08:38:12',114047,'/lander-2'),
(262895,'2013-07-25 08:39:00',114048,'/lander-3'),
(262896,'2013-07-25 08:39:26',114048,'/products'),
(262897,'2013-07-25 08:43:51',114049,'/lander-2'),
(262898,'2013-07-25 08:45:06',114049,'/products'),
(262899,'2013-07-25 08:47:26',114049,'/the-original-mr-fuzzy'),
(262900,'2013-07-25 08:49:39',114049,'/cart'),
(262901,'2013-07-25 08:51:42',114050,'/lander-2'),
(262902,'2013-07-25 08:51:51',114049,'/shipping'),
(262903,'2013-07-25 08:54:20',114049,'/billing-2'),
(262904,'2013-07-25 08:55:23',114051,'/lander-2'),
(262905,'2013-07-25 08:57:14',114051,'/products'),
(262906,'2013-07-25 08:58:09',114051,'/the-original-mr-fuzzy'),
(262907,'2013-07-25 09:00:17',114052,'/lander-2'),
(262908,'2013-07-25 09:01:42',114053,'/home'),
(262909,'2013-07-25 09:06:47',114053,'/products'),
(262910,'2013-07-25 09:07:43',114054,'/lander-2'),
(262911,'2013-07-25 09:08:31',114053,'/the-original-mr-fuzzy'),
(262912,'2013-07-25 09:09:14',114053,'/cart'),
(262913,'2013-07-25 09:10:00',114053,'/shipping'),
(262914,'2013-07-25 09:11:17',114054,'/products'),
(262915,'2013-07-25 09:12:06',114053,'/billing-2'),
(262916,'2013-07-25 09:12:32',114054,'/the-original-mr-fuzzy'),
(262917,'2013-07-25 09:12:50',114055,'/lander-2'),
(262918,'2013-07-25 09:16:20',114054,'/cart'),
(262919,'2013-07-25 09:16:49',114054,'/shipping'),
(262920,'2013-07-25 09:18:19',114056,'/home'),
(262921,'2013-07-25 09:18:26',114057,'/lander-2'),
(262922,'2013-07-25 09:19:29',114058,'/lander-2'),
(262923,'2013-07-25 09:19:33',114054,'/billing-2'),
(262924,'2013-07-25 09:20:14',114057,'/products'),
(262925,'2013-07-25 09:20:34',114054,'/thank-you-for-your-order'),
(262926,'2013-07-25 09:23:06',114056,'/products'),
(262927,'2013-07-25 09:23:56',114056,'/the-original-mr-fuzzy'),
(262928,'2013-07-25 09:24:48',114057,'/the-original-mr-fuzzy'),
(262929,'2013-07-25 09:25:45',114056,'/cart'),
(262930,'2013-07-25 09:27:59',114059,'/lander-2'),
(262931,'2013-07-25 09:31:02',114060,'/home'),
(262932,'2013-07-25 09:32:10',114059,'/products'),
(262933,'2013-07-25 09:34:34',114059,'/the-forever-love-bear'),
(262934,'2013-07-25 09:34:56',114061,'/lander-2'),
(262935,'2013-07-25 09:35:29',114059,'/cart'),
(262936,'2013-07-25 09:36:58',114062,'/home'),
(262937,'2013-07-25 09:40:28',114062,'/products'),
(262938,'2013-07-25 09:42:55',114062,'/the-original-mr-fuzzy'),
(262939,'2013-07-25 09:44:48',114063,'/lander-2'),
(262940,'2013-07-25 09:47:52',114064,'/lander-2'),
(262941,'2013-07-25 09:48:19',114064,'/products'),
(262942,'2013-07-25 09:48:58',114065,'/lander-2'),
(262943,'2013-07-25 09:50:11',114065,'/products'),
(262944,'2013-07-25 09:50:36',114065,'/the-original-mr-fuzzy'),
(262945,'2013-07-25 09:51:11',114066,'/lander-2'),
(262946,'2013-07-25 09:53:34',114067,'/lander-2'),
(262947,'2013-07-25 09:53:40',114068,'/lander-3'),
(262948,'2013-07-25 09:54:56',114067,'/products'),
(262949,'2013-07-25 09:55:53',114066,'/products'),
(262950,'2013-07-25 09:58:16',114067,'/the-original-mr-fuzzy'),
(262951,'2013-07-25 09:59:03',114068,'/products'),
(262952,'2013-07-25 10:09:20',114069,'/lander-2'),
(262953,'2013-07-25 10:12:43',114070,'/lander-2'),
(262954,'2013-07-25 10:13:21',114071,'/lander-2'),
(262955,'2013-07-25 10:14:47',114072,'/lander-2'),
(262956,'2013-07-25 10:16:34',114071,'/products'),
(262957,'2013-07-25 10:18:27',114071,'/the-forever-love-bear'),
(262958,'2013-07-25 10:20:48',114071,'/cart'),
(262959,'2013-07-25 10:21:08',114073,'/home'),
(262960,'2013-07-25 10:24:07',114071,'/shipping'),
(262961,'2013-07-25 10:24:38',114074,'/lander-2'),
(262962,'2013-07-25 10:25:17',114071,'/billing-2'),
(262963,'2013-07-25 10:26:25',114074,'/products'),
(262964,'2013-07-25 10:30:00',114074,'/the-original-mr-fuzzy'),
(262965,'2013-07-25 10:30:19',114075,'/lander-2'),
(262966,'2013-07-25 10:30:45',114071,'/thank-you-for-your-order'),
(262967,'2013-07-25 10:32:27',114076,'/lander-2'),
(262968,'2013-07-25 10:35:23',114076,'/products'),
(262969,'2013-07-25 10:38:35',114076,'/the-original-mr-fuzzy'),
(262970,'2013-07-25 10:39:01',114077,'/home'),
(262971,'2013-07-25 10:40:38',114078,'/lander-2'),
(262972,'2013-07-25 10:41:27',114077,'/products'),
(262973,'2013-07-25 10:42:11',114079,'/lander-2'),
(262974,'2013-07-25 10:42:47',114078,'/products'),
(262975,'2013-07-25 10:43:57',114080,'/home'),
(262976,'2013-07-25 10:47:07',114079,'/products'),
(262977,'2013-07-25 10:47:12',114081,'/lander-2'),
(262978,'2013-07-25 10:47:43',114079,'/the-original-mr-fuzzy'),
(262979,'2013-07-25 10:47:53',114082,'/lander-3'),
(262980,'2013-07-25 10:48:29',114081,'/products'),
(262981,'2013-07-25 10:49:00',114079,'/cart'),
(262982,'2013-07-25 10:49:31',114079,'/shipping'),
(262983,'2013-07-25 10:50:24',114083,'/lander-3'),
(262984,'2013-07-25 10:50:26',114081,'/the-original-mr-fuzzy'),
(262985,'2013-07-25 10:50:50',114082,'/products'),
(262986,'2013-07-25 10:52:40',114079,'/billing-2'),
(262987,'2013-07-25 10:54:19',114084,'/lander-2'),
(262988,'2013-07-25 10:55:10',114085,'/lander-2'),
(262989,'2013-07-25 10:55:32',114079,'/thank-you-for-your-order'),
(262990,'2013-07-25 10:56:43',114084,'/products'),
(262991,'2013-07-25 10:56:51',114086,'/lander-2'),
(262992,'2013-07-25 10:58:00',114087,'/lander-3'),
(262993,'2013-07-25 10:59:42',114085,'/products'),
(262994,'2013-07-25 11:00:13',114088,'/lander-2'),
(262995,'2013-07-25 11:00:40',114087,'/products'),
(262996,'2013-07-25 11:01:11',114089,'/home'),
(262997,'2013-07-25 11:01:48',114090,'/lander-2'),
(262998,'2013-07-25 11:02:05',114087,'/the-forever-love-bear'),
(262999,'2013-07-25 11:02:55',114091,'/lander-2'),
(263000,'2013-07-25 11:02:58',114085,'/the-original-mr-fuzzy'),
(263001,'2013-07-25 11:04:03',114088,'/products'),
(263002,'2013-07-25 11:04:08',114089,'/products'),
(263003,'2013-07-25 11:05:12',114092,'/lander-2'),
(263004,'2013-07-25 11:05:32',114088,'/the-original-mr-fuzzy'),
(263005,'2013-07-25 11:05:47',114093,'/home'),
(263006,'2013-07-25 11:07:01',114089,'/the-original-mr-fuzzy'),
(263007,'2013-07-25 11:10:11',114092,'/products'),
(263008,'2013-07-25 11:10:12',114094,'/lander-3'),
(263009,'2013-07-25 11:11:04',114092,'/the-original-mr-fuzzy'),
(263010,'2013-07-25 11:11:15',114093,'/products'),
(263011,'2013-07-25 11:14:28',114095,'/home'),
(263012,'2013-07-25 11:15:36',114093,'/the-original-mr-fuzzy'),
(263013,'2013-07-25 11:17:52',114095,'/products'),
(263014,'2013-07-25 11:19:03',114095,'/the-original-mr-fuzzy'),
(263015,'2013-07-25 11:20:23',114096,'/lander-3'),
(263016,'2013-07-25 11:20:31',114097,'/lander-3'),
(263017,'2013-07-25 11:21:41',114095,'/cart'),
(263018,'2013-07-25 11:22:45',114098,'/lander-2'),
(263019,'2013-07-25 11:22:56',114096,'/products'),
(263020,'2013-07-25 11:23:52',114099,'/lander-3'),
(263021,'2013-07-25 11:24:45',114100,'/lander-2'),
(263022,'2013-07-25 11:27:21',114098,'/products'),
(263023,'2013-07-25 11:27:28',114101,'/lander-2'),
(263024,'2013-07-25 11:27:39',114100,'/products'),
(263025,'2013-07-25 11:28:47',114098,'/the-original-mr-fuzzy'),
(263026,'2013-07-25 11:30:12',114102,'/lander-2'),
(263027,'2013-07-25 11:31:02',114100,'/the-original-mr-fuzzy'),
(263028,'2013-07-25 11:31:42',114102,'/products'),
(263029,'2013-07-25 11:32:38',114100,'/cart'),
(263030,'2013-07-25 11:33:40',114103,'/lander-2'),
(263031,'2013-07-25 11:35:15',114102,'/the-original-mr-fuzzy'),
(263032,'2013-07-25 11:35:42',114100,'/shipping'),
(263033,'2013-07-25 11:36:30',114104,'/lander-2'),
(263034,'2013-07-25 11:36:52',114105,'/home'),
(263035,'2013-07-25 11:37:34',114106,'/lander-3'),
(263036,'2013-07-25 11:38:41',114105,'/products'),
(263037,'2013-07-25 11:38:52',114100,'/billing-2'),
(263038,'2013-07-25 11:39:17',114107,'/lander-2'),
(263039,'2013-07-25 11:40:08',114107,'/products'),
(263040,'2013-07-25 11:41:16',114108,'/lander-3'),
(263041,'2013-07-25 11:41:30',114100,'/thank-you-for-your-order'),
(263042,'2013-07-25 11:41:38',114105,'/the-original-mr-fuzzy'),
(263043,'2013-07-25 11:42:39',114109,'/lander-2'),
(263044,'2013-07-25 11:43:56',114107,'/the-original-mr-fuzzy'),
(263045,'2013-07-25 11:44:25',114107,'/cart'),
(263046,'2013-07-25 11:44:58',114105,'/cart'),
(263047,'2013-07-25 11:45:52',114108,'/products'),
(263048,'2013-07-25 11:46:56',114108,'/the-original-mr-fuzzy'),
(263049,'2013-07-25 11:47:37',114105,'/shipping'),
(263050,'2013-07-25 11:48:07',114107,'/shipping'),
(263051,'2013-07-25 11:49:03',114110,'/lander-2'),
(263052,'2013-07-25 11:50:44',114105,'/billing-2'),
(263053,'2013-07-25 11:50:56',114110,'/products'),
(263054,'2013-07-25 11:50:57',114107,'/billing-2'),
(263055,'2013-07-25 11:52:39',114111,'/lander-2'),
(263056,'2013-07-25 11:53:30',114110,'/the-original-mr-fuzzy'),
(263057,'2013-07-25 11:53:47',114112,'/lander-2'),
(263058,'2013-07-25 11:54:31',114113,'/lander-2'),
(263059,'2013-07-25 11:54:46',114105,'/thank-you-for-your-order'),
(263060,'2013-07-25 11:55:13',114111,'/products'),
(263061,'2013-07-25 11:55:43',114111,'/the-forever-love-bear'),
(263062,'2013-07-25 11:57:24',114114,'/lander-2'),
(263063,'2013-07-25 11:58:14',114113,'/products'),
(263064,'2013-07-25 11:58:38',114111,'/cart'),
(263065,'2013-07-25 11:58:52',114115,'/lander-3'),
(263066,'2013-07-25 11:58:57',114116,'/lander-2'),
(263067,'2013-07-25 11:59:27',114117,'/lander-2'),
(263068,'2013-07-25 12:00:22',114118,'/lander-2'),
(263069,'2013-07-25 12:00:55',114115,'/products'),
(263070,'2013-07-25 12:01:37',114113,'/the-forever-love-bear'),
(263071,'2013-07-25 12:02:14',114116,'/products'),
(263072,'2013-07-25 12:02:28',114117,'/products'),
(263073,'2013-07-25 12:02:50',114115,'/the-original-mr-fuzzy'),
(263074,'2013-07-25 12:03:27',114113,'/cart'),
(263075,'2013-07-25 12:04:14',114119,'/lander-2'),
(263076,'2013-07-25 12:05:32',114118,'/products'),
(263077,'2013-07-25 12:06:06',114117,'/the-forever-love-bear'),
(263078,'2013-07-25 12:06:22',114120,'/home'),
(263079,'2013-07-25 12:06:33',114113,'/shipping'),
(263080,'2013-07-25 12:06:56',114119,'/products'),
(263081,'2013-07-25 12:07:55',114119,'/the-original-mr-fuzzy'),
(263082,'2013-07-25 12:08:08',114113,'/billing-2'),
(263083,'2013-07-25 12:08:50',114118,'/the-original-mr-fuzzy'),
(263084,'2013-07-25 12:09:32',114121,'/lander-3'),
(263085,'2013-07-25 12:10:12',114120,'/products'),
(263086,'2013-07-25 12:10:25',114122,'/lander-3'),
(263087,'2013-07-25 12:11:57',114123,'/home'),
(263088,'2013-07-25 12:12:13',114124,'/lander-2'),
(263089,'2013-07-25 12:13:27',114124,'/products'),
(263090,'2013-07-25 12:13:45',114120,'/the-original-mr-fuzzy'),
(263091,'2013-07-25 12:14:32',114125,'/lander-2'),
(263092,'2013-07-25 12:14:45',114124,'/the-original-mr-fuzzy'),
(263093,'2013-07-25 12:14:54',114126,'/lander-2'),
(263094,'2013-07-25 12:15:32',114123,'/products'),
(263095,'2013-07-25 12:15:53',114124,'/cart'),
(263096,'2013-07-25 12:16:26',114127,'/lander-2'),
(263097,'2013-07-25 12:17:21',114120,'/cart'),
(263098,'2013-07-25 12:17:28',114128,'/home'),
(263099,'2013-07-25 12:17:50',114120,'/shipping'),
(263100,'2013-07-25 12:18:54',114129,'/home'),
(263101,'2013-07-25 12:19:00',114126,'/products'),
(263102,'2013-07-25 12:19:25',114124,'/shipping'),
(263103,'2013-07-25 12:19:50',114120,'/billing-2'),
(263104,'2013-07-25 12:19:51',114130,'/lander-2'),
(263105,'2013-07-25 12:21:05',114120,'/thank-you-for-your-order'),
(263106,'2013-07-25 12:21:09',114131,'/lander-2'),
(263107,'2013-07-25 12:21:23',114124,'/billing-2'),
(263108,'2013-07-25 12:22:50',114128,'/products'),
(263109,'2013-07-25 12:23:15',114128,'/the-original-mr-fuzzy'),
(263110,'2013-07-25 12:23:27',114126,'/the-original-mr-fuzzy'),
(263111,'2013-07-25 12:24:01',114132,'/home'),
(263112,'2013-07-25 12:24:31',114131,'/products'),
(263113,'2013-07-25 12:25:24',114124,'/thank-you-for-your-order'),
(263114,'2013-07-25 12:25:25',114132,'/products'),
(263115,'2013-07-25 12:26:14',114131,'/the-original-mr-fuzzy'),
(263116,'2013-07-25 12:28:07',114132,'/the-original-mr-fuzzy'),
(263117,'2013-07-25 12:29:54',114132,'/cart'),
(263118,'2013-07-25 12:31:25',114132,'/shipping'),
(263119,'2013-07-25 12:31:38',114133,'/home'),
(263120,'2013-07-25 12:32:01',114132,'/billing-2'),
(263121,'2013-07-25 12:33:47',114133,'/products'),
(263122,'2013-07-25 12:34:04',114134,'/lander-2'),
(263123,'2013-07-25 12:36:07',114135,'/lander-2'),
(263124,'2013-07-25 12:37:24',114132,'/thank-you-for-your-order'),
(263125,'2013-07-25 12:37:29',114133,'/the-forever-love-bear'),
(263126,'2013-07-25 12:38:53',114133,'/cart'),
(263127,'2013-07-25 12:38:58',114136,'/lander-2'),
(263128,'2013-07-25 12:39:04',114137,'/lander-2'),
(263129,'2013-07-25 12:42:38',114136,'/products'),
(263130,'2013-07-25 12:42:44',114133,'/shipping'),
(263131,'2013-07-25 12:43:54',114136,'/the-original-mr-fuzzy'),
(263132,'2013-07-25 12:45:11',114136,'/cart'),
(263133,'2013-07-25 12:45:21',114133,'/billing-2'),
(263134,'2013-07-25 12:46:05',114138,'/lander-2'),
(263135,'2013-07-25 12:47:20',114139,'/home'),
(263136,'2013-07-25 12:48:49',114136,'/shipping'),
(263137,'2013-07-25 12:49:02',114139,'/products'),
(263138,'2013-07-25 12:51:00',114139,'/the-original-mr-fuzzy'),
(263139,'2013-07-25 12:51:02',114136,'/billing-2'),
(263140,'2013-07-25 12:51:19',114140,'/lander-3'),
(263141,'2013-07-25 12:51:21',114138,'/products'),
(263142,'2013-07-25 12:51:45',114141,'/lander-2'),
(263143,'2013-07-25 12:52:46',114139,'/cart'),
(263144,'2013-07-25 12:54:44',114142,'/home'),
(263145,'2013-07-25 12:54:53',114136,'/thank-you-for-your-order'),
(263146,'2013-07-25 12:55:12',114138,'/the-original-mr-fuzzy'),
(263147,'2013-07-25 12:55:26',114139,'/shipping'),
(263148,'2013-07-25 12:55:54',114141,'/products'),
(263149,'2013-07-25 12:56:57',114142,'/products'),
(263150,'2013-07-25 12:58:18',114139,'/billing-2'),
(263151,'2013-07-25 12:58:22',114141,'/the-original-mr-fuzzy'),
(263152,'2013-07-25 12:58:42',114142,'/the-original-mr-fuzzy'),
(263153,'2013-07-25 13:00:51',114139,'/thank-you-for-your-order'),
(263154,'2013-07-25 13:01:01',114143,'/lander-2'),
(263155,'2013-07-25 13:02:52',114143,'/products'),
(263156,'2013-07-25 13:03:57',114143,'/the-original-mr-fuzzy'),
(263157,'2013-07-25 13:03:59',114144,'/home'),
(263158,'2013-07-25 13:04:47',114144,'/products'),
(263159,'2013-07-25 13:04:52',114143,'/cart'),
(263160,'2013-07-25 13:05:56',114145,'/lander-2'),
(263161,'2013-07-25 13:06:57',114143,'/shipping'),
(263162,'2013-07-25 13:07:38',114146,'/lander-2'),
(263163,'2013-07-25 13:08:27',114143,'/billing-2'),
(263164,'2013-07-25 13:09:07',114144,'/the-original-mr-fuzzy'),
(263165,'2013-07-25 13:10:24',114146,'/products'),
(263166,'2013-07-25 13:13:31',114147,'/lander-2'),
(263167,'2013-07-25 13:14:32',114148,'/lander-3'),
(263168,'2013-07-25 13:15:20',114147,'/products'),
(263169,'2013-07-25 13:15:50',114147,'/the-original-mr-fuzzy'),
(263170,'2013-07-25 13:16:28',114149,'/home'),
(263171,'2013-07-25 13:18:20',114147,'/cart'),
(263172,'2013-07-25 13:18:33',114148,'/products'),
(263173,'2013-07-25 13:20:27',114147,'/shipping'),
(263174,'2013-07-25 13:21:01',114148,'/the-original-mr-fuzzy'),
(263175,'2013-07-25 13:21:56',114147,'/billing-2'),
(263176,'2013-07-25 13:24:18',114150,'/lander-3'),
(263177,'2013-07-25 13:24:48',114151,'/lander-2'),
(263178,'2013-07-25 13:26:01',114150,'/products'),
(263179,'2013-07-25 13:27:49',114150,'/the-original-mr-fuzzy'),
(263180,'2013-07-25 13:29:34',114152,'/lander-3'),
(263181,'2013-07-25 13:29:50',114150,'/cart'),
(263182,'2013-07-25 13:31:55',114153,'/home'),
(263183,'2013-07-25 13:36:54',114154,'/lander-2'),
(263184,'2013-07-25 13:41:48',114155,'/home'),
(263185,'2013-07-25 13:43:25',114156,'/lander-2'),
(263186,'2013-07-25 13:43:48',114157,'/lander-2'),
(263187,'2013-07-25 13:45:45',114158,'/lander-2'),
(263188,'2013-07-25 13:45:57',114155,'/products'),
(263189,'2013-07-25 13:46:57',114156,'/products'),
(263190,'2013-07-25 13:47:19',114155,'/the-original-mr-fuzzy'),
(263191,'2013-07-25 13:48:05',114156,'/the-original-mr-fuzzy'),
(263192,'2013-07-25 13:48:15',114159,'/lander-2'),
(263193,'2013-07-25 13:48:26',114160,'/lander-2'),
(263194,'2013-07-25 13:48:46',114161,'/lander-2'),
(263195,'2013-07-25 13:50:03',114158,'/products'),
(263196,'2013-07-25 13:50:07',114159,'/products'),
(263197,'2013-07-25 13:50:10',114162,'/lander-2'),
(263198,'2013-07-25 13:51:04',114163,'/lander-2'),
(263199,'2013-07-25 13:51:23',114158,'/the-forever-love-bear'),
(263200,'2013-07-25 13:53:07',114159,'/the-original-mr-fuzzy'),
(263201,'2013-07-25 13:53:15',114160,'/products'),
(263202,'2013-07-25 13:53:35',114158,'/cart'),
(263203,'2013-07-25 13:54:29',114162,'/products'),
(263204,'2013-07-25 13:54:44',114164,'/lander-2'),
(263205,'2013-07-25 13:54:58',114162,'/the-original-mr-fuzzy'),
(263206,'2013-07-25 13:55:12',114160,'/the-forever-love-bear'),
(263207,'2013-07-25 13:55:21',114164,'/products'),
(263208,'2013-07-25 13:55:51',114162,'/cart'),
(263209,'2013-07-25 13:56:06',114164,'/the-original-mr-fuzzy'),
(263210,'2013-07-25 13:56:45',114165,'/lander-2'),
(263211,'2013-07-25 13:57:10',114164,'/cart'),
(263212,'2013-07-25 13:57:35',114164,'/shipping'),
(263213,'2013-07-25 13:58:03',114165,'/products'),
(263214,'2013-07-25 14:00:06',114165,'/the-original-mr-fuzzy'),
(263215,'2013-07-25 14:00:09',114164,'/billing-2'),
(263216,'2013-07-25 14:00:36',114166,'/lander-2'),
(263217,'2013-07-25 14:02:47',114166,'/products'),
(263218,'2013-07-25 14:03:52',114167,'/lander-2'),
(263219,'2013-07-25 14:04:48',114168,'/lander-2'),
(263220,'2013-07-25 14:06:08',114166,'/the-original-mr-fuzzy'),
(263221,'2013-07-25 14:15:50',114169,'/lander-3'),
(263222,'2013-07-25 14:17:35',114170,'/lander-2'),
(263223,'2013-07-25 14:19:26',114170,'/products'),
(263224,'2013-07-25 14:20:22',114171,'/home'),
(263225,'2013-07-25 14:20:56',114170,'/the-original-mr-fuzzy'),
(263226,'2013-07-25 14:23:03',114172,'/home'),
(263227,'2013-07-25 14:23:13',114170,'/cart'),
(263228,'2013-07-25 14:24:44',114173,'/lander-2'),
(263229,'2013-07-25 14:27:47',114174,'/lander-3'),
(263230,'2013-07-25 14:29:47',114175,'/lander-2'),
(263231,'2013-07-25 14:30:19',114174,'/products'),
(263232,'2013-07-25 14:30:44',114176,'/lander-2'),
(263233,'2013-07-25 14:31:51',114176,'/products'),
(263234,'2013-07-25 14:31:57',114174,'/the-original-mr-fuzzy'),
(263235,'2013-07-25 14:32:25',114174,'/cart'),
(263236,'2013-07-25 14:33:55',114177,'/home'),
(263237,'2013-07-25 14:34:52',114176,'/the-original-mr-fuzzy'),
(263238,'2013-07-25 14:34:57',114174,'/shipping'),
(263239,'2013-07-25 14:35:27',114175,'/products'),
(263240,'2013-07-25 14:35:46',114178,'/lander-2'),
(263241,'2013-07-25 14:36:33',114179,'/lander-3'),
(263242,'2013-07-25 14:37:11',114174,'/billing-2'),
(263243,'2013-07-25 14:37:16',114176,'/cart'),
(263244,'2013-07-25 14:37:17',114177,'/products'),
(263245,'2013-07-25 14:37:50',114174,'/thank-you-for-your-order'),
(263246,'2013-07-25 14:38:51',114175,'/the-original-mr-fuzzy'),
(263247,'2013-07-25 14:40:38',114180,'/lander-2'),
(263248,'2013-07-25 14:41:02',114178,'/products'),
(263249,'2013-07-25 14:41:11',114176,'/shipping'),
(263250,'2013-07-25 14:41:33',114178,'/the-original-mr-fuzzy'),
(263251,'2013-07-25 14:41:54',114177,'/the-original-mr-fuzzy'),
(263252,'2013-07-25 14:43:18',114181,'/lander-2'),
(263253,'2013-07-25 14:43:46',114182,'/lander-2'),
(263254,'2013-07-25 14:44:17',114176,'/billing-2'),
(263255,'2013-07-25 14:44:48',114177,'/cart'),
(263256,'2013-07-25 14:45:41',114181,'/products'),
(263257,'2013-07-25 14:45:42',114177,'/shipping'),
(263258,'2013-07-25 14:46:53',114183,'/lander-3'),
(263259,'2013-07-25 14:46:57',114182,'/products'),
(263260,'2013-07-25 14:47:00',114184,'/lander-2'),
(263261,'2013-07-25 14:47:31',114185,'/lander-2'),
(263262,'2013-07-25 14:48:42',114182,'/the-original-mr-fuzzy'),
(263263,'2013-07-25 14:49:29',114185,'/products'),
(263264,'2013-07-25 14:49:45',114176,'/thank-you-for-your-order'),
(263265,'2013-07-25 14:51:51',114186,'/lander-2'),
(263266,'2013-07-25 14:51:54',114182,'/cart'),
(263267,'2013-07-25 14:53:06',114187,'/lander-2'),
(263268,'2013-07-25 14:53:55',114188,'/home'),
(263269,'2013-07-25 14:53:57',114186,'/products'),
(263270,'2013-07-25 14:55:03',114182,'/shipping'),
(263271,'2013-07-25 14:56:28',114186,'/the-original-mr-fuzzy'),
(263272,'2013-07-25 14:56:46',114187,'/products'),
(263273,'2013-07-25 14:57:44',114182,'/billing-2'),
(263274,'2013-07-25 14:58:38',114189,'/lander-2'),
(263275,'2013-07-25 14:59:28',114187,'/the-forever-love-bear'),
(263276,'2013-07-25 14:59:43',114186,'/cart'),
(263277,'2013-07-25 15:01:42',114186,'/shipping'),
(263278,'2013-07-25 15:01:43',114182,'/thank-you-for-your-order'),
(263279,'2013-07-25 15:02:02',114187,'/cart'),
(263280,'2013-07-25 15:02:06',114190,'/home'),
(263281,'2013-07-25 15:02:33',114186,'/billing-2'),
(263282,'2013-07-25 15:03:54',114189,'/products'),
(263283,'2013-07-25 15:04:21',114190,'/products'),
(263284,'2013-07-25 15:04:57',114191,'/lander-2'),
(263285,'2013-07-25 15:05:29',114186,'/thank-you-for-your-order'),
(263286,'2013-07-25 15:05:37',114190,'/the-original-mr-fuzzy'),
(263287,'2013-07-25 15:05:45',114187,'/shipping'),
(263288,'2013-07-25 15:06:31',114191,'/products'),
(263289,'2013-07-25 15:07:29',114187,'/billing-2'),
(263290,'2013-07-25 15:09:42',114187,'/thank-you-for-your-order'),
(263291,'2013-07-25 15:09:42',114192,'/lander-2'),
(263292,'2013-07-25 15:10:02',114193,'/lander-2'),
(263293,'2013-07-25 15:10:50',114193,'/products'),
(263294,'2013-07-25 15:13:12',114193,'/the-original-mr-fuzzy'),
(263295,'2013-07-25 15:26:07',114194,'/lander-2'),
(263296,'2013-07-25 15:29:54',114195,'/lander-2'),
(263297,'2013-07-25 15:30:51',114196,'/home'),
(263298,'2013-07-25 15:31:12',114197,'/lander-3'),
(263299,'2013-07-25 15:31:58',114195,'/products'),
(263300,'2013-07-25 15:34:26',114198,'/lander-2'),
(263301,'2013-07-25 15:35:23',114195,'/the-original-mr-fuzzy'),
(263302,'2013-07-25 15:39:39',114199,'/lander-2'),
(263303,'2013-07-25 15:41:50',114200,'/home'),
(263304,'2013-07-25 15:44:32',114201,'/lander-2'),
(263305,'2013-07-25 15:45:36',114202,'/lander-2'),
(263306,'2013-07-25 15:46:43',114202,'/products'),
(263307,'2013-07-25 15:48:47',114203,'/lander-2'),
(263308,'2013-07-25 15:51:46',114204,'/lander-3'),
(263309,'2013-07-25 15:53:28',114205,'/lander-2'),
(263310,'2013-07-25 15:54:30',114206,'/lander-2'),
(263311,'2013-07-25 15:54:33',114207,'/home'),
(263312,'2013-07-25 15:54:44',114208,'/lander-2'),
(263313,'2013-07-25 15:56:45',114204,'/products'),
(263314,'2013-07-25 15:57:08',114209,'/home'),
(263315,'2013-07-25 15:57:36',114204,'/the-forever-love-bear'),
(263316,'2013-07-25 15:57:59',114207,'/products'),
(263317,'2013-07-25 15:58:11',114210,'/lander-2'),
(263318,'2013-07-25 15:58:41',114210,'/products'),
(263319,'2013-07-25 15:59:14',114211,'/lander-2'),
(263320,'2013-07-25 15:59:49',114208,'/products'),
(263321,'2013-07-25 15:59:50',114210,'/the-forever-love-bear'),
(263322,'2013-07-25 16:00:17',114204,'/cart'),
(263323,'2013-07-25 16:00:27',114209,'/products'),
(263324,'2013-07-25 16:00:37',114207,'/the-original-mr-fuzzy'),
(263325,'2013-07-25 16:01:20',114208,'/the-forever-love-bear'),
(263326,'2013-07-25 16:01:51',114204,'/shipping'),
(263327,'2013-07-25 16:02:13',114212,'/lander-3'),
(263328,'2013-07-25 16:02:15',114207,'/cart'),
(263329,'2013-07-25 16:02:42',114212,'/products'),
(263330,'2013-07-25 16:03:08',114213,'/home'),
(263331,'2013-07-25 16:04:17',114209,'/the-original-mr-fuzzy'),
(263332,'2013-07-25 16:04:42',114204,'/billing-2'),
(263333,'2013-07-25 16:05:32',114212,'/the-original-mr-fuzzy'),
(263334,'2013-07-25 16:05:46',114207,'/shipping'),
(263335,'2013-07-25 16:06:19',114214,'/lander-3'),
(263336,'2013-07-25 16:06:37',114215,'/lander-2'),
(263337,'2013-07-25 16:08:38',114207,'/billing-2'),
(263338,'2013-07-25 16:10:42',114216,'/lander-2'),
(263339,'2013-07-25 16:13:15',114217,'/lander-2'),
(263340,'2013-07-25 16:14:54',114218,'/lander-2'),
(263341,'2013-07-25 16:17:49',114219,'/lander-2'),
(263342,'2013-07-25 16:18:34',114217,'/products'),
(263343,'2013-07-25 16:20:10',114217,'/the-original-mr-fuzzy'),
(263344,'2013-07-25 16:23:33',114217,'/cart'),
(263345,'2013-07-25 16:24:08',114220,'/lander-2'),
(263346,'2013-07-25 16:24:50',114220,'/products'),
(263347,'2013-07-25 16:25:21',114217,'/shipping'),
(263348,'2013-07-25 16:25:43',114221,'/lander-2'),
(263349,'2013-07-25 16:26:36',114222,'/home'),
(263350,'2013-07-25 16:27:00',114222,'/products'),
(263351,'2013-07-25 16:27:53',114217,'/billing-2'),
(263352,'2013-07-25 16:28:32',114220,'/the-original-mr-fuzzy'),
(263353,'2013-07-25 16:29:14',114223,'/lander-2'),
(263354,'2013-07-25 16:29:28',114224,'/lander-3'),
(263355,'2013-07-25 16:29:38',114217,'/thank-you-for-your-order'),
(263356,'2013-07-25 16:29:52',114221,'/products'),
(263357,'2013-07-25 16:30:37',114223,'/products'),
(263358,'2013-07-25 16:31:34',114222,'/the-original-mr-fuzzy'),
(263359,'2013-07-25 16:32:53',114224,'/products'),
(263360,'2013-07-25 16:33:19',114223,'/the-forever-love-bear'),
(263361,'2013-07-25 16:33:58',114223,'/cart'),
(263362,'2013-07-25 16:35:38',114223,'/shipping'),
(263363,'2013-07-25 16:36:29',114223,'/billing-2'),
(263364,'2013-07-25 16:38:00',114223,'/thank-you-for-your-order'),
(263365,'2013-07-25 16:38:01',114225,'/home'),
(263366,'2013-07-25 16:39:14',114226,'/lander-2'),
(263367,'2013-07-25 16:42:30',114225,'/products'),
(263368,'2013-07-25 16:43:09',114227,'/lander-3'),
(263369,'2013-07-25 16:45:18',114228,'/lander-3'),
(263370,'2013-07-25 16:45:25',114229,'/home'),
(263371,'2013-07-25 16:46:28',114225,'/the-original-mr-fuzzy'),
(263372,'2013-07-25 16:47:40',114230,'/lander-2'),
(263373,'2013-07-25 16:55:49',114231,'/lander-2'),
(263374,'2013-07-25 16:56:08',114232,'/lander-2'),
(263375,'2013-07-25 16:56:36',114233,'/lander-2'),
(263376,'2013-07-25 16:57:48',114232,'/products'),
(263377,'2013-07-25 16:58:06',114234,'/lander-2'),
(263378,'2013-07-25 16:59:30',114235,'/home'),
(263379,'2013-07-25 17:00:28',114232,'/the-original-mr-fuzzy'),
(263380,'2013-07-25 17:01:27',114236,'/home'),
(263381,'2013-07-25 17:02:21',114237,'/lander-2'),
(263382,'2013-07-25 17:03:58',114235,'/products'),
(263383,'2013-07-25 17:04:05',114232,'/cart'),
(263384,'2013-07-25 17:06:42',114232,'/shipping'),
(263385,'2013-07-25 17:08:34',114238,'/lander-2'),
(263386,'2013-07-25 17:08:50',114232,'/billing-2'),
(263387,'2013-07-25 17:09:09',114239,'/lander-2'),
(263388,'2013-07-25 17:09:35',114240,'/lander-2'),
(263389,'2013-07-25 17:10:55',114241,'/lander-2'),
(263390,'2013-07-25 17:11:56',114239,'/products'),
(263391,'2013-07-25 17:12:02',114240,'/products'),
(263392,'2013-07-25 17:13:07',114239,'/the-original-mr-fuzzy'),
(263393,'2013-07-25 17:13:50',114241,'/products'),
(263394,'2013-07-25 17:14:06',114240,'/the-original-mr-fuzzy'),
(263395,'2013-07-25 17:14:19',114242,'/lander-2'),
(263396,'2013-07-25 17:15:11',114240,'/cart'),
(263397,'2013-07-25 17:15:47',114240,'/shipping'),
(263398,'2013-07-25 17:15:59',114241,'/the-original-mr-fuzzy'),
(263399,'2013-07-25 17:16:28',114243,'/lander-2'),
(263400,'2013-07-25 17:17:28',114241,'/cart'),
(263401,'2013-07-25 17:17:44',114240,'/billing-2'),
(263402,'2013-07-25 17:19:28',114241,'/shipping'),
(263403,'2013-07-25 17:19:32',114240,'/thank-you-for-your-order'),
(263404,'2013-07-25 17:19:36',114242,'/products'),
(263405,'2013-07-25 17:20:25',114243,'/products'),
(263406,'2013-07-25 17:21:47',114243,'/the-original-mr-fuzzy'),
(263407,'2013-07-25 17:22:30',114241,'/billing-2'),
(263408,'2013-07-25 17:23:52',114242,'/the-original-mr-fuzzy'),
(263409,'2013-07-25 17:24:37',114243,'/cart'),
(263410,'2013-07-25 17:25:17',114243,'/shipping'),
(263411,'2013-07-25 17:25:46',114243,'/billing-2'),
(263412,'2013-07-25 17:26:59',114244,'/lander-2'),
(263413,'2013-07-25 17:27:36',114242,'/cart'),
(263414,'2013-07-25 17:28:17',114242,'/shipping'),
(263415,'2013-07-25 17:28:57',114243,'/thank-you-for-your-order'),
(263416,'2013-07-25 17:28:58',114245,'/lander-2'),
(263417,'2013-07-25 17:28:59',114246,'/lander-2'),
(263418,'2013-07-25 17:30:21',114244,'/products'),
(263419,'2013-07-25 17:31:26',114242,'/billing-2'),
(263420,'2013-07-25 17:31:45',114247,'/home'),
(263421,'2013-07-25 17:32:39',114245,'/products'),
(263422,'2013-07-25 17:33:01',114244,'/the-original-mr-fuzzy'),
(263423,'2013-07-25 17:34:36',114246,'/products'),
(263424,'2013-07-25 17:34:39',114248,'/home'),
(263425,'2013-07-25 17:35:21',114242,'/thank-you-for-your-order'),
(263426,'2013-07-25 17:35:47',114246,'/the-original-mr-fuzzy'),
(263427,'2013-07-25 17:36:12',114249,'/lander-2'),
(263428,'2013-07-25 17:36:48',114250,'/home'),
(263429,'2013-07-25 17:37:11',114245,'/the-original-mr-fuzzy'),
(263430,'2013-07-25 17:38:39',114251,'/home'),
(263431,'2013-07-25 17:39:46',114245,'/cart'),
(263432,'2013-07-25 17:39:48',114246,'/cart'),
(263433,'2013-07-25 17:40:44',114245,'/shipping'),
(263434,'2013-07-25 17:42:07',114245,'/billing-2'),
(263435,'2013-07-25 17:42:13',114252,'/lander-2'),
(263436,'2013-07-25 17:42:16',114246,'/shipping'),
(263437,'2013-07-25 17:42:48',114252,'/products'),
(263438,'2013-07-25 17:42:50',114253,'/lander-2'),
(263439,'2013-07-25 17:43:43',114252,'/the-original-mr-fuzzy'),
(263440,'2013-07-25 17:44:28',114246,'/billing-2'),
(263441,'2013-07-25 17:44:39',114252,'/cart'),
(263442,'2013-07-25 17:45:45',114245,'/thank-you-for-your-order'),
(263443,'2013-07-25 17:46:35',114252,'/shipping'),
(263444,'2013-07-25 17:47:06',114253,'/products'),
(263445,'2013-07-25 17:47:52',114253,'/the-original-mr-fuzzy'),
(263446,'2013-07-25 17:48:05',114254,'/home'),
(263447,'2013-07-25 17:49:21',114254,'/products'),
(263448,'2013-07-25 17:50:11',114254,'/the-original-mr-fuzzy'),
(263449,'2013-07-25 17:53:22',114254,'/cart'),
(263450,'2013-07-25 17:54:38',114255,'/home'),
(263451,'2013-07-25 17:55:00',114256,'/home'),
(263452,'2013-07-25 17:55:20',114254,'/shipping'),
(263453,'2013-07-25 17:55:44',114255,'/products'),
(263454,'2013-07-25 17:56:02',114254,'/billing-2'),
(263455,'2013-07-25 17:57:22',114255,'/the-original-mr-fuzzy'),
(263456,'2013-07-25 17:57:52',114257,'/lander-2'),
(263457,'2013-07-25 17:58:22',114258,'/home'),
(263458,'2013-07-25 17:58:53',114254,'/thank-you-for-your-order'),
(263459,'2013-07-25 17:59:08',114255,'/cart'),
(263460,'2013-07-25 18:01:22',114259,'/lander-2'),
(263461,'2013-07-25 18:01:23',114260,'/lander-2'),
(263462,'2013-07-25 18:01:46',114261,'/lander-2'),
(263463,'2013-07-25 18:02:01',114258,'/products'),
(263464,'2013-07-25 18:02:47',114262,'/lander-2'),
(263465,'2013-07-25 18:02:59',114258,'/the-original-mr-fuzzy'),
(263466,'2013-07-25 18:04:02',114259,'/products'),
(263467,'2013-07-25 18:04:48',114263,'/lander-3'),
(263468,'2013-07-25 18:04:53',114260,'/products'),
(263469,'2013-07-25 18:06:13',114261,'/products'),
(263470,'2013-07-25 18:07:33',114264,'/lander-2'),
(263471,'2013-07-25 18:08:09',114259,'/the-original-mr-fuzzy'),
(263472,'2013-07-25 18:08:25',114265,'/lander-3'),
(263473,'2013-07-25 18:09:03',114260,'/the-original-mr-fuzzy'),
(263474,'2013-07-25 18:10:05',114261,'/the-original-mr-fuzzy'),
(263475,'2013-07-25 18:11:31',114260,'/cart'),
(263476,'2013-07-25 18:11:46',114264,'/products'),
(263477,'2013-07-25 18:13:06',114261,'/cart'),
(263478,'2013-07-25 18:13:09',114265,'/products'),
(263479,'2013-07-25 18:13:21',114266,'/lander-2'),
(263480,'2013-07-25 18:13:27',114267,'/lander-2'),
(263481,'2013-07-25 18:13:53',114264,'/the-forever-love-bear'),
(263482,'2013-07-25 18:14:36',114261,'/shipping'),
(263483,'2013-07-25 18:15:01',114268,'/lander-2'),
(263484,'2013-07-25 18:15:13',114260,'/shipping'),
(263485,'2013-07-25 18:15:19',114267,'/products'),
(263486,'2013-07-25 18:17:03',114268,'/products'),
(263487,'2013-07-25 18:17:19',114269,'/lander-2'),
(263488,'2013-07-25 18:17:28',114268,'/the-original-mr-fuzzy'),
(263489,'2013-07-25 18:17:30',114264,'/cart'),
(263490,'2013-07-25 18:17:38',114260,'/billing-2'),
(263491,'2013-07-25 18:18:29',114267,'/the-original-mr-fuzzy'),
(263492,'2013-07-25 18:18:44',114268,'/cart'),
(263493,'2013-07-25 18:20:24',114260,'/thank-you-for-your-order'),
(263494,'2013-07-25 18:20:39',114270,'/lander-2'),
(263495,'2013-07-25 18:21:57',114268,'/shipping'),
(263496,'2013-07-25 18:22:10',114269,'/products'),
(263497,'2013-07-25 18:22:10',114271,'/lander-2'),
(263498,'2013-07-25 18:22:50',114268,'/billing-2'),
(263499,'2013-07-25 18:22:53',114272,'/lander-2'),
(263500,'2013-07-25 18:23:11',114271,'/products'),
(263501,'2013-07-25 18:23:18',114269,'/the-original-mr-fuzzy'),
(263502,'2013-07-25 18:24:35',114273,'/home'),
(263503,'2013-07-25 18:26:04',114274,'/lander-2'),
(263504,'2013-07-25 18:26:59',114273,'/products'),
(263505,'2013-07-25 18:27:20',114272,'/products'),
(263506,'2013-07-25 18:27:23',114271,'/the-original-mr-fuzzy'),
(263507,'2013-07-25 18:27:35',114268,'/thank-you-for-your-order'),
(263508,'2013-07-25 18:29:48',114271,'/cart'),
(263509,'2013-07-25 18:30:08',114274,'/products'),
(263510,'2013-07-25 18:30:20',114271,'/shipping'),
(263511,'2013-07-25 18:31:05',114273,'/the-original-mr-fuzzy'),
(263512,'2013-07-25 18:32:07',114275,'/lander-2'),
(263513,'2013-07-25 18:32:58',114271,'/billing-2'),
(263514,'2013-07-25 18:33:21',114274,'/the-forever-love-bear'),
(263515,'2013-07-25 18:33:53',114274,'/cart'),
(263516,'2013-07-25 18:36:55',114276,'/home'),
(263517,'2013-07-25 18:39:36',114277,'/home'),
(263518,'2013-07-25 18:41:15',114277,'/products'),
(263519,'2013-07-25 18:46:57',114278,'/lander-2'),
(263520,'2013-07-25 18:46:57',114279,'/lander-2'),
(263521,'2013-07-25 18:47:05',114280,'/lander-3'),
(263522,'2013-07-25 18:49:12',114279,'/products'),
(263523,'2013-07-25 18:50:29',114281,'/lander-3'),
(263524,'2013-07-25 18:51:18',114282,'/lander-2'),
(263525,'2013-07-25 18:52:03',114280,'/products'),
(263526,'2013-07-25 18:52:34',114283,'/home'),
(263527,'2013-07-25 18:52:43',114279,'/the-forever-love-bear'),
(263528,'2013-07-25 18:53:17',114282,'/products'),
(263529,'2013-07-25 18:53:41',114283,'/products'),
(263530,'2013-07-25 18:54:21',114282,'/the-original-mr-fuzzy'),
(263531,'2013-07-25 18:55:18',114280,'/the-original-mr-fuzzy'),
(263532,'2013-07-25 18:59:53',114284,'/lander-2'),
(263533,'2013-07-25 19:09:47',114285,'/lander-2'),
(263534,'2013-07-25 19:12:39',114285,'/products'),
(263535,'2013-07-25 19:16:47',114285,'/the-original-mr-fuzzy'),
(263536,'2013-07-25 19:22:44',114286,'/home'),
(263537,'2013-07-25 19:29:36',114287,'/lander-2'),
(263538,'2013-07-25 19:31:05',114288,'/lander-3'),
(263539,'2013-07-25 19:33:21',114287,'/products'),
(263540,'2013-07-25 19:33:41',114289,'/lander-3'),
(263541,'2013-07-25 19:34:54',114290,'/lander-2'),
(263542,'2013-07-25 19:36:14',114288,'/products'),
(263543,'2013-07-25 19:37:18',114287,'/the-original-mr-fuzzy'),
(263544,'2013-07-25 19:38:58',114288,'/the-forever-love-bear'),
(263545,'2013-07-25 19:39:21',114289,'/products'),
(263546,'2013-07-25 19:41:18',114288,'/cart'),
(263547,'2013-07-25 19:43:42',114291,'/home'),
(263548,'2013-07-25 19:44:44',114288,'/shipping'),
(263549,'2013-07-25 19:45:44',114292,'/home'),
(263550,'2013-07-25 19:47:40',114292,'/products'),
(263551,'2013-07-25 19:49:12',114292,'/the-original-mr-fuzzy'),
(263552,'2013-07-25 19:50:58',114293,'/lander-3'),
(263553,'2013-07-25 19:51:33',114292,'/cart'),
(263554,'2013-07-25 19:55:45',114294,'/lander-2'),
(263555,'2013-07-25 20:04:15',114295,'/lander-2'),
(263556,'2013-07-25 20:06:26',114296,'/lander-2'),
(263557,'2013-07-25 20:06:46',114297,'/lander-2'),
(263558,'2013-07-25 20:07:30',114298,'/lander-2'),
(263559,'2013-07-25 20:09:20',114298,'/products'),
(263560,'2013-07-25 20:10:28',114296,'/products'),
(263561,'2013-07-25 20:12:27',114299,'/lander-3'),
(263562,'2013-07-25 20:14:07',114296,'/the-original-mr-fuzzy'),
(263563,'2013-07-25 20:16:40',114300,'/lander-2'),
(263564,'2013-07-25 20:21:31',114301,'/home'),
(263565,'2013-07-25 20:21:42',114302,'/lander-2'),
(263566,'2013-07-25 20:23:20',114302,'/products'),
(263567,'2013-07-25 20:27:54',114302,'/the-original-mr-fuzzy'),
(263568,'2013-07-25 20:28:33',114302,'/cart'),
(263569,'2013-07-25 20:41:20',114303,'/lander-2'),
(263570,'2013-07-25 20:42:04',114303,'/products'),
(263571,'2013-07-25 20:43:54',114304,'/lander-2'),
(263572,'2013-07-25 20:44:52',114303,'/the-forever-love-bear'),
(263573,'2013-07-25 20:47:57',114303,'/cart'),
(263574,'2013-07-25 20:48:25',114305,'/home'),
(263575,'2013-07-25 20:48:52',114303,'/shipping'),
(263576,'2013-07-25 20:50:30',114305,'/products'),
(263577,'2013-07-25 20:54:57',114305,'/the-original-mr-fuzzy'),
(263578,'2013-07-25 21:01:01',114306,'/lander-2'),
(263579,'2013-07-25 21:01:23',114306,'/products'),
(263580,'2013-07-25 21:01:44',114306,'/the-original-mr-fuzzy'),
(263581,'2013-07-25 21:14:52',114307,'/lander-2'),
(263582,'2013-07-25 21:17:13',114308,'/lander-2'),
(263583,'2013-07-25 21:19:49',114307,'/products'),
(263584,'2013-07-25 21:21:12',114307,'/the-original-mr-fuzzy'),
(263585,'2013-07-25 21:22:59',114309,'/lander-2'),
(263586,'2013-07-25 21:23:20',114307,'/cart'),
(263587,'2013-07-25 21:30:03',114310,'/lander-2'),
(263588,'2013-07-25 21:30:46',114311,'/home'),
(263589,'2013-07-25 21:30:55',114312,'/lander-2'),
(263590,'2013-07-25 21:33:01',114311,'/products'),
(263591,'2013-07-25 21:34:14',114311,'/the-original-mr-fuzzy'),
(263592,'2013-07-25 21:35:14',114311,'/cart'),
(263593,'2013-07-25 21:35:17',114313,'/lander-2'),
(263594,'2013-07-25 21:35:28',114314,'/lander-3'),
(263595,'2013-07-25 21:36:19',114311,'/shipping'),
(263596,'2013-07-25 21:37:48',114311,'/billing-2'),
(263597,'2013-07-25 21:38:12',114315,'/lander-3'),
(263598,'2013-07-25 21:40:05',114314,'/products'),
(263599,'2013-07-25 21:40:24',114316,'/lander-2'),
(263600,'2013-07-25 21:40:47',114317,'/home'),
(263601,'2013-07-25 21:41:33',114316,'/products'),
(263602,'2013-07-25 21:41:46',114314,'/the-original-mr-fuzzy'),
(263603,'2013-07-25 21:42:15',114311,'/thank-you-for-your-order'),
(263604,'2013-07-25 21:44:24',114317,'/products'),
(263605,'2013-07-25 21:46:06',114316,'/the-original-mr-fuzzy'),
(263606,'2013-07-25 21:47:54',114316,'/cart'),
(263607,'2013-07-25 21:48:03',114318,'/lander-2'),
(263608,'2013-07-25 21:48:57',114319,'/home'),
(263609,'2013-07-25 21:50:14',114316,'/shipping'),
(263610,'2013-07-25 21:52:17',114316,'/billing-2'),
(263611,'2013-07-25 21:52:30',114320,'/lander-2'),
(263612,'2013-07-25 21:52:36',114319,'/products'),
(263613,'2013-07-25 21:52:38',114318,'/products'),
(263614,'2013-07-25 21:52:39',114321,'/lander-2'),
(263615,'2013-07-25 21:54:21',114320,'/products'),
(263616,'2013-07-25 21:54:34',114316,'/thank-you-for-your-order'),
(263617,'2013-07-25 21:55:06',114319,'/the-original-mr-fuzzy'),
(263618,'2013-07-25 21:56:48',114318,'/the-forever-love-bear'),
(263619,'2013-07-25 21:57:17',114322,'/lander-3'),
(263620,'2013-07-25 21:58:31',114320,'/the-original-mr-fuzzy'),
(263621,'2013-07-25 21:58:45',114318,'/cart'),
(263622,'2013-07-25 22:02:46',114322,'/products'),
(263623,'2013-07-25 22:07:03',114322,'/the-original-mr-fuzzy'),
(263624,'2013-07-25 22:15:16',114323,'/home'),
(263625,'2013-07-25 22:17:36',114324,'/home'),
(263626,'2013-07-25 22:18:19',114324,'/products'),
(263627,'2013-07-25 22:20:53',114325,'/lander-2'),
(263628,'2013-07-25 22:25:34',114325,'/products'),
(263629,'2013-07-25 22:26:12',114326,'/lander-2'),
(263630,'2013-07-25 22:27:24',114326,'/products'),
(263631,'2013-07-25 22:29:00',114327,'/lander-2'),
(263632,'2013-07-25 22:29:49',114325,'/the-original-mr-fuzzy'),
(263633,'2013-07-25 22:30:13',114328,'/lander-3'),
(263634,'2013-07-25 22:31:00',114329,'/lander-2'),
(263635,'2013-07-25 22:31:06',114326,'/the-original-mr-fuzzy'),
(263636,'2013-07-25 23:02:49',114330,'/lander-2'),
(263637,'2013-07-25 23:04:19',114331,'/lander-2'),
(263638,'2013-07-25 23:04:29',114332,'/lander-3'),
(263639,'2013-07-25 23:06:05',114331,'/products'),
(263640,'2013-07-25 23:07:13',114331,'/the-original-mr-fuzzy'),
(263641,'2013-07-25 23:11:07',114331,'/cart'),
(263642,'2013-07-25 23:17:41',114333,'/lander-2'),
(263643,'2013-07-25 23:18:49',114333,'/products'),
(263644,'2013-07-25 23:21:55',114333,'/the-original-mr-fuzzy'),
(263645,'2013-07-25 23:36:08',114334,'/lander-3'),
(263646,'2013-07-25 23:37:03',114335,'/lander-3'),
(263647,'2013-07-25 23:38:32',114336,'/lander-2'),
(263648,'2013-07-25 23:39:21',114335,'/products'),
(263649,'2013-07-25 23:42:25',114335,'/the-original-mr-fuzzy'),
(263650,'2013-07-25 23:44:45',114335,'/cart'),
(263651,'2013-07-25 23:45:39',114335,'/shipping'),
(263652,'2013-07-25 23:48:15',114335,'/billing-2'),
(263653,'2013-07-25 23:50:56',114335,'/thank-you-for-your-order'),
(263654,'2013-07-25 23:53:46',114337,'/lander-2'),
(263655,'2013-07-26 00:01:07',114338,'/lander-2'),
(263656,'2013-07-26 00:03:16',114339,'/lander-3'),
(263657,'2013-07-26 00:03:24',114338,'/products'),
(263658,'2013-07-26 00:04:44',114338,'/the-original-mr-fuzzy'),
(263659,'2013-07-26 00:04:59',114339,'/products'),
(263660,'2013-07-26 00:06:37',114339,'/the-original-mr-fuzzy'),
(263661,'2013-07-26 00:07:36',114340,'/lander-2'),
(263662,'2013-07-26 00:07:53',114339,'/cart'),
(263663,'2013-07-26 00:07:56',114338,'/cart'),
(263664,'2013-07-26 00:08:41',114338,'/shipping'),
(263665,'2013-07-26 00:09:20',114338,'/billing-2'),
(263666,'2013-07-26 00:10:09',114338,'/thank-you-for-your-order'),
(263667,'2013-07-26 00:11:27',114341,'/lander-2'),
(263668,'2013-07-26 00:11:57',114342,'/lander-3'),
(263669,'2013-07-26 00:12:53',114340,'/products'),
(263670,'2013-07-26 00:17:55',114343,'/lander-3'),
(263671,'2013-07-26 00:18:51',114343,'/products'),
(263672,'2013-07-26 00:22:44',114343,'/the-original-mr-fuzzy'),
(263673,'2013-07-26 00:26:21',114343,'/cart'),
(263674,'2013-07-26 01:17:45',114344,'/lander-2'),
(263675,'2013-07-26 01:20:11',114344,'/products'),
(263676,'2013-07-26 01:21:14',114344,'/the-original-mr-fuzzy'),
(263677,'2013-07-26 01:21:24',114345,'/lander-2'),
(263678,'2013-07-26 01:23:12',114346,'/lander-2'),
(263679,'2013-07-26 01:24:52',114345,'/products'),
(263680,'2013-07-26 01:27:04',114345,'/the-original-mr-fuzzy'),
(263681,'2013-07-26 01:27:35',114346,'/products'),
(263682,'2013-07-26 01:30:18',114347,'/lander-2'),
(263683,'2013-07-26 01:32:35',114347,'/products'),
(263684,'2013-07-26 01:34:56',114348,'/lander-3'),
(263685,'2013-07-26 01:35:47',114347,'/the-original-mr-fuzzy'),
(263686,'2013-07-26 01:38:04',114349,'/lander-2'),
(263687,'2013-07-26 01:39:45',114349,'/products'),
(263688,'2013-07-26 01:40:02',114349,'/the-original-mr-fuzzy'),
(263689,'2013-07-26 01:46:52',114350,'/home'),
(263690,'2013-07-26 01:47:23',114351,'/lander-2'),
(263691,'2013-07-26 01:48:39',114351,'/products'),
(263692,'2013-07-26 01:48:40',114350,'/products'),
(263693,'2013-07-26 01:49:06',114350,'/the-original-mr-fuzzy'),
(263694,'2013-07-26 01:49:26',114352,'/lander-2'),
(263695,'2013-07-26 01:49:42',114351,'/the-forever-love-bear'),
(263696,'2013-07-26 01:52:36',114351,'/cart'),
(263697,'2013-07-26 01:53:20',114351,'/shipping'),
(263698,'2013-07-26 01:54:16',114351,'/billing-2'),
(263699,'2013-07-26 01:54:56',114351,'/thank-you-for-your-order'),
(263700,'2013-07-26 01:57:13',114353,'/lander-3'),
(263701,'2013-07-26 02:01:19',114353,'/products'),
(263702,'2013-07-26 02:11:51',114354,'/lander-2'),
(263703,'2013-07-26 02:16:14',114355,'/lander-3'),
(263704,'2013-07-26 02:16:24',114354,'/products'),
(263705,'2013-07-26 02:20:05',114354,'/the-original-mr-fuzzy'),
(263706,'2013-07-26 02:20:19',114356,'/lander-3'),
(263707,'2013-07-26 02:22:00',114357,'/lander-2'),
(263708,'2013-07-26 02:23:21',114354,'/cart'),
(263709,'2013-07-26 02:23:38',114356,'/products'),
(263710,'2013-07-26 02:44:20',114358,'/lander-2'),
(263711,'2013-07-26 02:48:30',114358,'/products'),
(263712,'2013-07-26 02:50:17',114358,'/the-original-mr-fuzzy'),
(263713,'2013-07-26 02:53:49',114358,'/cart'),
(263714,'2013-07-26 02:53:51',114359,'/home'),
(263715,'2013-07-26 02:56:34',114359,'/products'),
(263716,'2013-07-26 02:58:36',114359,'/the-original-mr-fuzzy'),
(263717,'2013-07-26 02:58:59',114360,'/home'),
(263718,'2013-07-26 03:10:30',114361,'/lander-2'),
(263719,'2013-07-26 03:31:14',114362,'/lander-2'),
(263720,'2013-07-26 03:31:37',114362,'/products'),
(263721,'2013-07-26 03:36:09',114362,'/the-original-mr-fuzzy'),
(263722,'2013-07-26 04:18:48',114363,'/lander-2'),
(263723,'2013-07-26 04:21:51',114363,'/products'),
(263724,'2013-07-26 04:22:41',114364,'/home'),
(263725,'2013-07-26 04:24:57',114363,'/the-original-mr-fuzzy'),
(263726,'2013-07-26 04:25:18',114364,'/products'),
(263727,'2013-07-26 04:26:53',114365,'/lander-2'),
(263728,'2013-07-26 04:26:55',114364,'/the-original-mr-fuzzy'),
(263729,'2013-07-26 04:30:31',114366,'/lander-2'),
(263730,'2013-07-26 04:30:44',114364,'/cart'),
(263731,'2013-07-26 04:31:11',114367,'/lander-2'),
(263732,'2013-07-26 04:31:49',114364,'/shipping'),
(263733,'2013-07-26 04:32:31',114367,'/products'),
(263734,'2013-07-26 04:32:57',114368,'/home'),
(263735,'2013-07-26 04:33:55',114368,'/products'),
(263736,'2013-07-26 04:34:13',114364,'/billing-2'),
(263737,'2013-07-26 04:34:49',114368,'/the-forever-love-bear'),
(263738,'2013-07-26 04:34:55',114366,'/products'),
(263739,'2013-07-26 04:36:41',114369,'/lander-2'),
(263740,'2013-07-26 04:36:55',114370,'/home'),
(263741,'2013-07-26 04:37:37',114368,'/cart'),
(263742,'2013-07-26 04:37:53',114366,'/the-original-mr-fuzzy'),
(263743,'2013-07-26 04:38:37',114366,'/cart'),
(263744,'2013-07-26 04:38:50',114369,'/products'),
(263745,'2013-07-26 04:41:12',114368,'/shipping'),
(263746,'2013-07-26 04:41:29',114366,'/shipping'),
(263747,'2013-07-26 04:43:06',114368,'/billing-2'),
(263748,'2013-07-26 04:44:32',114366,'/billing-2'),
(263749,'2013-07-26 04:48:42',114368,'/thank-you-for-your-order'),
(263750,'2013-07-26 05:07:33',114371,'/lander-2'),
(263751,'2013-07-26 05:12:38',114371,'/products'),
(263752,'2013-07-26 05:16:56',114372,'/lander-2'),
(263753,'2013-07-26 05:20:50',114372,'/products'),
(263754,'2013-07-26 05:26:05',114373,'/lander-2'),
(263755,'2013-07-26 05:27:04',114374,'/lander-3'),
(263756,'2013-07-26 05:27:09',114373,'/products'),
(263757,'2013-07-26 05:31:21',114373,'/the-forever-love-bear'),
(263758,'2013-07-26 05:41:43',114375,'/lander-2'),
(263759,'2013-07-26 05:43:27',114375,'/products'),
(263760,'2013-07-26 05:59:09',114376,'/lander-3'),
(263761,'2013-07-26 06:03:03',114377,'/lander-2'),
(263762,'2013-07-26 06:04:24',114378,'/lander-2'),
(263763,'2013-07-26 06:04:30',114376,'/products'),
(263764,'2013-07-26 06:04:36',114377,'/products'),
(263765,'2013-07-26 06:04:44',114379,'/lander-2'),
(263766,'2013-07-26 06:04:58',114377,'/the-original-mr-fuzzy'),
(263767,'2013-07-26 06:05:33',114379,'/products'),
(263768,'2013-07-26 06:07:45',114379,'/the-original-mr-fuzzy'),
(263769,'2013-07-26 06:08:19',114379,'/cart'),
(263770,'2013-07-26 06:09:02',114377,'/cart'),
(263771,'2013-07-26 06:21:03',114380,'/lander-2'),
(263772,'2013-07-26 06:31:39',114381,'/lander-2'),
(263773,'2013-07-26 06:44:01',114382,'/lander-2'),
(263774,'2013-07-26 06:46:29',114382,'/products'),
(263775,'2013-07-26 06:47:20',114382,'/the-forever-love-bear'),
(263776,'2013-07-26 06:50:57',114383,'/lander-2'),
(263777,'2013-07-26 06:51:03',114384,'/lander-2'),
(263778,'2013-07-26 06:51:45',114385,'/lander-2'),
(263779,'2013-07-26 06:54:46',114385,'/products'),
(263780,'2013-07-26 06:55:38',114384,'/products'),
(263781,'2013-07-26 06:57:27',114384,'/the-original-mr-fuzzy'),
(263782,'2013-07-26 06:58:35',114384,'/cart'),
(263783,'2013-07-26 07:00:23',114384,'/shipping'),
(263784,'2013-07-26 07:00:33',114386,'/lander-2'),
(263785,'2013-07-26 07:03:39',114386,'/products'),
(263786,'2013-07-26 07:06:29',114387,'/lander-3'),
(263787,'2013-07-26 07:09:51',114388,'/lander-2'),
(263788,'2013-07-26 07:13:01',114389,'/lander-2'),
(263789,'2013-07-26 07:14:25',114389,'/products'),
(263790,'2013-07-26 07:14:33',114388,'/products'),
(263791,'2013-07-26 07:16:25',114388,'/the-forever-love-bear'),
(263792,'2013-07-26 07:18:04',114389,'/the-original-mr-fuzzy'),
(263793,'2013-07-26 07:19:59',114388,'/cart'),
(263794,'2013-07-26 07:21:07',114389,'/cart'),
(263795,'2013-07-26 07:22:37',114389,'/shipping'),
(263796,'2013-07-26 07:25:33',114389,'/billing-2'),
(263797,'2013-07-26 07:28:51',114390,'/lander-2'),
(263798,'2013-07-26 07:30:05',114389,'/thank-you-for-your-order'),
(263799,'2013-07-26 07:31:50',114391,'/lander-2'),
(263800,'2013-07-26 07:34:05',114392,'/lander-3'),
(263801,'2013-07-26 07:37:02',114391,'/products'),
(263802,'2013-07-26 07:40:34',114391,'/the-original-mr-fuzzy'),
(263803,'2013-07-26 07:41:02',114391,'/cart'),
(263804,'2013-07-26 07:42:48',114391,'/shipping'),
(263805,'2013-07-26 07:45:58',114393,'/lander-2'),
(263806,'2013-07-26 07:47:18',114394,'/lander-2'),
(263807,'2013-07-26 07:48:20',114395,'/lander-2'),
(263808,'2013-07-26 07:48:44',114395,'/products'),
(263809,'2013-07-26 07:51:46',114393,'/products'),
(263810,'2013-07-26 07:52:33',114395,'/the-original-mr-fuzzy'),
(263811,'2013-07-26 07:53:49',114393,'/the-original-mr-fuzzy'),
(263812,'2013-07-26 07:57:35',114393,'/cart'),
(263813,'2013-07-26 08:19:17',114396,'/home'),
(263814,'2013-07-26 08:20:45',114397,'/lander-2'),
(263815,'2013-07-26 08:22:51',114398,'/lander-2'),
(263816,'2013-07-26 08:24:00',114399,'/home'),
(263817,'2013-07-26 08:24:58',114399,'/products'),
(263818,'2013-07-26 08:25:26',114398,'/products'),
(263819,'2013-07-26 08:28:06',114399,'/the-original-mr-fuzzy'),
(263820,'2013-07-26 08:29:17',114398,'/the-original-mr-fuzzy'),
(263821,'2013-07-26 08:30:32',114400,'/home'),
(263822,'2013-07-26 08:31:42',114398,'/cart'),
(263823,'2013-07-26 08:32:08',114398,'/shipping'),
(263824,'2013-07-26 08:33:24',114400,'/products'),
(263825,'2013-07-26 08:33:27',114401,'/home'),
(263826,'2013-07-26 08:34:08',114401,'/products'),
(263827,'2013-07-26 08:34:57',114398,'/billing-2'),
(263828,'2013-07-26 08:35:00',114402,'/lander-3'),
(263829,'2013-07-26 08:37:14',114400,'/the-original-mr-fuzzy'),
(263830,'2013-07-26 08:38:21',114402,'/products'),
(263831,'2013-07-26 08:40:18',114398,'/thank-you-for-your-order'),
(263832,'2013-07-26 08:42:15',114403,'/home'),
(263833,'2013-07-26 08:44:23',114403,'/products'),
(263834,'2013-07-26 08:44:33',114404,'/lander-3'),
(263835,'2013-07-26 08:45:06',114403,'/the-original-mr-fuzzy'),
(263836,'2013-07-26 08:50:30',114405,'/lander-2'),
(263837,'2013-07-26 08:51:16',114406,'/home'),
(263838,'2013-07-26 08:53:59',114407,'/lander-2'),
(263839,'2013-07-26 08:56:09',114405,'/products'),
(263840,'2013-07-26 08:56:42',114406,'/products'),
(263841,'2013-07-26 08:56:48',114405,'/the-original-mr-fuzzy'),
(263842,'2013-07-26 08:57:32',114406,'/the-original-mr-fuzzy'),
(263843,'2013-07-26 08:57:34',114408,'/lander-2'),
(263844,'2013-07-26 08:58:32',114409,'/lander-2'),
(263845,'2013-07-26 09:01:00',114408,'/products'),
(263846,'2013-07-26 09:03:12',114410,'/lander-2'),
(263847,'2013-07-26 09:05:36',114411,'/lander-2'),
(263848,'2013-07-26 09:07:05',114412,'/lander-2'),
(263849,'2013-07-26 09:07:08',114413,'/lander-2'),
(263850,'2013-07-26 09:08:26',114412,'/products'),
(263851,'2013-07-26 09:10:25',114412,'/the-original-mr-fuzzy'),
(263852,'2013-07-26 09:14:23',114412,'/cart'),
(263853,'2013-07-26 09:15:24',114414,'/home'),
(263854,'2013-07-26 09:20:01',114414,'/products'),
(263855,'2013-07-26 09:21:43',114415,'/lander-2'),
(263856,'2013-07-26 09:22:43',114416,'/lander-2'),
(263857,'2013-07-26 09:22:45',114414,'/the-original-mr-fuzzy'),
(263858,'2013-07-26 09:26:13',114415,'/products'),
(263859,'2013-07-26 09:27:44',114417,'/home'),
(263860,'2013-07-26 09:29:17',114415,'/the-original-mr-fuzzy'),
(263861,'2013-07-26 09:30:32',114415,'/cart'),
(263862,'2013-07-26 09:31:41',114417,'/products'),
(263863,'2013-07-26 09:34:10',114417,'/the-original-mr-fuzzy'),
(263864,'2013-07-26 09:34:15',114415,'/shipping'),
(263865,'2013-07-26 09:35:27',114418,'/home'),
(263866,'2013-07-26 09:37:53',114419,'/lander-2'),
(263867,'2013-07-26 09:38:54',114419,'/products'),
(263868,'2013-07-26 09:39:06',114418,'/products'),
(263869,'2013-07-26 09:42:02',114418,'/the-original-mr-fuzzy'),
(263870,'2013-07-26 09:42:36',114420,'/lander-2'),
(263871,'2013-07-26 09:42:39',114421,'/lander-2'),
(263872,'2013-07-26 09:53:01',114422,'/lander-2'),
(263873,'2013-07-26 09:54:22',114423,'/lander-3'),
(263874,'2013-07-26 09:55:38',114424,'/lander-2'),
(263875,'2013-07-26 09:55:46',114422,'/products'),
(263876,'2013-07-26 09:56:48',114423,'/products'),
(263877,'2013-07-26 09:58:20',114422,'/the-original-mr-fuzzy'),
(263878,'2013-07-26 09:58:29',114424,'/products'),
(263879,'2013-07-26 09:58:53',114425,'/home'),
(263880,'2013-07-26 10:00:16',114426,'/home'),
(263881,'2013-07-26 10:01:15',114427,'/lander-2'),
(263882,'2013-07-26 10:01:50',114425,'/products'),
(263883,'2013-07-26 10:02:17',114424,'/the-original-mr-fuzzy'),
(263884,'2013-07-26 10:04:03',114425,'/the-original-mr-fuzzy'),
(263885,'2013-07-26 10:06:04',114426,'/products'),
(263886,'2013-07-26 10:09:56',114426,'/the-original-mr-fuzzy'),
(263887,'2013-07-26 10:10:20',114428,'/lander-2'),
(263888,'2013-07-26 10:11:11',114428,'/products'),
(263889,'2013-07-26 10:11:33',114429,'/home'),
(263890,'2013-07-26 10:14:47',114428,'/the-original-mr-fuzzy'),
(263891,'2013-07-26 10:15:12',114429,'/products'),
(263892,'2013-07-26 10:16:32',114430,'/lander-3'),
(263893,'2013-07-26 10:16:40',114431,'/lander-3'),
(263894,'2013-07-26 10:16:54',114429,'/the-original-mr-fuzzy'),
(263895,'2013-07-26 10:16:59',114432,'/lander-2'),
(263896,'2013-07-26 10:18:56',114431,'/products'),
(263897,'2013-07-26 10:19:45',114430,'/products'),
(263898,'2013-07-26 10:21:15',114432,'/products'),
(263899,'2013-07-26 10:21:36',114430,'/the-original-mr-fuzzy'),
(263900,'2013-07-26 10:21:44',114432,'/the-forever-love-bear'),
(263901,'2013-07-26 10:22:50',114431,'/the-original-mr-fuzzy'),
(263902,'2013-07-26 10:23:51',114433,'/home'),
(263903,'2013-07-26 10:24:03',114431,'/cart'),
(263904,'2013-07-26 10:25:02',114434,'/lander-3'),
(263905,'2013-07-26 10:25:27',114433,'/products'),
(263906,'2013-07-26 10:27:51',114434,'/products'),
(263907,'2013-07-26 10:29:08',114433,'/the-original-mr-fuzzy'),
(263908,'2013-07-26 10:35:13',114435,'/lander-2'),
(263909,'2013-07-26 10:37:33',114436,'/lander-2'),
(263910,'2013-07-26 10:39:02',114437,'/lander-3'),
(263911,'2013-07-26 10:39:39',114438,'/lander-2'),
(263912,'2013-07-26 10:39:56',114437,'/products'),
(263913,'2013-07-26 10:40:18',114439,'/lander-3'),
(263914,'2013-07-26 10:40:58',114439,'/products'),
(263915,'2013-07-26 10:41:34',114437,'/the-forever-love-bear'),
(263916,'2013-07-26 10:43:08',114436,'/products'),
(263917,'2013-07-26 10:43:08',114440,'/home'),
(263918,'2013-07-26 10:43:23',114437,'/cart'),
(263919,'2013-07-26 10:43:38',114441,'/lander-2'),
(263920,'2013-07-26 10:43:46',114442,'/lander-2'),
(263921,'2013-07-26 10:44:00',114438,'/products'),
(263922,'2013-07-26 10:44:14',114440,'/products'),
(263923,'2013-07-26 10:45:28',114443,'/lander-2'),
(263924,'2013-07-26 10:45:55',114438,'/the-forever-love-bear'),
(263925,'2013-07-26 10:46:36',114436,'/the-forever-love-bear'),
(263926,'2013-07-26 10:47:15',114442,'/products'),
(263927,'2013-07-26 10:47:23',114444,'/lander-3'),
(263928,'2013-07-26 10:48:30',114436,'/cart'),
(263929,'2013-07-26 10:48:41',114440,'/the-original-mr-fuzzy'),
(263930,'2013-07-26 10:48:54',114438,'/cart'),
(263931,'2013-07-26 10:49:19',114445,'/lander-2'),
(263932,'2013-07-26 10:49:20',114446,'/lander-2'),
(263933,'2013-07-26 10:49:57',114447,'/lander-2'),
(263934,'2013-07-26 10:50:14',114442,'/the-original-mr-fuzzy'),
(263935,'2013-07-26 10:50:26',114440,'/cart'),
(263936,'2013-07-26 10:51:08',114436,'/shipping'),
(263937,'2013-07-26 10:51:53',114448,'/home'),
(263938,'2013-07-26 10:52:06',114440,'/shipping'),
(263939,'2013-07-26 10:52:46',114446,'/products'),
(263940,'2013-07-26 10:53:09',114436,'/billing-2'),
(263941,'2013-07-26 10:53:16',114442,'/cart'),
(263942,'2013-07-26 10:53:22',114440,'/billing-2'),
(263943,'2013-07-26 10:53:33',114449,'/home'),
(263944,'2013-07-26 10:53:59',114449,'/products'),
(263945,'2013-07-26 10:54:06',114446,'/the-original-mr-fuzzy'),
(263946,'2013-07-26 10:54:19',114447,'/products'),
(263947,'2013-07-26 10:54:39',114449,'/the-original-mr-fuzzy'),
(263948,'2013-07-26 10:55:19',114436,'/thank-you-for-your-order'),
(263949,'2013-07-26 10:56:11',114447,'/the-original-mr-fuzzy'),
(263950,'2013-07-26 10:56:18',114450,'/lander-2'),
(263951,'2013-07-26 10:56:57',114442,'/shipping'),
(263952,'2013-07-26 10:57:11',114451,'/lander-2'),
(263953,'2013-07-26 10:58:00',114440,'/thank-you-for-your-order'),
(263954,'2013-07-26 10:59:28',114452,'/home'),
(263955,'2013-07-26 10:59:45',114451,'/products'),
(263956,'2013-07-26 10:59:49',114442,'/billing-2'),
(263957,'2013-07-26 11:00:13',114452,'/products'),
(263958,'2013-07-26 11:00:34',114450,'/products'),
(263959,'2013-07-26 11:00:47',114453,'/lander-2'),
(263960,'2013-07-26 11:01:45',114454,'/lander-2'),
(263961,'2013-07-26 11:02:28',114450,'/the-original-mr-fuzzy'),
(263962,'2013-07-26 11:02:36',114451,'/the-original-mr-fuzzy'),
(263963,'2013-07-26 11:03:43',114455,'/home'),
(263964,'2013-07-26 11:04:02',114451,'/cart'),
(263965,'2013-07-26 11:04:04',114452,'/the-original-mr-fuzzy'),
(263966,'2013-07-26 11:04:30',114454,'/products'),
(263967,'2013-07-26 11:04:30',114456,'/lander-3'),
(263968,'2013-07-26 11:04:39',114450,'/cart'),
(263969,'2013-07-26 11:04:56',114457,'/home'),
(263970,'2013-07-26 11:05:29',114442,'/thank-you-for-your-order'),
(263971,'2013-07-26 11:05:50',114458,'/lander-2'),
(263972,'2013-07-26 11:06:06',114454,'/the-original-mr-fuzzy'),
(263973,'2013-07-26 11:06:22',114451,'/shipping'),
(263974,'2013-07-26 11:07:29',114459,'/lander-2'),
(263975,'2013-07-26 11:07:52',114451,'/billing-2'),
(263976,'2013-07-26 11:08:18',114455,'/products'),
(263977,'2013-07-26 11:08:56',114455,'/the-forever-love-bear'),
(263978,'2013-07-26 11:09:55',114454,'/cart'),
(263979,'2013-07-26 11:10:19',114457,'/products'),
(263980,'2013-07-26 11:11:21',114451,'/thank-you-for-your-order'),
(263981,'2013-07-26 11:11:30',114458,'/products'),
(263982,'2013-07-26 11:11:37',114459,'/products'),
(263983,'2013-07-26 11:12:52',114457,'/the-forever-love-bear'),
(263984,'2013-07-26 11:13:15',114458,'/the-original-mr-fuzzy'),
(263985,'2013-07-26 11:13:49',114454,'/shipping'),
(263986,'2013-07-26 11:15:00',114460,'/home'),
(263987,'2013-07-26 11:15:15',114454,'/billing-2'),
(263988,'2013-07-26 11:16:15',114457,'/cart'),
(263989,'2013-07-26 11:17:53',114461,'/home'),
(263990,'2013-07-26 11:19:16',114462,'/home'),
(263991,'2013-07-26 11:19:24',114463,'/lander-3'),
(263992,'2013-07-26 11:22:06',114464,'/lander-2'),
(263993,'2013-07-26 11:26:48',114464,'/products'),
(263994,'2013-07-26 11:27:41',114464,'/the-original-mr-fuzzy'),
(263995,'2013-07-26 11:27:51',114465,'/lander-2'),
(263996,'2013-07-26 11:28:00',114466,'/lander-3'),
(263997,'2013-07-26 11:29:09',114464,'/cart'),
(263998,'2013-07-26 11:29:33',114465,'/products'),
(263999,'2013-07-26 11:30:31',114464,'/shipping'),
(264000,'2013-07-26 11:30:41',114467,'/home'),
(264001,'2013-07-26 11:32:04',114468,'/home'),
(264002,'2013-07-26 11:32:39',114466,'/products'),
(264003,'2013-07-26 11:32:51',114464,'/billing-2'),
(264004,'2013-07-26 11:32:51',114465,'/the-original-mr-fuzzy'),
(264005,'2013-07-26 11:35:38',114467,'/products'),
(264006,'2013-07-26 11:36:00',114467,'/the-original-mr-fuzzy'),
(264007,'2013-07-26 11:36:06',114468,'/products'),
(264008,'2013-07-26 11:36:36',114468,'/the-forever-love-bear'),
(264009,'2013-07-26 11:38:21',114469,'/lander-2'),
(264010,'2013-07-26 11:38:36',114470,'/home'),
(264011,'2013-07-26 11:40:02',114467,'/cart'),
(264012,'2013-07-26 11:40:14',114471,'/lander-2'),
(264013,'2013-07-26 11:40:34',114469,'/products'),
(264014,'2013-07-26 11:40:40',114472,'/lander-3'),
(264015,'2013-07-26 11:41:23',114473,'/lander-2'),
(264016,'2013-07-26 11:41:45',114469,'/the-original-mr-fuzzy'),
(264017,'2013-07-26 11:42:00',114467,'/shipping'),
(264018,'2013-07-26 11:42:28',114469,'/cart'),
(264019,'2013-07-26 11:43:14',114467,'/billing-2'),
(264020,'2013-07-26 11:45:50',114474,'/home'),
(264021,'2013-07-26 11:46:05',114475,'/home'),
(264022,'2013-07-26 11:46:17',114476,'/lander-2'),
(264023,'2013-07-26 11:46:51',114473,'/products'),
(264024,'2013-07-26 11:47:25',114477,'/lander-3'),
(264025,'2013-07-26 11:48:18',114467,'/thank-you-for-your-order'),
(264026,'2013-07-26 11:51:01',114473,'/the-original-mr-fuzzy'),
(264027,'2013-07-26 11:53:05',114473,'/cart'),
(264028,'2013-07-26 11:53:42',114478,'/lander-2'),
(264029,'2013-07-26 11:53:57',114479,'/lander-3'),
(264030,'2013-07-26 11:57:10',114480,'/lander-3'),
(264031,'2013-07-26 11:58:15',114478,'/products'),
(264032,'2013-07-26 11:58:44',114481,'/lander-3'),
(264033,'2013-07-26 11:58:49',114479,'/products'),
(264034,'2013-07-26 12:00:33',114479,'/the-original-mr-fuzzy'),
(264035,'2013-07-26 12:00:56',114482,'/lander-2'),
(264036,'2013-07-26 12:02:02',114478,'/the-original-mr-fuzzy'),
(264037,'2013-07-26 12:02:30',114478,'/cart'),
(264038,'2013-07-26 12:02:41',114483,'/lander-3'),
(264039,'2013-07-26 12:03:34',114479,'/cart'),
(264040,'2013-07-26 12:04:06',114481,'/products'),
(264041,'2013-07-26 12:04:18',114478,'/shipping'),
(264042,'2013-07-26 12:05:07',114482,'/products'),
(264043,'2013-07-26 12:05:36',114481,'/the-original-mr-fuzzy'),
(264044,'2013-07-26 12:06:03',114478,'/billing-2'),
(264045,'2013-07-26 12:06:59',114484,'/lander-2'),
(264046,'2013-07-26 12:09:08',114485,'/lander-2'),
(264047,'2013-07-26 12:09:59',114478,'/thank-you-for-your-order'),
(264048,'2013-07-26 12:10:03',114485,'/products'),
(264049,'2013-07-26 12:12:06',114485,'/the-original-mr-fuzzy'),
(264050,'2013-07-26 12:14:25',114485,'/cart'),
(264051,'2013-07-26 12:14:29',114486,'/lander-2'),
(264052,'2013-07-26 12:17:14',114485,'/shipping'),
(264053,'2013-07-26 12:19:03',114485,'/billing-2'),
(264054,'2013-07-26 12:20:55',114487,'/lander-2'),
(264055,'2013-07-26 12:21:34',114488,'/lander-2'),
(264056,'2013-07-26 12:23:04',114488,'/products'),
(264057,'2013-07-26 12:24:07',114488,'/the-original-mr-fuzzy'),
(264058,'2013-07-26 12:27:26',114489,'/lander-2'),
(264059,'2013-07-26 12:27:59',114490,'/lander-2'),
(264060,'2013-07-26 12:29:38',114491,'/lander-2'),
(264061,'2013-07-26 12:29:54',114492,'/lander-3'),
(264062,'2013-07-26 12:30:19',114491,'/products'),
(264063,'2013-07-26 12:30:27',114493,'/lander-2'),
(264064,'2013-07-26 12:31:44',114494,'/lander-2'),
(264065,'2013-07-26 12:31:45',114490,'/products'),
(264066,'2013-07-26 12:31:49',114489,'/products'),
(264067,'2013-07-26 12:32:18',114491,'/the-original-mr-fuzzy'),
(264068,'2013-07-26 12:33:38',114492,'/products'),
(264069,'2013-07-26 12:34:19',114495,'/lander-2'),
(264070,'2013-07-26 12:35:06',114489,'/the-original-mr-fuzzy'),
(264071,'2013-07-26 12:35:56',114490,'/the-original-mr-fuzzy'),
(264072,'2013-07-26 12:37:18',114496,'/lander-3'),
(264073,'2013-07-26 12:38:04',114490,'/cart'),
(264074,'2013-07-26 12:38:16',114496,'/products'),
(264075,'2013-07-26 12:47:48',114497,'/lander-2'),
(264076,'2013-07-26 12:47:56',114498,'/lander-3'),
(264077,'2013-07-26 12:50:31',114499,'/lander-2'),
(264078,'2013-07-26 12:52:04',114500,'/lander-2'),
(264079,'2013-07-26 12:53:36',114499,'/products'),
(264080,'2013-07-26 12:54:24',114501,'/lander-2'),
(264081,'2013-07-26 12:54:34',114502,'/home'),
(264082,'2013-07-26 12:54:57',114503,'/lander-2'),
(264083,'2013-07-26 12:56:15',114502,'/products'),
(264084,'2013-07-26 12:56:17',114504,'/home'),
(264085,'2013-07-26 12:56:38',114505,'/home'),
(264086,'2013-07-26 12:57:46',114502,'/the-original-mr-fuzzy'),
(264087,'2013-07-26 12:59:08',114504,'/products'),
(264088,'2013-07-26 13:01:01',114502,'/cart'),
(264089,'2013-07-26 13:01:22',114506,'/lander-2'),
(264090,'2013-07-26 13:01:46',114507,'/lander-2'),
(264091,'2013-07-26 13:02:10',114502,'/shipping'),
(264092,'2013-07-26 13:02:43',114502,'/billing-2'),
(264093,'2013-07-26 13:03:51',114506,'/products'),
(264094,'2013-07-26 13:04:43',114508,'/lander-2'),
(264095,'2013-07-26 13:04:58',114509,'/lander-2'),
(264096,'2013-07-26 13:05:05',114507,'/products'),
(264097,'2013-07-26 13:05:15',114506,'/the-original-mr-fuzzy'),
(264098,'2013-07-26 13:06:39',114502,'/thank-you-for-your-order'),
(264099,'2013-07-26 13:06:46',114510,'/lander-2'),
(264100,'2013-07-26 13:07:18',114507,'/the-original-mr-fuzzy'),
(264101,'2013-07-26 13:07:52',114509,'/products'),
(264102,'2013-07-26 13:10:02',114509,'/the-original-mr-fuzzy'),
(264103,'2013-07-26 13:12:29',114510,'/products'),
(264104,'2013-07-26 13:12:58',114511,'/lander-2'),
(264105,'2013-07-26 13:15:17',114511,'/products'),
(264106,'2013-07-26 13:16:28',114510,'/the-original-mr-fuzzy'),
(264107,'2013-07-26 13:16:48',114512,'/lander-2'),
(264108,'2013-07-26 13:19:04',114513,'/lander-2'),
(264109,'2013-07-26 13:19:15',114512,'/products'),
(264110,'2013-07-26 13:19:36',114511,'/the-original-mr-fuzzy'),
(264111,'2013-07-26 13:21:34',114514,'/lander-2'),
(264112,'2013-07-26 13:24:29',114513,'/products'),
(264113,'2013-07-26 13:24:29',114514,'/products'),
(264114,'2013-07-26 13:25:03',114513,'/the-original-mr-fuzzy'),
(264115,'2013-07-26 13:26:32',114515,'/lander-2'),
(264116,'2013-07-26 13:27:12',114513,'/cart'),
(264117,'2013-07-26 13:27:19',114514,'/the-original-mr-fuzzy'),
(264118,'2013-07-26 13:27:44',114513,'/shipping'),
(264119,'2013-07-26 13:27:56',114514,'/cart'),
(264120,'2013-07-26 13:28:05',114516,'/lander-2'),
(264121,'2013-07-26 13:30:33',114513,'/billing-2'),
(264122,'2013-07-26 13:32:30',114517,'/lander-3'),
(264123,'2013-07-26 13:32:37',114513,'/thank-you-for-your-order'),
(264124,'2013-07-26 13:33:16',114518,'/lander-3'),
(264125,'2013-07-26 13:33:50',114519,'/home'),
(264126,'2013-07-26 13:36:34',114520,'/lander-2'),
(264127,'2013-07-26 13:38:59',114521,'/lander-2'),
(264128,'2013-07-26 13:42:30',114522,'/lander-2'),
(264129,'2013-07-26 13:43:49',114521,'/products'),
(264130,'2013-07-26 13:43:55',114523,'/lander-2'),
(264131,'2013-07-26 13:44:46',114524,'/home'),
(264132,'2013-07-26 13:45:53',114522,'/products'),
(264133,'2013-07-26 13:45:57',114525,'/lander-3'),
(264134,'2013-07-26 13:45:59',114524,'/products'),
(264135,'2013-07-26 13:46:30',114526,'/lander-2'),
(264136,'2013-07-26 13:48:31',114527,'/lander-2'),
(264137,'2013-07-26 13:48:41',114523,'/products'),
(264138,'2013-07-26 13:49:00',114526,'/products'),
(264139,'2013-07-26 13:49:19',114522,'/the-original-mr-fuzzy'),
(264140,'2013-07-26 13:49:33',114526,'/the-forever-love-bear'),
(264141,'2013-07-26 13:52:40',114523,'/the-original-mr-fuzzy'),
(264142,'2013-07-26 13:52:49',114522,'/cart'),
(264143,'2013-07-26 13:55:18',114522,'/shipping'),
(264144,'2013-07-26 13:55:44',114522,'/billing-2'),
(264145,'2013-07-26 13:58:06',114528,'/home'),
(264146,'2013-07-26 13:58:56',114522,'/thank-you-for-your-order'),
(264147,'2013-07-26 13:59:16',114529,'/lander-2'),
(264148,'2013-07-26 14:01:43',114530,'/lander-2'),
(264149,'2013-07-26 14:03:12',114529,'/products'),
(264150,'2013-07-26 14:04:33',114531,'/home'),
(264151,'2013-07-26 14:06:36',114532,'/home'),
(264152,'2013-07-26 14:06:59',114529,'/the-original-mr-fuzzy'),
(264153,'2013-07-26 14:07:03',114530,'/products'),
(264154,'2013-07-26 14:07:16',114533,'/lander-2'),
(264155,'2013-07-26 14:07:38',114529,'/cart'),
(264156,'2013-07-26 14:07:46',114534,'/lander-2'),
(264157,'2013-07-26 14:08:14',114532,'/products'),
(264158,'2013-07-26 14:08:37',114533,'/products'),
(264159,'2013-07-26 14:10:02',114535,'/lander-2'),
(264160,'2013-07-26 14:10:35',114534,'/products'),
(264161,'2013-07-26 14:10:49',114530,'/the-forever-love-bear'),
(264162,'2013-07-26 14:11:02',114532,'/the-original-mr-fuzzy'),
(264163,'2013-07-26 14:11:06',114533,'/the-original-mr-fuzzy'),
(264164,'2013-07-26 14:12:13',114536,'/lander-3'),
(264165,'2013-07-26 14:13:19',114535,'/products'),
(264166,'2013-07-26 14:14:20',114532,'/cart'),
(264167,'2013-07-26 14:14:21',114534,'/the-original-mr-fuzzy'),
(264168,'2013-07-26 14:15:05',114536,'/products'),
(264169,'2013-07-26 14:15:36',114535,'/the-original-mr-fuzzy'),
(264170,'2013-07-26 14:17:32',114534,'/cart'),
(264171,'2013-07-26 14:19:23',114536,'/the-original-mr-fuzzy'),
(264172,'2013-07-26 14:20:53',114534,'/shipping'),
(264173,'2013-07-26 14:21:37',114537,'/lander-3'),
(264174,'2013-07-26 14:23:02',114534,'/billing-2'),
(264175,'2013-07-26 14:24:44',114538,'/lander-2'),
(264176,'2013-07-26 14:25:50',114539,'/lander-3'),
(264177,'2013-07-26 14:27:01',114537,'/products'),
(264178,'2013-07-26 14:27:03',114534,'/thank-you-for-your-order'),
(264179,'2013-07-26 14:28:08',114537,'/the-forever-love-bear'),
(264180,'2013-07-26 14:29:59',114540,'/home'),
(264181,'2013-07-26 14:32:21',114541,'/lander-2'),
(264182,'2013-07-26 14:33:49',114540,'/products'),
(264183,'2013-07-26 14:34:01',114542,'/lander-2'),
(264184,'2013-07-26 14:35:06',114540,'/the-original-mr-fuzzy'),
(264185,'2013-07-26 14:36:34',114542,'/products'),
(264186,'2013-07-26 14:39:22',114542,'/the-original-mr-fuzzy'),
(264187,'2013-07-26 14:39:39',114543,'/lander-2'),
(264188,'2013-07-26 14:41:09',114543,'/products'),
(264189,'2013-07-26 14:42:14',114543,'/the-original-mr-fuzzy'),
(264190,'2013-07-26 14:44:10',114543,'/cart'),
(264191,'2013-07-26 14:45:56',114543,'/shipping'),
(264192,'2013-07-26 14:49:41',114544,'/home'),
(264193,'2013-07-26 14:50:53',114544,'/products'),
(264194,'2013-07-26 14:52:57',114545,'/home'),
(264195,'2013-07-26 14:55:20',114545,'/products'),
(264196,'2013-07-26 14:56:33',114545,'/the-original-mr-fuzzy'),
(264197,'2013-07-26 14:56:33',114546,'/lander-2'),
(264198,'2013-07-26 14:58:53',114547,'/lander-2'),
(264199,'2013-07-26 14:59:25',114546,'/products'),
(264200,'2013-07-26 14:59:27',114548,'/lander-3'),
(264201,'2013-07-26 14:59:54',114545,'/cart'),
(264202,'2013-07-26 15:00:38',114549,'/home'),
(264203,'2013-07-26 15:01:58',114546,'/the-original-mr-fuzzy'),
(264204,'2013-07-26 15:02:36',114550,'/home'),
(264205,'2013-07-26 15:03:14',114549,'/products'),
(264206,'2013-07-26 15:05:53',114550,'/products'),
(264207,'2013-07-26 15:06:43',114551,'/lander-3'),
(264208,'2013-07-26 15:07:37',114552,'/home'),
(264209,'2013-07-26 15:10:21',114550,'/the-original-mr-fuzzy'),
(264210,'2013-07-26 15:11:21',114552,'/products'),
(264211,'2013-07-26 15:12:05',114553,'/lander-2'),
(264212,'2013-07-26 15:12:29',114552,'/the-forever-love-bear'),
(264213,'2013-07-26 15:14:29',114554,'/lander-2'),
(264214,'2013-07-26 15:14:50',114554,'/products'),
(264215,'2013-07-26 15:16:06',114555,'/lander-2'),
(264216,'2013-07-26 15:28:54',114556,'/lander-2'),
(264217,'2013-07-26 15:29:15',114556,'/products'),
(264218,'2013-07-26 15:30:06',114556,'/the-original-mr-fuzzy'),
(264219,'2013-07-26 15:30:07',114557,'/lander-2'),
(264220,'2013-07-26 15:32:19',114557,'/products'),
(264221,'2013-07-26 15:32:58',114557,'/the-forever-love-bear'),
(264222,'2013-07-26 15:33:20',114556,'/cart'),
(264223,'2013-07-26 15:34:42',114558,'/lander-2'),
(264224,'2013-07-26 15:35:00',114557,'/cart'),
(264225,'2013-07-26 15:35:21',114556,'/shipping'),
(264226,'2013-07-26 15:35:44',114556,'/billing-2'),
(264227,'2013-07-26 15:35:55',114557,'/shipping'),
(264228,'2013-07-26 15:36:51',114557,'/billing-2'),
(264229,'2013-07-26 15:39:09',114559,'/lander-3'),
(264230,'2013-07-26 15:40:43',114560,'/lander-2'),
(264231,'2013-07-26 15:41:35',114557,'/thank-you-for-your-order'),
(264232,'2013-07-26 15:42:08',114561,'/lander-2'),
(264233,'2013-07-26 15:42:46',114562,'/home'),
(264234,'2013-07-26 15:43:10',114563,'/lander-2'),
(264235,'2013-07-26 15:44:15',114564,'/lander-2'),
(264236,'2013-07-26 15:45:14',114563,'/products'),
(264237,'2013-07-26 15:45:54',114562,'/products'),
(264238,'2013-07-26 15:46:25',114565,'/lander-2'),
(264239,'2013-07-26 15:46:51',114561,'/products'),
(264240,'2013-07-26 15:47:13',114565,'/products'),
(264241,'2013-07-26 15:47:15',114561,'/the-forever-love-bear'),
(264242,'2013-07-26 15:51:03',114566,'/lander-2'),
(264243,'2013-07-26 15:51:28',114565,'/the-original-mr-fuzzy'),
(264244,'2013-07-26 15:51:37',114567,'/home'),
(264245,'2013-07-26 15:52:21',114566,'/products'),
(264246,'2013-07-26 15:54:27',114566,'/the-original-mr-fuzzy'),
(264247,'2013-07-26 15:56:43',114568,'/home'),
(264248,'2013-07-26 16:00:39',114568,'/products'),
(264249,'2013-07-26 16:00:53',114569,'/lander-2'),
(264250,'2013-07-26 16:02:25',114570,'/lander-2'),
(264251,'2013-07-26 16:02:36',114568,'/the-original-mr-fuzzy'),
(264252,'2013-07-26 16:06:17',114568,'/cart'),
(264253,'2013-07-26 16:08:01',114568,'/shipping'),
(264254,'2013-07-26 16:11:15',114568,'/billing-2'),
(264255,'2013-07-26 16:11:55',114568,'/thank-you-for-your-order'),
(264256,'2013-07-26 16:14:20',114571,'/lander-2'),
(264257,'2013-07-26 16:15:12',114572,'/lander-2'),
(264258,'2013-07-26 16:15:50',114572,'/products'),
(264259,'2013-07-26 16:16:26',114573,'/lander-2'),
(264260,'2013-07-26 16:16:56',114572,'/the-original-mr-fuzzy'),
(264261,'2013-07-26 16:17:40',114572,'/cart'),
(264262,'2013-07-26 16:17:51',114574,'/home'),
(264263,'2013-07-26 16:18:14',114574,'/products'),
(264264,'2013-07-26 16:18:18',114571,'/products'),
(264265,'2013-07-26 16:19:42',114575,'/home'),
(264266,'2013-07-26 16:21:31',114571,'/the-original-mr-fuzzy'),
(264267,'2013-07-26 16:22:30',114571,'/cart'),
(264268,'2013-07-26 16:23:48',114576,'/home'),
(264269,'2013-07-26 16:28:30',114576,'/products'),
(264270,'2013-07-26 16:29:19',114577,'/lander-3'),
(264271,'2013-07-26 16:30:36',114577,'/products'),
(264272,'2013-07-26 16:31:36',114577,'/the-original-mr-fuzzy'),
(264273,'2013-07-26 16:32:15',114578,'/lander-2'),
(264274,'2013-07-26 16:32:57',114576,'/the-original-mr-fuzzy'),
(264275,'2013-07-26 16:34:06',114577,'/cart'),
(264276,'2013-07-26 16:35:07',114577,'/shipping'),
(264277,'2013-07-26 16:35:56',114579,'/lander-2'),
(264278,'2013-07-26 16:36:54',114576,'/cart'),
(264279,'2013-07-26 16:37:16',114578,'/products'),
(264280,'2013-07-26 16:37:28',114577,'/billing-2'),
(264281,'2013-07-26 16:37:33',114578,'/the-original-mr-fuzzy'),
(264282,'2013-07-26 16:38:56',114576,'/shipping'),
(264283,'2013-07-26 16:40:12',114580,'/lander-3'),
(264284,'2013-07-26 16:40:14',114576,'/billing-2'),
(264285,'2013-07-26 16:40:45',114581,'/home'),
(264286,'2013-07-26 16:40:49',114582,'/lander-3'),
(264287,'2013-07-26 16:42:00',114582,'/products'),
(264288,'2013-07-26 16:43:46',114583,'/home'),
(264289,'2013-07-26 16:44:26',114576,'/thank-you-for-your-order'),
(264290,'2013-07-26 16:44:33',114582,'/the-original-mr-fuzzy'),
(264291,'2013-07-26 16:48:12',114583,'/products'),
(264292,'2013-07-26 16:48:29',114582,'/cart'),
(264293,'2013-07-26 16:51:03',114583,'/the-forever-love-bear'),
(264294,'2013-07-26 16:52:09',114584,'/home'),
(264295,'2013-07-26 16:53:22',114585,'/lander-2'),
(264296,'2013-07-26 16:56:02',114586,'/home'),
(264297,'2013-07-26 16:57:15',114585,'/products'),
(264298,'2013-07-26 16:58:13',114587,'/lander-2'),
(264299,'2013-07-26 16:58:44',114588,'/home'),
(264300,'2013-07-26 16:59:11',114585,'/the-original-mr-fuzzy'),
(264301,'2013-07-26 17:00:01',114586,'/products'),
(264302,'2013-07-26 17:00:33',114589,'/lander-2'),
(264303,'2013-07-26 17:00:44',114587,'/products'),
(264304,'2013-07-26 17:00:51',114586,'/the-original-mr-fuzzy'),
(264305,'2013-07-26 17:01:13',114590,'/lander-2'),
(264306,'2013-07-26 17:01:39',114586,'/cart'),
(264307,'2013-07-26 17:01:56',114591,'/lander-2'),
(264308,'2013-07-26 17:03:18',114587,'/the-original-mr-fuzzy'),
(264309,'2013-07-26 17:03:53',114586,'/shipping'),
(264310,'2013-07-26 17:04:24',114588,'/products'),
(264311,'2013-07-26 17:04:31',114592,'/lander-2'),
(264312,'2013-07-26 17:05:13',114591,'/products'),
(264313,'2013-07-26 17:05:34',114586,'/billing-2'),
(264314,'2013-07-26 17:05:37',114592,'/products'),
(264315,'2013-07-26 17:05:38',114588,'/the-forever-love-bear'),
(264316,'2013-07-26 17:05:53',114592,'/the-original-mr-fuzzy'),
(264317,'2013-07-26 17:07:49',114591,'/the-forever-love-bear'),
(264318,'2013-07-26 17:08:21',114586,'/thank-you-for-your-order'),
(264319,'2013-07-26 17:27:20',114593,'/home'),
(264320,'2013-07-26 17:27:26',114594,'/lander-2'),
(264321,'2013-07-26 17:30:03',114593,'/products'),
(264322,'2013-07-26 17:30:49',114595,'/lander-2'),
(264323,'2013-07-26 17:32:29',114596,'/lander-3'),
(264324,'2013-07-26 17:34:00',114597,'/lander-2'),
(264325,'2013-07-26 17:36:50',114596,'/products'),
(264326,'2013-07-26 17:38:55',114596,'/the-original-mr-fuzzy'),
(264327,'2013-07-26 17:39:14',114597,'/products'),
(264328,'2013-07-26 17:45:17',114598,'/home'),
(264329,'2013-07-26 17:46:33',114598,'/products'),
(264330,'2013-07-26 17:51:16',114599,'/home'),
(264331,'2013-07-26 17:58:12',114600,'/lander-2'),
(264332,'2013-07-26 17:58:52',114601,'/lander-2'),
(264333,'2013-07-26 18:00:00',114600,'/products'),
(264334,'2013-07-26 18:00:33',114600,'/the-original-mr-fuzzy'),
(264335,'2013-07-26 18:03:18',114600,'/cart'),
(264336,'2013-07-26 18:03:55',114600,'/shipping'),
(264337,'2013-07-26 18:04:57',114600,'/billing-2'),
(264338,'2013-07-26 18:05:44',114600,'/thank-you-for-your-order'),
(264339,'2013-07-26 18:09:26',114602,'/lander-3'),
(264340,'2013-07-26 18:13:05',114602,'/products'),
(264341,'2013-07-26 18:13:47',114602,'/the-original-mr-fuzzy'),
(264342,'2013-07-26 18:15:50',114603,'/home'),
(264343,'2013-07-26 18:16:37',114604,'/lander-2'),
(264344,'2013-07-26 18:22:15',114605,'/lander-2'),
(264345,'2013-07-26 18:22:32',114606,'/lander-2'),
(264346,'2013-07-26 18:22:54',114605,'/products'),
(264347,'2013-07-26 18:24:28',114605,'/the-forever-love-bear'),
(264348,'2013-07-26 18:24:45',114607,'/lander-2'),
(264349,'2013-07-26 18:26:19',114606,'/products'),
(264350,'2013-07-26 18:26:50',114608,'/lander-2'),
(264351,'2013-07-26 18:27:22',114606,'/the-forever-love-bear'),
(264352,'2013-07-26 18:29:04',114608,'/products'),
(264353,'2013-07-26 18:29:22',114608,'/the-original-mr-fuzzy'),
(264354,'2013-07-26 18:30:29',114609,'/lander-2'),
(264355,'2013-07-26 18:30:53',114610,'/lander-3'),
(264356,'2013-07-26 18:31:37',114611,'/lander-2'),
(264357,'2013-07-26 18:32:30',114610,'/products'),
(264358,'2013-07-26 18:33:37',114611,'/products'),
(264359,'2013-07-26 18:34:12',114612,'/lander-2'),
(264360,'2013-07-26 18:36:08',114611,'/the-forever-love-bear'),
(264361,'2013-07-26 18:39:20',114612,'/products'),
(264362,'2013-07-26 18:39:44',114611,'/cart'),
(264363,'2013-07-26 18:41:57',114612,'/the-original-mr-fuzzy'),
(264364,'2013-07-26 18:42:59',114611,'/shipping'),
(264365,'2013-07-26 18:43:07',114613,'/lander-2'),
(264366,'2013-07-26 18:44:42',114614,'/lander-2'),
(264367,'2013-07-26 18:45:38',114615,'/lander-3'),
(264368,'2013-07-26 18:52:33',114616,'/lander-2'),
(264369,'2013-07-26 18:54:39',114617,'/home'),
(264370,'2013-07-26 18:55:04',114616,'/products'),
(264371,'2013-07-26 18:55:43',114617,'/products'),
(264372,'2013-07-26 18:55:55',114616,'/the-original-mr-fuzzy'),
(264373,'2013-07-26 18:56:17',114617,'/the-original-mr-fuzzy'),
(264374,'2013-07-26 18:56:40',114618,'/lander-2'),
(264375,'2013-07-26 18:57:58',114616,'/cart'),
(264376,'2013-07-26 18:58:51',114618,'/products'),
(264377,'2013-07-26 18:58:59',114617,'/cart'),
(264378,'2013-07-26 19:01:15',114616,'/shipping'),
(264379,'2013-07-26 19:03:20',114618,'/the-forever-love-bear'),
(264380,'2013-07-26 19:03:58',114616,'/billing-2'),
(264381,'2013-07-26 19:05:21',114619,'/lander-2'),
(264382,'2013-07-26 19:07:47',114620,'/lander-2'),
(264383,'2013-07-26 19:08:31',114619,'/products'),
(264384,'2013-07-26 19:09:25',114616,'/thank-you-for-your-order'),
(264385,'2013-07-26 19:11:16',114619,'/the-original-mr-fuzzy'),
(264386,'2013-07-26 19:12:12',114621,'/lander-3'),
(264387,'2013-07-26 19:18:07',114622,'/home'),
(264388,'2013-07-26 19:19:20',114622,'/products'),
(264389,'2013-07-26 19:22:19',114623,'/home'),
(264390,'2013-07-26 19:23:50',114622,'/the-original-mr-fuzzy'),
(264391,'2013-07-26 19:28:09',114624,'/lander-2'),
(264392,'2013-07-26 19:30:23',114625,'/home'),
(264393,'2013-07-26 19:33:33',114624,'/products'),
(264394,'2013-07-26 19:34:11',114626,'/home'),
(264395,'2013-07-26 19:34:19',114624,'/the-original-mr-fuzzy'),
(264396,'2013-07-26 19:37:04',114627,'/lander-2'),
(264397,'2013-07-26 19:37:34',114624,'/cart'),
(264398,'2013-07-26 19:37:52',114627,'/products'),
(264399,'2013-07-26 19:41:09',114627,'/the-original-mr-fuzzy'),
(264400,'2013-07-26 19:41:37',114627,'/cart'),
(264401,'2013-07-26 19:42:46',114628,'/lander-2'),
(264402,'2013-07-26 19:44:05',114628,'/products'),
(264403,'2013-07-26 19:44:23',114627,'/shipping'),
(264404,'2013-07-26 19:44:44',114628,'/the-original-mr-fuzzy'),
(264405,'2013-07-26 19:45:48',114627,'/billing-2'),
(264406,'2013-07-26 19:49:16',114627,'/thank-you-for-your-order'),
(264407,'2013-07-26 19:52:03',114629,'/lander-2'),
(264408,'2013-07-26 20:00:40',114630,'/lander-2'),
(264409,'2013-07-26 20:07:02',114631,'/lander-2'),
(264410,'2013-07-26 20:09:56',114632,'/lander-2'),
(264411,'2013-07-26 20:11:57',114632,'/products'),
(264412,'2013-07-26 20:12:49',114631,'/products'),
(264413,'2013-07-26 20:13:55',114632,'/the-original-mr-fuzzy'),
(264414,'2013-07-26 20:17:03',114632,'/cart'),
(264415,'2013-07-26 20:17:54',114633,'/lander-2'),
(264416,'2013-07-26 20:19:13',114633,'/products'),
(264417,'2013-07-26 20:20:43',114632,'/shipping'),
(264418,'2013-07-26 20:22:11',114632,'/billing-2'),
(264419,'2013-07-26 20:39:01',114634,'/home'),
(264420,'2013-07-26 20:41:05',114634,'/products'),
(264421,'2013-07-26 20:42:30',114635,'/lander-2'),
(264422,'2013-07-26 20:44:20',114634,'/the-forever-love-bear'),
(264423,'2013-07-26 20:45:57',114636,'/lander-2'),
(264424,'2013-07-26 20:46:42',114635,'/products'),
(264425,'2013-07-26 20:47:11',114634,'/cart'),
(264426,'2013-07-26 20:47:57',114635,'/the-original-mr-fuzzy'),
(264427,'2013-07-26 20:49:43',114634,'/shipping'),
(264428,'2013-07-26 20:55:22',114637,'/home'),
(264429,'2013-07-26 20:59:46',114637,'/products'),
(264430,'2013-07-26 21:00:28',114637,'/the-original-mr-fuzzy'),
(264431,'2013-07-26 21:01:17',114637,'/cart'),
(264432,'2013-07-26 21:07:33',114638,'/lander-3'),
(264433,'2013-07-26 21:11:35',114639,'/lander-2'),
(264434,'2013-07-26 21:22:16',114640,'/home'),
(264435,'2013-07-26 21:23:01',114641,'/lander-2'),
(264436,'2013-07-26 21:27:26',114641,'/products'),
(264437,'2013-07-26 21:31:18',114641,'/the-original-mr-fuzzy'),
(264438,'2013-07-26 21:33:41',114641,'/cart'),
(264439,'2013-07-26 21:34:49',114642,'/home'),
(264440,'2013-07-26 21:37:59',114642,'/products'),
(264441,'2013-07-26 21:41:44',114642,'/the-original-mr-fuzzy'),
(264442,'2013-07-26 21:45:59',114643,'/lander-3'),
(264443,'2013-07-26 21:51:53',114644,'/lander-2'),
(264444,'2013-07-26 21:59:44',114645,'/lander-2'),
(264445,'2013-07-26 22:04:26',114645,'/products'),
(264446,'2013-07-26 22:06:53',114646,'/lander-2'),
(264447,'2013-07-26 22:06:55',114645,'/the-original-mr-fuzzy'),
(264448,'2013-07-26 22:09:04',114646,'/products'),
(264449,'2013-07-26 22:09:57',114646,'/the-original-mr-fuzzy'),
(264450,'2013-07-26 22:11:44',114646,'/cart'),
(264451,'2013-07-26 22:13:02',114646,'/shipping'),
(264452,'2013-07-26 22:15:46',114646,'/billing-2'),
(264453,'2013-07-26 22:17:24',114647,'/home'),
(264454,'2013-07-26 22:18:03',114648,'/lander-2'),
(264455,'2013-07-26 22:18:26',114649,'/home'),
(264456,'2013-07-26 22:18:56',114649,'/products'),
(264457,'2013-07-26 22:21:39',114647,'/products'),
(264458,'2013-07-26 22:21:51',114649,'/the-forever-love-bear'),
(264459,'2013-07-26 22:22:49',114647,'/the-forever-love-bear'),
(264460,'2013-07-26 22:23:11',114649,'/cart'),
(264461,'2013-07-26 22:42:54',114650,'/lander-3'),
(264462,'2013-07-26 22:45:24',114651,'/lander-2'),
(264463,'2013-07-26 22:48:37',114650,'/products'),
(264464,'2013-07-26 23:21:11',114652,'/home'),
(264465,'2013-07-26 23:25:18',114652,'/products'),
(264466,'2013-07-26 23:27:18',114652,'/the-original-mr-fuzzy'),
(264467,'2013-07-26 23:28:14',114652,'/cart'),
(264468,'2013-07-26 23:30:22',114652,'/shipping'),
(264469,'2013-07-26 23:30:58',114653,'/lander-3'),
(264470,'2013-07-26 23:33:31',114652,'/billing-2'),
(264471,'2013-07-26 23:39:10',114652,'/thank-you-for-your-order'),
(264472,'2013-07-26 23:39:51',114654,'/lander-3'),
(264473,'2013-07-26 23:42:56',114654,'/products'),
(264474,'2013-07-26 23:43:58',114654,'/the-original-mr-fuzzy'),
(264475,'2013-07-26 23:52:20',114655,'/lander-2'),
(264476,'2013-07-26 23:52:45',114655,'/products'),
(264477,'2013-07-26 23:53:58',114656,'/home'),
(264478,'2013-07-26 23:55:01',114656,'/products'),
(264479,'2013-07-26 23:55:28',114657,'/home'),
(264480,'2013-07-26 23:56:02',114655,'/the-original-mr-fuzzy'),
(264481,'2013-07-26 23:59:18',114656,'/the-original-mr-fuzzy'),
(264482,'2013-07-27 00:01:11',114658,'/home'),
(264483,'2013-07-27 00:02:07',114659,'/lander-2'),
(264484,'2013-07-27 00:03:56',114658,'/products'),
(264485,'2013-07-27 00:06:24',114658,'/the-forever-love-bear'),
(264486,'2013-07-27 00:10:15',114658,'/cart'),
(264487,'2013-07-27 00:13:08',114658,'/shipping'),
(264488,'2013-07-27 00:14:30',114658,'/billing-2'),
(264489,'2013-07-27 00:20:33',114660,'/lander-3'),
(264490,'2013-07-27 00:24:09',114660,'/products'),
(264491,'2013-07-27 00:25:03',114661,'/lander-2'),
(264492,'2013-07-27 00:27:50',114660,'/the-original-mr-fuzzy'),
(264493,'2013-07-27 00:44:10',114662,'/lander-2'),
(264494,'2013-07-27 00:44:25',114663,'/lander-2'),
(264495,'2013-07-27 00:44:53',114664,'/lander-3'),
(264496,'2013-07-27 00:46:50',114664,'/products'),
(264497,'2013-07-27 00:48:44',114664,'/the-original-mr-fuzzy'),
(264498,'2013-07-27 00:48:59',114665,'/lander-2'),
(264499,'2013-07-27 00:51:13',114666,'/lander-3'),
(264500,'2013-07-27 00:52:19',114665,'/products'),
(264501,'2013-07-27 00:55:46',114666,'/products'),
(264502,'2013-07-27 00:58:25',114666,'/the-original-mr-fuzzy'),
(264503,'2013-07-27 00:59:05',114667,'/lander-2'),
(264504,'2013-07-27 00:59:54',114666,'/cart'),
(264505,'2013-07-27 01:01:34',114667,'/products'),
(264506,'2013-07-27 01:02:43',114668,'/lander-2'),
(264507,'2013-07-27 01:03:42',114668,'/products'),
(264508,'2013-07-27 01:04:03',114669,'/lander-2'),
(264509,'2013-07-27 01:17:11',114670,'/home'),
(264510,'2013-07-27 01:22:07',114671,'/lander-3'),
(264511,'2013-07-27 01:34:25',114672,'/lander-2'),
(264512,'2013-07-27 01:39:52',114672,'/products'),
(264513,'2013-07-27 01:42:44',114672,'/the-original-mr-fuzzy'),
(264514,'2013-07-27 02:16:24',114673,'/home'),
(264515,'2013-07-27 02:19:25',114673,'/products'),
(264516,'2013-07-27 02:21:10',114673,'/the-original-mr-fuzzy'),
(264517,'2013-07-27 02:23:54',114673,'/cart'),
(264518,'2013-07-27 02:24:24',114673,'/shipping'),
(264519,'2013-07-27 02:41:13',114674,'/lander-2'),
(264520,'2013-07-27 02:49:49',114675,'/home'),
(264521,'2013-07-27 02:50:03',114676,'/lander-2'),
(264522,'2013-07-27 02:50:24',114675,'/products'),
(264523,'2013-07-27 02:53:22',114676,'/products'),
(264524,'2013-07-27 02:54:41',114675,'/the-original-mr-fuzzy'),
(264525,'2013-07-27 02:56:01',114676,'/the-original-mr-fuzzy'),
(264526,'2013-07-27 02:56:11',114675,'/cart'),
(264527,'2013-07-27 02:56:52',114675,'/shipping'),
(264528,'2013-07-27 02:58:34',114676,'/cart'),
(264529,'2013-07-27 02:59:44',114675,'/billing-2'),
(264530,'2013-07-27 03:00:07',114676,'/shipping'),
(264531,'2013-07-27 03:01:17',114676,'/billing-2'),
(264532,'2013-07-27 03:01:23',114675,'/thank-you-for-your-order'),
(264533,'2013-07-27 03:14:18',114677,'/lander-3'),
(264534,'2013-07-27 03:14:52',114678,'/lander-2'),
(264535,'2013-07-27 03:15:44',114677,'/products'),
(264536,'2013-07-27 03:28:19',114679,'/lander-2'),
(264537,'2013-07-27 03:42:01',114680,'/lander-2'),
(264538,'2013-07-27 03:49:31',114681,'/lander-2'),
(264539,'2013-07-27 05:47:42',114682,'/home'),
(264540,'2013-07-27 05:56:46',114683,'/lander-3'),
(264541,'2013-07-27 05:58:03',114684,'/lander-3'),
(264542,'2013-07-27 06:02:56',114684,'/products'),
(264543,'2013-07-27 06:06:55',114685,'/lander-2'),
(264544,'2013-07-27 06:10:57',114685,'/products'),
(264545,'2013-07-27 06:15:33',114685,'/the-original-mr-fuzzy'),
(264546,'2013-07-27 06:48:48',114686,'/lander-2'),
(264547,'2013-07-27 06:51:34',114686,'/products'),
(264548,'2013-07-27 06:52:02',114687,'/lander-2'),
(264549,'2013-07-27 06:53:04',114686,'/the-original-mr-fuzzy'),
(264550,'2013-07-27 06:56:43',114687,'/products'),
(264551,'2013-07-27 06:59:03',114687,'/the-original-mr-fuzzy'),
(264552,'2013-07-27 07:04:29',114688,'/lander-2'),
(264553,'2013-07-27 07:06:46',114688,'/products'),
(264554,'2013-07-27 07:09:14',114688,'/the-original-mr-fuzzy'),
(264555,'2013-07-27 07:15:08',114689,'/lander-2'),
(264556,'2013-07-27 07:20:19',114689,'/products'),
(264557,'2013-07-27 07:21:01',114689,'/the-original-mr-fuzzy'),
(264558,'2013-07-27 07:21:23',114690,'/lander-3'),
(264559,'2013-07-27 07:24:48',114691,'/lander-2'),
(264560,'2013-07-27 07:25:44',114691,'/products'),
(264561,'2013-07-27 07:45:19',114692,'/lander-2'),
(264562,'2013-07-27 07:48:56',114693,'/home'),
(264563,'2013-07-27 07:54:26',114693,'/products'),
(264564,'2013-07-27 07:59:05',114693,'/the-original-mr-fuzzy'),
(264565,'2013-07-27 07:59:37',114693,'/cart'),
(264566,'2013-07-27 08:08:15',114694,'/lander-2'),
(264567,'2013-07-27 08:10:22',114694,'/products'),
(264568,'2013-07-27 08:13:35',114694,'/the-original-mr-fuzzy'),
(264569,'2013-07-27 08:13:47',114695,'/lander-2'),
(264570,'2013-07-27 08:17:19',114696,'/lander-2'),
(264571,'2013-07-27 08:22:16',114697,'/lander-2'),
(264572,'2013-07-27 08:22:27',114696,'/products'),
(264573,'2013-07-27 08:24:33',114697,'/products'),
(264574,'2013-07-27 08:26:27',114697,'/the-original-mr-fuzzy'),
(264575,'2013-07-27 08:31:10',114698,'/lander-2'),
(264576,'2013-07-27 08:38:32',114699,'/lander-3'),
(264577,'2013-07-27 08:56:00',114700,'/lander-2'),
(264578,'2013-07-27 08:57:17',114700,'/products'),
(264579,'2013-07-27 09:05:40',114701,'/home'),
(264580,'2013-07-27 09:16:22',114702,'/home'),
(264581,'2013-07-27 09:20:44',114702,'/products'),
(264582,'2013-07-27 09:24:46',114702,'/the-original-mr-fuzzy'),
(264583,'2013-07-27 09:36:43',114703,'/home'),
(264584,'2013-07-27 09:38:38',114703,'/products'),
(264585,'2013-07-27 09:42:44',114704,'/lander-2'),
(264586,'2013-07-27 09:46:30',114705,'/lander-3'),
(264587,'2013-07-27 09:47:31',114706,'/lander-3'),
(264588,'2013-07-27 09:53:48',114707,'/lander-3'),
(264589,'2013-07-27 09:55:47',114708,'/lander-3'),
(264590,'2013-07-27 09:59:56',114708,'/products'),
(264591,'2013-07-27 10:03:02',114709,'/lander-2'),
(264592,'2013-07-27 10:06:11',114710,'/lander-2'),
(264593,'2013-07-27 10:08:48',114709,'/products'),
(264594,'2013-07-27 10:09:46',114709,'/the-original-mr-fuzzy'),
(264595,'2013-07-27 10:15:47',114711,'/home'),
(264596,'2013-07-27 10:38:03',114712,'/home'),
(264597,'2013-07-27 10:39:52',114713,'/lander-2'),
(264598,'2013-07-27 10:43:37',114713,'/products'),
(264599,'2013-07-27 10:44:57',114713,'/the-original-mr-fuzzy'),
(264600,'2013-07-27 10:49:18',114714,'/lander-2'),
(264601,'2013-07-27 10:51:48',114715,'/lander-2'),
(264602,'2013-07-27 10:52:35',114714,'/products'),
(264603,'2013-07-27 10:56:06',114714,'/the-original-mr-fuzzy'),
(264604,'2013-07-27 10:56:36',114715,'/products'),
(264605,'2013-07-27 10:57:58',114714,'/cart'),
(264606,'2013-07-27 10:59:49',114714,'/shipping'),
(264607,'2013-07-27 11:01:07',114715,'/the-original-mr-fuzzy'),
(264608,'2013-07-27 11:02:35',114714,'/billing-2'),
(264609,'2013-07-27 11:10:34',114716,'/lander-2'),
(264610,'2013-07-27 11:16:43',114717,'/lander-2'),
(264611,'2013-07-27 11:17:06',114718,'/lander-2'),
(264612,'2013-07-27 11:18:36',114719,'/lander-2'),
(264613,'2013-07-27 11:19:36',114720,'/lander-2'),
(264614,'2013-07-27 11:21:37',114717,'/products'),
(264615,'2013-07-27 11:22:02',114721,'/home'),
(264616,'2013-07-27 11:24:25',114721,'/products'),
(264617,'2013-07-27 11:24:32',114717,'/the-original-mr-fuzzy'),
(264618,'2013-07-27 11:25:11',114721,'/the-original-mr-fuzzy'),
(264619,'2013-07-27 11:42:49',114722,'/home'),
(264620,'2013-07-27 11:43:33',114722,'/products'),
(264621,'2013-07-27 11:47:14',114722,'/the-original-mr-fuzzy'),
(264622,'2013-07-27 11:50:59',114723,'/lander-2'),
(264623,'2013-07-27 11:52:27',114723,'/products'),
(264624,'2013-07-27 11:55:05',114723,'/the-original-mr-fuzzy'),
(264625,'2013-07-27 11:55:34',114724,'/lander-2'),
(264626,'2013-07-27 11:59:20',114725,'/lander-2'),
(264627,'2013-07-27 12:02:20',114725,'/products'),
(264628,'2013-07-27 12:02:58',114726,'/lander-2'),
(264629,'2013-07-27 12:05:42',114727,'/lander-2'),
(264630,'2013-07-27 12:06:16',114728,'/home'),
(264631,'2013-07-27 12:07:47',114729,'/lander-2'),
(264632,'2013-07-27 12:09:35',114730,'/lander-2'),
(264633,'2013-07-27 12:11:34',114730,'/products'),
(264634,'2013-07-27 12:13:05',114731,'/home'),
(264635,'2013-07-27 12:13:26',114730,'/the-original-mr-fuzzy'),
(264636,'2013-07-27 12:14:44',114732,'/lander-3'),
(264637,'2013-07-27 12:16:14',114732,'/products'),
(264638,'2013-07-27 12:16:35',114733,'/lander-2'),
(264639,'2013-07-27 12:16:37',114734,'/home'),
(264640,'2013-07-27 12:17:05',114730,'/cart'),
(264641,'2013-07-27 12:17:36',114731,'/products'),
(264642,'2013-07-27 12:17:42',114730,'/shipping'),
(264643,'2013-07-27 12:18:46',114731,'/the-original-mr-fuzzy'),
(264644,'2013-07-27 12:18:54',114730,'/billing-2'),
(264645,'2013-07-27 12:20:15',114734,'/products'),
(264646,'2013-07-27 12:20:47',114733,'/products'),
(264647,'2013-07-27 12:22:39',114735,'/lander-2'),
(264648,'2013-07-27 12:23:24',114736,'/lander-2'),
(264649,'2013-07-27 12:24:40',114734,'/the-forever-love-bear'),
(264650,'2013-07-27 12:25:58',114734,'/cart'),
(264651,'2013-07-27 12:26:49',114734,'/shipping'),
(264652,'2013-07-27 12:27:43',114735,'/products'),
(264653,'2013-07-27 12:31:06',114737,'/lander-2'),
(264654,'2013-07-27 12:40:15',114738,'/home'),
(264655,'2013-07-27 12:43:40',114738,'/products'),
(264656,'2013-07-27 12:44:20',114738,'/the-original-mr-fuzzy'),
(264657,'2013-07-27 12:45:31',114739,'/lander-2'),
(264658,'2013-07-27 13:01:58',114740,'/home'),
(264659,'2013-07-27 13:09:27',114741,'/lander-2'),
(264660,'2013-07-27 13:30:37',114742,'/lander-3'),
(264661,'2013-07-27 13:39:01',114743,'/lander-2'),
(264662,'2013-07-27 13:42:33',114743,'/products'),
(264663,'2013-07-27 13:45:37',114743,'/the-original-mr-fuzzy'),
(264664,'2013-07-27 13:46:26',114744,'/lander-2'),
(264665,'2013-07-27 13:48:04',114743,'/cart'),
(264666,'2013-07-27 13:49:57',114745,'/home'),
(264667,'2013-07-27 13:50:05',114743,'/shipping'),
(264668,'2013-07-27 13:53:16',114743,'/billing-2'),
(264669,'2013-07-27 13:53:30',114745,'/products'),
(264670,'2013-07-27 13:54:26',114743,'/thank-you-for-your-order'),
(264671,'2013-07-27 14:06:05',114746,'/lander-2'),
(264672,'2013-07-27 14:07:26',114746,'/products'),
(264673,'2013-07-27 14:11:40',114746,'/the-original-mr-fuzzy'),
(264674,'2013-07-27 14:12:16',114746,'/cart'),
(264675,'2013-07-27 14:15:55',114746,'/shipping'),
(264676,'2013-07-27 14:16:17',114746,'/billing-2'),
(264677,'2013-07-27 14:21:50',114746,'/thank-you-for-your-order'),
(264678,'2013-07-27 14:30:20',114747,'/lander-2'),
(264679,'2013-07-27 14:30:23',114748,'/lander-2'),
(264680,'2013-07-27 14:34:07',114747,'/products'),
(264681,'2013-07-27 14:37:00',114747,'/the-original-mr-fuzzy'),
(264682,'2013-07-27 14:55:20',114749,'/lander-2'),
(264683,'2013-07-27 14:56:58',114750,'/lander-2'),
(264684,'2013-07-27 14:59:41',114750,'/products'),
(264685,'2013-07-27 15:01:09',114750,'/the-original-mr-fuzzy'),
(264686,'2013-07-27 15:05:20',114751,'/lander-2'),
(264687,'2013-07-27 15:12:06',114752,'/home'),
(264688,'2013-07-27 15:15:02',114753,'/lander-2'),
(264689,'2013-07-27 15:16:01',114752,'/products'),
(264690,'2013-07-27 15:30:28',114754,'/lander-2'),
(264691,'2013-07-27 15:35:13',114755,'/lander-2'),
(264692,'2013-07-27 15:35:46',114754,'/products'),
(264693,'2013-07-27 15:38:35',114754,'/the-original-mr-fuzzy'),
(264694,'2013-07-27 15:41:08',114754,'/cart'),
(264695,'2013-07-27 15:41:37',114756,'/lander-2'),
(264696,'2013-07-27 15:42:12',114754,'/shipping'),
(264697,'2013-07-27 15:42:52',114754,'/billing-2'),
(264698,'2013-07-27 15:45:41',114754,'/thank-you-for-your-order'),
(264699,'2013-07-27 15:46:28',114757,'/home'),
(264700,'2013-07-27 15:46:52',114756,'/products'),
(264701,'2013-07-27 15:47:31',114756,'/the-original-mr-fuzzy'),
(264702,'2013-07-27 15:49:45',114757,'/products'),
(264703,'2013-07-27 15:53:09',114757,'/the-original-mr-fuzzy'),
(264704,'2013-07-27 15:56:33',114758,'/home'),
(264705,'2013-07-27 16:05:17',114759,'/lander-2'),
(264706,'2013-07-27 16:10:54',114759,'/products'),
(264707,'2013-07-27 16:13:59',114760,'/lander-2'),
(264708,'2013-07-27 16:18:15',114761,'/lander-3'),
(264709,'2013-07-27 16:21:24',114761,'/products'),
(264710,'2013-07-27 16:31:40',114762,'/lander-3'),
(264711,'2013-07-27 16:42:01',114763,'/lander-3'),
(264712,'2013-07-27 17:01:31',114764,'/lander-2'),
(264713,'2013-07-27 17:01:53',114765,'/lander-2'),
(264714,'2013-07-27 17:05:28',114766,'/home'),
(264715,'2013-07-27 17:05:30',114765,'/products'),
(264716,'2013-07-27 17:07:10',114765,'/the-original-mr-fuzzy'),
(264717,'2013-07-27 17:07:16',114764,'/products'),
(264718,'2013-07-27 17:08:44',114767,'/lander-2'),
(264719,'2013-07-27 17:08:48',114764,'/the-original-mr-fuzzy'),
(264720,'2013-07-27 17:09:48',114766,'/products'),
(264721,'2013-07-27 17:12:00',114764,'/cart'),
(264722,'2013-07-27 17:12:49',114767,'/products'),
(264723,'2013-07-27 17:13:15',114766,'/the-original-mr-fuzzy'),
(264724,'2013-07-27 17:13:16',114764,'/shipping'),
(264725,'2013-07-27 17:13:54',114766,'/cart'),
(264726,'2013-07-27 17:15:13',114764,'/billing-2'),
(264727,'2013-07-27 17:15:59',114767,'/the-forever-love-bear'),
(264728,'2013-07-27 17:16:33',114767,'/cart'),
(264729,'2013-07-27 17:16:41',114766,'/shipping'),
(264730,'2013-07-27 17:18:13',114766,'/billing-2'),
(264731,'2013-07-27 17:19:09',114767,'/shipping'),
(264732,'2013-07-27 17:19:42',114768,'/lander-2'),
(264733,'2013-07-27 17:20:22',114766,'/thank-you-for-your-order'),
(264734,'2013-07-27 17:20:37',114767,'/billing-2'),
(264735,'2013-07-27 17:22:19',114767,'/thank-you-for-your-order'),
(264736,'2013-07-27 18:08:56',114769,'/lander-2'),
(264737,'2013-07-27 18:12:02',114769,'/products'),
(264738,'2013-07-27 18:12:53',114769,'/the-original-mr-fuzzy'),
(264739,'2013-07-27 18:13:19',114769,'/cart'),
(264740,'2013-07-27 18:30:38',114770,'/lander-3'),
(264741,'2013-07-27 18:35:02',114771,'/lander-2'),
(264742,'2013-07-27 18:38:24',114771,'/products'),
(264743,'2013-07-27 18:41:42',114771,'/the-original-mr-fuzzy'),
(264744,'2013-07-27 18:47:17',114772,'/lander-2'),
(264745,'2013-07-27 18:50:20',114773,'/lander-3'),
(264746,'2013-07-27 19:01:42',114774,'/lander-2'),
(264747,'2013-07-27 19:14:18',114775,'/home'),
(264748,'2013-07-27 19:17:49',114775,'/products'),
(264749,'2013-07-27 19:19:15',114776,'/home'),
(264750,'2013-07-27 19:21:08',114777,'/lander-2'),
(264751,'2013-07-27 19:21:32',114776,'/products'),
(264752,'2013-07-27 19:22:01',114776,'/the-original-mr-fuzzy'),
(264753,'2013-07-27 19:22:01',114777,'/products'),
(264754,'2013-07-27 19:23:08',114777,'/the-original-mr-fuzzy'),
(264755,'2013-07-27 19:25:44',114778,'/lander-2'),
(264756,'2013-07-27 19:33:44',114779,'/home'),
(264757,'2013-07-27 19:48:21',114780,'/lander-2'),
(264758,'2013-07-27 20:02:39',114781,'/lander-2'),
(264759,'2013-07-27 20:17:11',114782,'/lander-2'),
(264760,'2013-07-27 20:29:32',114783,'/lander-2'),
(264761,'2013-07-27 20:33:41',114783,'/products'),
(264762,'2013-07-27 20:37:31',114783,'/the-original-mr-fuzzy'),
(264763,'2013-07-27 20:55:51',114784,'/lander-3'),
(264764,'2013-07-27 21:01:12',114785,'/lander-2'),
(264765,'2013-07-27 21:05:15',114785,'/products'),
(264766,'2013-07-27 21:22:13',114786,'/home'),
(264767,'2013-07-27 21:26:49',114787,'/lander-2'),
(264768,'2013-07-27 21:33:50',114788,'/lander-2'),
(264769,'2013-07-27 21:41:41',114789,'/home'),
(264770,'2013-07-27 21:41:42',114790,'/lander-2'),
(264771,'2013-07-27 21:42:09',114790,'/products'),
(264772,'2013-07-27 21:44:07',114789,'/products'),
(264773,'2013-07-27 21:46:29',114789,'/the-original-mr-fuzzy'),
(264774,'2013-07-27 21:46:37',114790,'/the-original-mr-fuzzy'),
(264775,'2013-07-27 21:53:18',114791,'/lander-2'),
(264776,'2013-07-27 21:57:39',114792,'/lander-2'),
(264777,'2013-07-27 22:00:48',114792,'/products'),
(264778,'2013-07-27 22:21:25',114793,'/lander-2'),
(264779,'2013-07-27 22:23:27',114794,'/lander-2'),
(264780,'2013-07-27 22:23:47',114795,'/home'),
(264781,'2013-07-27 22:24:13',114793,'/products'),
(264782,'2013-07-27 22:25:57',114793,'/the-forever-love-bear'),
(264783,'2013-07-27 22:26:26',114794,'/products'),
(264784,'2013-07-27 22:29:41',114793,'/cart'),
(264785,'2013-07-27 22:35:05',114796,'/home'),
(264786,'2013-07-27 22:35:17',114797,'/lander-2'),
(264787,'2013-07-27 22:36:25',114796,'/products'),
(264788,'2013-07-27 22:36:39',114797,'/products'),
(264789,'2013-07-27 22:37:05',114798,'/lander-2'),
(264790,'2013-07-27 22:37:55',114798,'/products'),
(264791,'2013-07-27 22:38:39',114798,'/the-original-mr-fuzzy'),
(264792,'2013-07-27 22:40:32',114797,'/the-original-mr-fuzzy'),
(264793,'2013-07-27 22:49:05',114799,'/lander-2'),
(264794,'2013-07-27 22:50:29',114800,'/lander-2'),
(264795,'2013-07-27 23:11:01',114801,'/lander-2'),
(264796,'2013-07-27 23:11:22',114802,'/lander-3'),
(264797,'2013-07-27 23:12:02',114803,'/lander-2'),
(264798,'2013-07-27 23:12:33',114803,'/products'),
(264799,'2013-07-27 23:12:55',114803,'/the-forever-love-bear'),
(264800,'2013-07-27 23:14:42',114801,'/products'),
(264801,'2013-07-27 23:15:16',114801,'/the-original-mr-fuzzy'),
(264802,'2013-07-27 23:20:09',114804,'/lander-2'),
(264803,'2013-07-27 23:23:09',114804,'/products'),
(264804,'2013-07-27 23:27:30',114804,'/the-original-mr-fuzzy'),
(264805,'2013-07-27 23:27:30',114805,'/lander-2'),
(264806,'2013-07-27 23:30:06',114806,'/lander-2'),
(264807,'2013-07-27 23:30:28',114806,'/products'),
(264808,'2013-07-27 23:31:24',114805,'/products'),
(264809,'2013-07-27 23:32:05',114807,'/lander-2'),
(264810,'2013-07-27 23:33:09',114806,'/the-original-mr-fuzzy'),
(264811,'2013-07-27 23:35:29',114806,'/cart'),
(264812,'2013-07-27 23:36:13',114806,'/shipping'),
(264813,'2013-07-27 23:36:47',114807,'/products'),
(264814,'2013-07-27 23:41:19',114807,'/the-original-mr-fuzzy'),
(264815,'2013-07-27 23:43:19',114808,'/lander-2'),
(264816,'2013-07-27 23:44:22',114809,'/lander-3'),
(264817,'2013-07-27 23:45:00',114808,'/products'),
(264818,'2013-07-27 23:46:07',114808,'/the-original-mr-fuzzy'),
(264819,'2013-07-27 23:58:05',114810,'/home'),
(264820,'2013-07-27 23:58:56',114811,'/lander-2'),
(264821,'2013-07-28 00:00:41',114810,'/products'),
(264822,'2013-07-28 00:01:14',114810,'/the-original-mr-fuzzy'),
(264823,'2013-07-28 00:02:59',114811,'/products'),
(264824,'2013-07-28 00:06:35',114811,'/the-forever-love-bear'),
(264825,'2013-07-28 00:06:46',114812,'/lander-2'),
(264826,'2013-07-28 00:10:18',114811,'/cart'),
(264827,'2013-07-28 00:34:24',114813,'/home'),
(264828,'2013-07-28 00:38:08',114813,'/products'),
(264829,'2013-07-28 00:41:00',114813,'/the-original-mr-fuzzy'),
(264830,'2013-07-28 00:44:50',114813,'/cart'),
(264831,'2013-07-28 00:47:34',114813,'/shipping'),
(264832,'2013-07-28 00:49:59',114813,'/billing-2'),
(264833,'2013-07-28 00:58:55',114814,'/lander-2'),
(264834,'2013-07-28 01:10:45',114815,'/lander-2'),
(264835,'2013-07-28 01:14:44',114816,'/home'),
(264836,'2013-07-28 01:14:58',114815,'/products'),
(264837,'2013-07-28 01:18:08',114816,'/products'),
(264838,'2013-07-28 01:23:43',114817,'/lander-2'),
(264839,'2013-07-28 01:23:53',114818,'/lander-2'),
(264840,'2013-07-28 01:25:26',114817,'/products'),
(264841,'2013-07-28 01:26:53',114818,'/products'),
(264842,'2013-07-28 01:30:07',114818,'/the-original-mr-fuzzy'),
(264843,'2013-07-28 01:34:05',114818,'/cart'),
(264844,'2013-07-28 01:34:25',114818,'/shipping'),
(264845,'2013-07-28 01:35:38',114819,'/home'),
(264846,'2013-07-28 01:39:09',114819,'/products'),
(264847,'2013-07-28 01:42:05',114819,'/the-forever-love-bear'),
(264848,'2013-07-28 01:42:41',114819,'/cart'),
(264849,'2013-07-28 01:43:02',114819,'/shipping'),
(264850,'2013-07-28 01:44:32',114819,'/billing-2'),
(264851,'2013-07-28 01:52:57',114820,'/lander-2'),
(264852,'2013-07-28 01:53:56',114821,'/lander-2'),
(264853,'2013-07-28 01:54:22',114822,'/lander-3'),
(264854,'2013-07-28 01:59:34',114822,'/products'),
(264855,'2013-07-28 01:59:49',114822,'/the-original-mr-fuzzy'),
(264856,'2013-07-28 02:02:03',114823,'/lander-2'),
(264857,'2013-07-28 02:37:19',114824,'/lander-2'),
(264858,'2013-07-28 02:38:15',114824,'/products'),
(264859,'2013-07-28 02:39:21',114824,'/the-original-mr-fuzzy'),
(264860,'2013-07-28 02:52:57',114825,'/lander-2'),
(264861,'2013-07-28 02:55:15',114825,'/products'),
(264862,'2013-07-28 02:59:43',114825,'/the-original-mr-fuzzy'),
(264863,'2013-07-28 03:16:55',114826,'/home'),
(264864,'2013-07-28 03:19:25',114827,'/lander-2'),
(264865,'2013-07-28 03:35:57',114828,'/lander-2'),
(264866,'2013-07-28 03:39:00',114828,'/products'),
(264867,'2013-07-28 03:40:05',114828,'/the-original-mr-fuzzy'),
(264868,'2013-07-28 03:41:45',114828,'/cart'),
(264869,'2013-07-28 03:50:34',114829,'/lander-2'),
(264870,'2013-07-28 03:57:58',114830,'/lander-3'),
(264871,'2013-07-28 04:10:56',114831,'/home'),
(264872,'2013-07-28 05:20:25',114832,'/lander-2'),
(264873,'2013-07-28 05:23:24',114832,'/products'),
(264874,'2013-07-28 05:24:03',114832,'/the-original-mr-fuzzy'),
(264875,'2013-07-28 05:52:48',114833,'/lander-2'),
(264876,'2013-07-28 06:06:37',114834,'/lander-3'),
(264877,'2013-07-28 06:07:34',114835,'/lander-2'),
(264878,'2013-07-28 06:11:31',114834,'/products'),
(264879,'2013-07-28 06:15:40',114834,'/the-original-mr-fuzzy'),
(264880,'2013-07-28 06:28:19',114836,'/lander-2'),
(264881,'2013-07-28 06:30:28',114837,'/lander-2'),
(264882,'2013-07-28 06:31:12',114837,'/products'),
(264883,'2013-07-28 06:32:03',114837,'/the-original-mr-fuzzy'),
(264884,'2013-07-28 06:49:33',114838,'/lander-2'),
(264885,'2013-07-28 06:54:41',114838,'/products'),
(264886,'2013-07-28 06:55:06',114838,'/the-forever-love-bear'),
(264887,'2013-07-28 06:56:20',114839,'/lander-2'),
(264888,'2013-07-28 07:00:43',114839,'/products'),
(264889,'2013-07-28 07:01:57',114840,'/lander-3'),
(264890,'2013-07-28 07:02:40',114840,'/products'),
(264891,'2013-07-28 07:04:24',114839,'/the-forever-love-bear'),
(264892,'2013-07-28 07:06:20',114840,'/the-forever-love-bear'),
(264893,'2013-07-28 07:08:45',114840,'/cart'),
(264894,'2013-07-28 07:09:09',114840,'/shipping'),
(264895,'2013-07-28 07:11:51',114841,'/lander-2'),
(264896,'2013-07-28 07:11:59',114840,'/billing-2'),
(264897,'2013-07-28 07:13:30',114840,'/thank-you-for-your-order'),
(264898,'2013-07-28 07:16:51',114841,'/products'),
(264899,'2013-07-28 07:19:00',114842,'/lander-3'),
(264900,'2013-07-28 07:19:27',114841,'/the-forever-love-bear'),
(264901,'2013-07-28 07:21:39',114843,'/lander-2'),
(264902,'2013-07-28 08:00:08',114844,'/lander-2'),
(264903,'2013-07-28 08:30:56',114845,'/lander-2'),
(264904,'2013-07-28 08:32:09',114845,'/products'),
(264905,'2013-07-28 09:36:22',114846,'/lander-3'),
(264906,'2013-07-28 09:38:29',114847,'/lander-2'),
(264907,'2013-07-28 09:39:57',114846,'/products'),
(264908,'2013-07-28 09:40:57',114847,'/products'),
(264909,'2013-07-28 09:54:01',114848,'/lander-2'),
(264910,'2013-07-28 10:24:04',114849,'/home'),
(264911,'2013-07-28 10:25:07',114849,'/products'),
(264912,'2013-07-28 10:30:14',114850,'/home'),
(264913,'2013-07-28 10:31:04',114850,'/products'),
(264914,'2013-07-28 10:32:48',114850,'/the-original-mr-fuzzy'),
(264915,'2013-07-28 10:47:28',114851,'/lander-2'),
(264916,'2013-07-28 10:48:34',114851,'/products'),
(264917,'2013-07-28 10:57:21',114852,'/lander-2'),
(264918,'2013-07-28 11:45:28',114853,'/lander-2'),
(264919,'2013-07-28 11:51:13',114854,'/lander-2'),
(264920,'2013-07-28 11:54:04',114854,'/products'),
(264921,'2013-07-28 11:54:43',114854,'/the-forever-love-bear'),
(264922,'2013-07-28 11:57:02',114855,'/home'),
(264923,'2013-07-28 12:01:34',114856,'/lander-3'),
(264924,'2013-07-28 12:02:01',114857,'/lander-3'),
(264925,'2013-07-28 12:06:15',114857,'/products'),
(264926,'2013-07-28 12:08:26',114857,'/the-original-mr-fuzzy'),
(264927,'2013-07-28 12:15:25',114858,'/lander-3'),
(264928,'2013-07-28 12:20:02',114858,'/products'),
(264929,'2013-07-28 12:23:00',114859,'/home'),
(264930,'2013-07-28 12:24:19',114858,'/the-original-mr-fuzzy'),
(264931,'2013-07-28 12:43:23',114860,'/lander-2'),
(264932,'2013-07-28 12:45:55',114861,'/lander-2'),
(264933,'2013-07-28 12:53:31',114862,'/lander-3'),
(264934,'2013-07-28 13:22:08',114863,'/lander-2'),
(264935,'2013-07-28 13:24:59',114863,'/products'),
(264936,'2013-07-28 13:26:22',114863,'/the-original-mr-fuzzy'),
(264937,'2013-07-28 13:40:53',114864,'/lander-2'),
(264938,'2013-07-28 13:49:25',114865,'/home'),
(264939,'2013-07-28 13:50:56',114866,'/lander-2'),
(264940,'2013-07-28 13:55:55',114867,'/home'),
(264941,'2013-07-28 13:57:58',114868,'/home'),
(264942,'2013-07-28 13:58:29',114869,'/home'),
(264943,'2013-07-28 14:01:22',114868,'/products'),
(264944,'2013-07-28 14:01:45',114867,'/products'),
(264945,'2013-07-28 14:03:27',114869,'/products'),
(264946,'2013-07-28 14:08:31',114870,'/lander-2'),
(264947,'2013-07-28 14:10:17',114871,'/lander-2'),
(264948,'2013-07-28 14:14:35',114871,'/products'),
(264949,'2013-07-28 14:15:20',114872,'/lander-3'),
(264950,'2013-07-28 14:16:45',114872,'/products'),
(264951,'2013-07-28 14:17:16',114871,'/the-original-mr-fuzzy'),
(264952,'2013-07-28 14:17:36',114873,'/lander-2'),
(264953,'2013-07-28 14:19:20',114874,'/lander-2'),
(264954,'2013-07-28 14:20:21',114873,'/products'),
(264955,'2013-07-28 14:21:19',114872,'/the-original-mr-fuzzy'),
(264956,'2013-07-28 14:21:37',114873,'/the-original-mr-fuzzy'),
(264957,'2013-07-28 14:24:08',114874,'/products'),
(264958,'2013-07-28 14:24:15',114875,'/lander-2'),
(264959,'2013-07-28 14:25:23',114874,'/the-original-mr-fuzzy'),
(264960,'2013-07-28 14:25:35',114875,'/products'),
(264961,'2013-07-28 14:26:14',114876,'/lander-2'),
(264962,'2013-07-28 14:27:45',114875,'/the-original-mr-fuzzy'),
(264963,'2013-07-28 14:30:48',114875,'/cart'),
(264964,'2013-07-28 14:31:37',114876,'/products'),
(264965,'2013-07-28 14:34:57',114877,'/home'),
(264966,'2013-07-28 14:36:36',114878,'/lander-2'),
(264967,'2013-07-28 14:38:23',114879,'/home'),
(264968,'2013-07-28 14:39:56',114878,'/products'),
(264969,'2013-07-28 14:42:22',114878,'/the-original-mr-fuzzy'),
(264970,'2013-07-28 14:48:28',114880,'/lander-2'),
(264971,'2013-07-28 14:51:53',114881,'/lander-3'),
(264972,'2013-07-28 14:54:08',114881,'/products'),
(264973,'2013-07-28 14:54:31',114882,'/lander-2'),
(264974,'2013-07-28 14:55:07',114881,'/the-original-mr-fuzzy'),
(264975,'2013-07-28 14:56:16',114882,'/products'),
(264976,'2013-07-28 15:00:54',114883,'/home'),
(264977,'2013-07-28 15:01:00',114884,'/lander-3'),
(264978,'2013-07-28 15:02:22',114885,'/lander-2'),
(264979,'2013-07-28 15:03:37',114883,'/products'),
(264980,'2013-07-28 15:04:28',114886,'/lander-3'),
(264981,'2013-07-28 15:04:43',114884,'/products'),
(264982,'2013-07-28 15:05:26',114883,'/the-forever-love-bear'),
(264983,'2013-07-28 15:06:06',114886,'/products'),
(264984,'2013-07-28 15:06:11',114884,'/the-original-mr-fuzzy'),
(264985,'2013-07-28 15:06:56',114885,'/products'),
(264986,'2013-07-28 15:07:42',114886,'/the-original-mr-fuzzy'),
(264987,'2013-07-28 15:09:00',114884,'/cart'),
(264988,'2013-07-28 15:09:22',114883,'/cart'),
(264989,'2013-07-28 15:09:33',114886,'/cart'),
(264990,'2013-07-28 15:09:37',114884,'/shipping'),
(264991,'2013-07-28 15:10:40',114887,'/lander-2'),
(264992,'2013-07-28 15:15:50',114887,'/products'),
(264993,'2013-07-28 15:19:12',114887,'/the-original-mr-fuzzy'),
(264994,'2013-07-28 15:21:58',114888,'/lander-2'),
(264995,'2013-07-28 15:23:14',114887,'/cart'),
(264996,'2013-07-28 15:24:48',114887,'/shipping'),
(264997,'2013-07-28 15:25:22',114887,'/billing-2'),
(264998,'2013-07-28 15:27:16',114887,'/thank-you-for-your-order'),
(264999,'2013-07-28 15:34:17',114889,'/lander-3'),
(265000,'2013-07-28 15:43:01',114890,'/home'),
(265001,'2013-07-28 15:46:19',114890,'/products'),
(265002,'2013-07-28 15:47:18',114891,'/lander-3'),
(265003,'2013-07-28 15:50:36',114892,'/lander-2'),
(265004,'2013-07-28 15:52:32',114892,'/products'),
(265005,'2013-07-28 15:53:15',114893,'/home'),
(265006,'2013-07-28 15:54:30',114894,'/lander-2'),
(265007,'2013-07-28 15:55:31',114892,'/the-original-mr-fuzzy'),
(265008,'2013-07-28 15:58:18',114894,'/products'),
(265009,'2013-07-28 15:58:41',114893,'/products'),
(265010,'2013-07-28 15:58:46',114892,'/cart'),
(265011,'2013-07-28 16:00:24',114895,'/lander-2'),
(265012,'2013-07-28 16:03:11',114893,'/the-forever-love-bear'),
(265013,'2013-07-28 16:03:39',114896,'/lander-2'),
(265014,'2013-07-28 16:08:25',114896,'/products'),
(265015,'2013-07-28 16:12:57',114896,'/the-original-mr-fuzzy'),
(265016,'2013-07-28 16:15:56',114897,'/lander-2'),
(265017,'2013-07-28 16:16:41',114896,'/cart'),
(265018,'2013-07-28 16:18:51',114897,'/products'),
(265019,'2013-07-28 16:27:52',114898,'/lander-2'),
(265020,'2013-07-28 16:36:19',114899,'/lander-2'),
(265021,'2013-07-28 16:38:59',114899,'/products'),
(265022,'2013-07-28 16:43:26',114899,'/the-original-mr-fuzzy'),
(265023,'2013-07-28 16:59:10',114900,'/lander-2'),
(265024,'2013-07-28 17:02:07',114900,'/products'),
(265025,'2013-07-28 17:06:09',114900,'/the-original-mr-fuzzy'),
(265026,'2013-07-28 17:07:23',114900,'/cart'),
(265027,'2013-07-28 17:09:25',114900,'/shipping'),
(265028,'2013-07-28 17:12:09',114900,'/billing-2'),
(265029,'2013-07-28 17:14:13',114901,'/lander-2'),
(265030,'2013-07-28 17:14:32',114902,'/lander-2'),
(265031,'2013-07-28 17:16:16',114902,'/products'),
(265032,'2013-07-28 17:18:22',114902,'/the-original-mr-fuzzy'),
(265033,'2013-07-28 17:19:30',114903,'/lander-2'),
(265034,'2013-07-28 17:19:48',114901,'/products'),
(265035,'2013-07-28 17:20:11',114902,'/cart'),
(265036,'2013-07-28 17:21:45',114902,'/shipping'),
(265037,'2013-07-28 17:23:29',114903,'/products'),
(265038,'2013-07-28 17:24:40',114902,'/billing-2'),
(265039,'2013-07-28 17:26:05',114903,'/the-original-mr-fuzzy'),
(265040,'2013-07-28 17:35:29',114904,'/home'),
(265041,'2013-07-28 17:40:59',114904,'/products'),
(265042,'2013-07-28 17:43:00',114904,'/the-original-mr-fuzzy'),
(265043,'2013-07-28 17:44:21',114904,'/cart'),
(265044,'2013-07-28 17:46:57',114905,'/lander-3'),
(265045,'2013-07-28 17:51:05',114906,'/home'),
(265046,'2013-07-28 18:03:20',114907,'/lander-2'),
(265047,'2013-07-28 18:04:20',114907,'/products'),
(265048,'2013-07-28 18:06:20',114907,'/the-forever-love-bear'),
(265049,'2013-07-28 18:07:11',114907,'/cart'),
(265050,'2013-07-28 18:08:36',114907,'/shipping'),
(265051,'2013-07-28 18:11:45',114907,'/billing-2'),
(265052,'2013-07-28 18:16:12',114907,'/thank-you-for-your-order'),
(265053,'2013-07-28 18:55:24',114908,'/lander-2'),
(265054,'2013-07-28 18:56:49',114909,'/home'),
(265055,'2013-07-28 19:00:30',114909,'/products'),
(265056,'2013-07-28 19:04:15',114909,'/the-original-mr-fuzzy'),
(265057,'2013-07-28 19:21:23',114910,'/home'),
(265058,'2013-07-28 19:28:17',114911,'/lander-3'),
(265059,'2013-07-28 19:30:14',114912,'/lander-2'),
(265060,'2013-07-28 19:33:24',114913,'/lander-2'),
(265061,'2013-07-28 19:35:03',114914,'/home'),
(265062,'2013-07-28 19:36:50',114914,'/products'),
(265063,'2013-07-28 19:37:48',114913,'/products'),
(265064,'2013-07-28 19:38:55',114915,'/lander-2'),
(265065,'2013-07-28 19:40:29',114914,'/the-original-mr-fuzzy'),
(265066,'2013-07-28 19:47:19',114916,'/lander-2'),
(265067,'2013-07-28 19:51:53',114917,'/lander-2'),
(265068,'2013-07-28 20:02:54',114918,'/lander-2'),
(265069,'2013-07-28 20:05:49',114918,'/products'),
(265070,'2013-07-28 20:08:08',114918,'/the-original-mr-fuzzy'),
(265071,'2013-07-28 20:16:16',114919,'/home'),
(265072,'2013-07-28 20:16:26',114920,'/lander-2'),
(265073,'2013-07-28 20:17:44',114921,'/home'),
(265074,'2013-07-28 20:18:40',114922,'/lander-3'),
(265075,'2013-07-28 20:19:11',114923,'/lander-2'),
(265076,'2013-07-28 20:20:56',114921,'/products'),
(265077,'2013-07-28 20:21:20',114921,'/the-original-mr-fuzzy'),
(265078,'2013-07-28 20:21:36',114922,'/products'),
(265079,'2013-07-28 20:25:12',114922,'/the-original-mr-fuzzy'),
(265080,'2013-07-28 20:25:50',114924,'/lander-2'),
(265081,'2013-07-28 20:28:33',114925,'/lander-2'),
(265082,'2013-07-28 20:28:37',114926,'/home'),
(265083,'2013-07-28 20:28:40',114922,'/cart'),
(265084,'2013-07-28 20:29:28',114926,'/products'),
(265085,'2013-07-28 20:30:41',114922,'/shipping'),
(265086,'2013-07-28 20:31:18',114925,'/products'),
(265087,'2013-07-28 20:35:57',114927,'/home'),
(265088,'2013-07-28 20:38:04',114928,'/lander-2'),
(265089,'2013-07-28 20:40:52',114929,'/lander-2'),
(265090,'2013-07-28 20:46:15',114929,'/products'),
(265091,'2013-07-28 20:49:34',114929,'/the-original-mr-fuzzy'),
(265092,'2013-07-28 21:09:32',114930,'/home'),
(265093,'2013-07-28 21:10:11',114931,'/lander-2'),
(265094,'2013-07-28 21:10:28',114932,'/lander-2'),
(265095,'2013-07-28 21:13:02',114931,'/products'),
(265096,'2013-07-28 21:13:13',114933,'/lander-3'),
(265097,'2013-07-28 21:18:18',114934,'/lander-2'),
(265098,'2013-07-28 21:25:30',114935,'/lander-2'),
(265099,'2013-07-28 21:26:51',114936,'/lander-2'),
(265100,'2013-07-28 21:29:39',114935,'/products'),
(265101,'2013-07-28 21:31:17',114937,'/lander-2'),
(265102,'2013-07-28 21:32:30',114938,'/lander-3'),
(265103,'2013-07-28 21:33:15',114938,'/products'),
(265104,'2013-07-28 21:34:22',114938,'/the-original-mr-fuzzy'),
(265105,'2013-07-28 21:36:06',114939,'/home'),
(265106,'2013-07-28 21:36:57',114940,'/home'),
(265107,'2013-07-28 21:37:25',114940,'/products'),
(265108,'2013-07-28 21:37:46',114938,'/cart'),
(265109,'2013-07-28 21:39:41',114938,'/shipping'),
(265110,'2013-07-28 21:40:21',114939,'/products'),
(265111,'2013-07-28 21:40:29',114938,'/billing-2'),
(265112,'2013-07-28 21:41:32',114940,'/the-original-mr-fuzzy'),
(265113,'2013-07-28 21:42:36',114941,'/lander-2'),
(265114,'2013-07-28 21:43:36',114940,'/cart'),
(265115,'2013-07-28 21:44:30',114941,'/products'),
(265116,'2013-07-28 21:44:32',114939,'/the-original-mr-fuzzy'),
(265117,'2013-07-28 21:46:02',114938,'/thank-you-for-your-order'),
(265118,'2013-07-28 21:46:24',114940,'/shipping'),
(265119,'2013-07-28 21:46:46',114940,'/billing-2'),
(265120,'2013-07-28 21:47:04',114939,'/cart'),
(265121,'2013-07-28 21:47:25',114942,'/lander-2'),
(265122,'2013-07-28 21:47:57',114942,'/products'),
(265123,'2013-07-28 21:50:17',114939,'/shipping'),
(265124,'2013-07-28 21:51:20',114942,'/the-original-mr-fuzzy'),
(265125,'2013-07-28 21:53:08',114943,'/lander-2'),
(265126,'2013-07-28 21:53:14',114939,'/billing-2'),
(265127,'2013-07-28 21:53:37',114942,'/cart'),
(265128,'2013-07-28 21:54:05',114942,'/shipping'),
(265129,'2013-07-28 21:55:27',114942,'/billing-2'),
(265130,'2013-07-28 21:56:30',114943,'/products'),
(265131,'2013-07-28 21:58:54',114942,'/thank-you-for-your-order'),
(265132,'2013-07-28 22:08:15',114944,'/lander-2'),
(265133,'2013-07-28 22:08:17',114945,'/home'),
(265134,'2013-07-28 22:11:31',114946,'/home'),
(265135,'2013-07-28 22:20:12',114947,'/lander-2'),
(265136,'2013-07-28 22:36:36',114948,'/lander-2'),
(265137,'2013-07-28 22:38:18',114949,'/lander-2'),
(265138,'2013-07-28 22:38:57',114950,'/home'),
(265139,'2013-07-28 22:39:19',114948,'/products'),
(265140,'2013-07-28 22:40:02',114950,'/products'),
(265141,'2013-07-28 22:42:00',114950,'/the-original-mr-fuzzy'),
(265142,'2013-07-28 22:43:35',114948,'/the-original-mr-fuzzy'),
(265143,'2013-07-28 22:43:42',114949,'/products'),
(265144,'2013-07-28 22:44:44',114948,'/cart'),
(265145,'2013-07-28 22:45:13',114950,'/cart'),
(265146,'2013-07-28 22:45:49',114949,'/the-original-mr-fuzzy'),
(265147,'2013-07-28 22:46:46',114951,'/lander-2'),
(265148,'2013-07-28 22:47:18',114950,'/shipping'),
(265149,'2013-07-28 22:47:58',114949,'/cart'),
(265150,'2013-07-28 22:48:44',114949,'/shipping'),
(265151,'2013-07-28 22:49:36',114950,'/billing-2'),
(265152,'2013-07-28 22:50:36',114952,'/home'),
(265153,'2013-07-28 22:51:15',114949,'/billing-2'),
(265154,'2013-07-28 22:55:03',114952,'/products'),
(265155,'2013-07-28 22:58:17',114952,'/the-original-mr-fuzzy'),
(265156,'2013-07-28 22:58:53',114953,'/home'),
(265157,'2013-07-28 22:59:43',114953,'/products'),
(265158,'2013-07-28 23:00:11',114952,'/cart'),
(265159,'2013-07-28 23:00:48',114952,'/shipping'),
(265160,'2013-07-28 23:00:55',114953,'/the-forever-love-bear'),
(265161,'2013-07-28 23:01:29',114954,'/lander-2'),
(265162,'2013-07-28 23:01:30',114952,'/billing-2'),
(265163,'2013-07-28 23:05:53',114955,'/lander-2'),
(265164,'2013-07-28 23:06:44',114952,'/thank-you-for-your-order'),
(265165,'2013-07-28 23:07:32',114956,'/home'),
(265166,'2013-07-28 23:09:50',114957,'/lander-2'),
(265167,'2013-07-28 23:12:53',114956,'/products'),
(265168,'2013-07-28 23:13:21',114956,'/the-original-mr-fuzzy'),
(265169,'2013-07-28 23:13:24',114958,'/lander-2'),
(265170,'2013-07-28 23:14:13',114957,'/products'),
(265171,'2013-07-28 23:16:25',114956,'/cart'),
(265172,'2013-07-28 23:17:06',114957,'/the-forever-love-bear'),
(265173,'2013-07-28 23:19:03',114957,'/cart'),
(265174,'2013-07-28 23:20:06',114956,'/shipping'),
(265175,'2013-07-28 23:20:57',114957,'/shipping'),
(265176,'2013-07-28 23:22:13',114956,'/billing-2'),
(265177,'2013-07-28 23:23:15',114957,'/billing-2'),
(265178,'2013-07-28 23:23:16',114959,'/home'),
(265179,'2013-07-28 23:28:06',114957,'/thank-you-for-your-order'),
(265180,'2013-07-28 23:42:07',114960,'/lander-2'),
(265181,'2013-07-28 23:43:06',114961,'/lander-2'),
(265182,'2013-07-28 23:43:32',114960,'/products'),
(265183,'2013-07-28 23:45:28',114962,'/lander-2'),
(265184,'2013-07-28 23:45:48',114963,'/lander-3'),
(265185,'2013-07-28 23:46:24',114962,'/products'),
(265186,'2013-07-28 23:46:31',114961,'/products'),
(265187,'2013-07-28 23:48:14',114962,'/the-original-mr-fuzzy'),
(265188,'2013-07-28 23:48:58',114964,'/home'),
(265189,'2013-07-28 23:49:39',114965,'/lander-3'),
(265190,'2013-07-28 23:49:43',114966,'/home'),
(265191,'2013-07-28 23:50:26',114961,'/the-original-mr-fuzzy'),
(265192,'2013-07-28 23:50:27',114964,'/products'),
(265193,'2013-07-28 23:50:42',114967,'/lander-2'),
(265194,'2013-07-28 23:52:03',114964,'/the-original-mr-fuzzy'),
(265195,'2013-07-29 00:11:42',114968,'/home'),
(265196,'2013-07-29 00:13:33',114968,'/products'),
(265197,'2013-07-29 00:15:48',114968,'/the-original-mr-fuzzy'),
(265198,'2013-07-29 00:19:33',114968,'/cart'),
(265199,'2013-07-29 00:21:14',114968,'/shipping'),
(265200,'2013-07-29 00:23:10',114968,'/billing-2'),
(265201,'2013-07-29 00:46:08',114969,'/lander-2'),
(265202,'2013-07-29 00:48:09',114969,'/products'),
(265203,'2013-07-29 00:49:58',114969,'/the-original-mr-fuzzy'),
(265204,'2013-07-29 00:59:18',114970,'/home'),
(265205,'2013-07-29 01:03:06',114971,'/lander-2'),
(265206,'2013-07-29 01:05:04',114971,'/products'),
(265207,'2013-07-29 01:07:07',114971,'/the-original-mr-fuzzy'),
(265208,'2013-07-29 01:08:42',114971,'/cart'),
(265209,'2013-07-29 01:09:18',114972,'/lander-2'),
(265210,'2013-07-29 01:14:06',114972,'/products'),
(265211,'2013-07-29 01:16:11',114973,'/lander-2'),
(265212,'2013-07-29 01:17:13',114973,'/products'),
(265213,'2013-07-29 01:17:53',114974,'/home'),
(265214,'2013-07-29 01:18:25',114974,'/products'),
(265215,'2013-07-29 01:18:39',114972,'/the-original-mr-fuzzy'),
(265216,'2013-07-29 01:20:02',114974,'/the-original-mr-fuzzy'),
(265217,'2013-07-29 01:20:19',114973,'/the-original-mr-fuzzy'),
(265218,'2013-07-29 01:21:23',114975,'/lander-2'),
(265219,'2013-07-29 01:22:56',114976,'/home'),
(265220,'2013-07-29 01:23:49',114973,'/cart'),
(265221,'2013-07-29 01:25:50',114975,'/products'),
(265222,'2013-07-29 01:26:13',114973,'/shipping'),
(265223,'2013-07-29 01:26:30',114976,'/products'),
(265224,'2013-07-29 01:28:40',114973,'/billing-2'),
(265225,'2013-07-29 01:31:20',114977,'/lander-2'),
(265226,'2013-07-29 01:50:20',114978,'/lander-2'),
(265227,'2013-07-29 01:57:34',114979,'/lander-3'),
(265228,'2013-07-29 01:57:50',114980,'/home'),
(265229,'2013-07-29 02:00:44',114981,'/lander-2'),
(265230,'2013-07-29 02:09:05',114982,'/lander-2'),
(265231,'2013-07-29 02:11:03',114982,'/products'),
(265232,'2013-07-29 02:14:01',114982,'/the-original-mr-fuzzy'),
(265233,'2013-07-29 02:31:51',114983,'/lander-2'),
(265234,'2013-07-29 02:32:35',114984,'/lander-2'),
(265235,'2013-07-29 02:34:08',114983,'/products'),
(265236,'2013-07-29 02:35:03',114983,'/the-original-mr-fuzzy'),
(265237,'2013-07-29 02:36:26',114984,'/products'),
(265238,'2013-07-29 02:40:39',114984,'/the-forever-love-bear'),
(265239,'2013-07-29 02:45:09',114985,'/lander-2'),
(265240,'2013-07-29 02:52:19',114986,'/lander-2'),
(265241,'2013-07-29 02:55:48',114987,'/lander-2'),
(265242,'2013-07-29 02:57:27',114987,'/products'),
(265243,'2013-07-29 02:57:55',114987,'/the-original-mr-fuzzy'),
(265244,'2013-07-29 03:00:38',114988,'/lander-2'),
(265245,'2013-07-29 03:31:47',114989,'/lander-2'),
(265246,'2013-07-29 03:34:28',114989,'/products'),
(265247,'2013-07-29 03:37:09',114989,'/the-original-mr-fuzzy'),
(265248,'2013-07-29 03:38:33',114989,'/cart'),
(265249,'2013-07-29 03:41:35',114989,'/shipping'),
(265250,'2013-07-29 03:44:46',114989,'/billing-2'),
(265251,'2013-07-29 03:47:33',114989,'/thank-you-for-your-order'),
(265252,'2013-07-29 03:48:34',114990,'/lander-3'),
(265253,'2013-07-29 03:50:53',114990,'/products'),
(265254,'2013-07-29 04:04:28',114991,'/lander-3'),
(265255,'2013-07-29 04:14:35',114992,'/lander-2'),
(265256,'2013-07-29 04:15:36',114993,'/lander-2'),
(265257,'2013-07-29 04:16:01',114993,'/products'),
(265258,'2013-07-29 04:16:48',114994,'/lander-2'),
(265259,'2013-07-29 04:18:20',114994,'/products'),
(265260,'2013-07-29 04:18:55',114993,'/the-original-mr-fuzzy'),
(265261,'2013-07-29 04:20:07',114994,'/the-original-mr-fuzzy'),
(265262,'2013-07-29 04:21:23',114994,'/cart'),
(265263,'2013-07-29 04:22:17',114993,'/cart'),
(265264,'2013-07-29 04:22:45',114993,'/shipping'),
(265265,'2013-07-29 04:25:07',114993,'/billing-2'),
(265266,'2013-07-29 04:29:10',114993,'/thank-you-for-your-order'),
(265267,'2013-07-29 04:34:42',114995,'/lander-2'),
(265268,'2013-07-29 04:52:28',114996,'/home'),
(265269,'2013-07-29 04:53:54',114996,'/products'),
(265270,'2013-07-29 04:58:15',114996,'/the-forever-love-bear'),
(265271,'2013-07-29 05:01:23',114996,'/cart'),
(265272,'2013-07-29 05:05:04',114996,'/shipping'),
(265273,'2013-07-29 05:07:01',114996,'/billing-2'),
(265274,'2013-07-29 05:07:56',114996,'/thank-you-for-your-order'),
(265275,'2013-07-29 05:25:18',114997,'/lander-2'),
(265276,'2013-07-29 05:28:59',114997,'/products'),
(265277,'2013-07-29 05:31:57',114997,'/the-original-mr-fuzzy'),
(265278,'2013-07-29 06:02:43',114998,'/lander-2'),
(265279,'2013-07-29 06:08:57',114999,'/lander-2'),
(265280,'2013-07-29 06:11:18',114999,'/products'),
(265281,'2013-07-29 06:12:47',114999,'/the-original-mr-fuzzy'),
(265282,'2013-07-29 06:16:05',115000,'/home'),
(265283,'2013-07-29 06:34:06',115001,'/home'),
(265284,'2013-07-29 06:37:28',115001,'/products'),
(265285,'2013-07-29 06:42:44',115002,'/lander-2'),
(265286,'2013-07-29 06:48:03',115002,'/products'),
(265287,'2013-07-29 06:49:27',115003,'/lander-3'),
(265288,'2013-07-29 06:53:14',115003,'/products'),
(265289,'2013-07-29 06:58:20',115004,'/lander-3'),
(265290,'2013-07-29 07:01:03',115004,'/products'),
(265291,'2013-07-29 07:01:09',115005,'/lander-2'),
(265292,'2013-07-29 07:03:21',115005,'/products'),
(265293,'2013-07-29 07:04:14',115006,'/home'),
(265294,'2013-07-29 07:06:03',115005,'/the-original-mr-fuzzy'),
(265295,'2013-07-29 07:06:33',115005,'/cart'),
(265296,'2013-07-29 07:08:51',115005,'/shipping'),
(265297,'2013-07-29 07:25:33',115007,'/lander-2'),
(265298,'2013-07-29 07:29:32',115008,'/lander-2'),
(265299,'2013-07-29 07:30:48',115009,'/lander-2'),
(265300,'2013-07-29 07:37:05',115010,'/lander-2'),
(265301,'2013-07-29 07:39:35',115011,'/lander-2'),
(265302,'2013-07-29 07:43:00',115011,'/products'),
(265303,'2013-07-29 07:43:20',115012,'/lander-3'),
(265304,'2013-07-29 07:43:48',115013,'/lander-2'),
(265305,'2013-07-29 07:44:29',115013,'/products'),
(265306,'2013-07-29 07:44:47',115013,'/the-original-mr-fuzzy'),
(265307,'2013-07-29 07:47:23',115011,'/the-original-mr-fuzzy'),
(265308,'2013-07-29 07:50:59',115011,'/cart'),
(265309,'2013-07-29 07:54:42',115011,'/shipping'),
(265310,'2013-07-29 07:57:24',115014,'/home'),
(265311,'2013-07-29 07:57:27',115015,'/lander-2'),
(265312,'2013-07-29 08:00:23',115014,'/products'),
(265313,'2013-07-29 08:00:26',115015,'/products'),
(265314,'2013-07-29 08:01:36',115015,'/the-original-mr-fuzzy'),
(265315,'2013-07-29 08:01:44',115014,'/the-original-mr-fuzzy'),
(265316,'2013-07-29 08:03:13',115014,'/cart'),
(265317,'2013-07-29 08:03:49',115014,'/shipping'),
(265318,'2013-07-29 08:04:00',115016,'/lander-2'),
(265319,'2013-07-29 08:05:09',115015,'/cart'),
(265320,'2013-07-29 08:06:09',115014,'/billing-2'),
(265321,'2013-07-29 08:07:25',115015,'/shipping'),
(265322,'2013-07-29 08:08:27',115014,'/thank-you-for-your-order'),
(265323,'2013-07-29 08:09:58',115015,'/billing-2'),
(265324,'2013-07-29 08:12:56',115015,'/thank-you-for-your-order'),
(265325,'2013-07-29 08:16:48',115017,'/lander-2'),
(265326,'2013-07-29 08:17:16',115018,'/lander-2'),
(265327,'2013-07-29 08:19:47',115019,'/lander-2'),
(265328,'2013-07-29 08:20:21',115017,'/products'),
(265329,'2013-07-29 08:21:05',115020,'/lander-2'),
(265330,'2013-07-29 08:21:52',115017,'/the-original-mr-fuzzy'),
(265331,'2013-07-29 08:23:45',115017,'/cart'),
(265332,'2013-07-29 08:25:47',115017,'/shipping'),
(265333,'2013-07-29 08:28:20',115017,'/billing-2'),
(265334,'2013-07-29 08:30:30',115017,'/thank-you-for-your-order'),
(265335,'2013-07-29 08:31:54',115021,'/lander-2'),
(265336,'2013-07-29 08:32:37',115021,'/products'),
(265337,'2013-07-29 08:35:07',115022,'/lander-2'),
(265338,'2013-07-29 08:36:28',115021,'/the-original-mr-fuzzy'),
(265339,'2013-07-29 08:36:31',115022,'/products'),
(265340,'2013-07-29 08:37:44',115022,'/the-original-mr-fuzzy'),
(265341,'2013-07-29 08:39:47',115022,'/cart'),
(265342,'2013-07-29 08:40:31',115023,'/lander-2'),
(265343,'2013-07-29 08:42:47',115022,'/shipping'),
(265344,'2013-07-29 08:44:30',115023,'/products'),
(265345,'2013-07-29 08:44:35',115022,'/billing-2'),
(265346,'2013-07-29 08:45:58',115022,'/thank-you-for-your-order'),
(265347,'2013-07-29 08:47:35',115023,'/the-original-mr-fuzzy'),
(265348,'2013-07-29 08:53:08',115024,'/home'),
(265349,'2013-07-29 08:54:58',115024,'/products'),
(265350,'2013-07-29 08:57:40',115024,'/the-original-mr-fuzzy'),
(265351,'2013-07-29 08:57:45',115025,'/home'),
(265352,'2013-07-29 08:58:11',115024,'/cart'),
(265353,'2013-07-29 08:58:22',115026,'/home'),
(265354,'2013-07-29 08:59:36',115024,'/shipping'),
(265355,'2013-07-29 09:00:54',115025,'/products'),
(265356,'2013-07-29 09:02:55',115027,'/lander-2'),
(265357,'2013-07-29 09:04:43',115028,'/lander-2'),
(265358,'2013-07-29 09:07:34',115028,'/products'),
(265359,'2013-07-29 09:11:32',115028,'/the-original-mr-fuzzy'),
(265360,'2013-07-29 09:11:37',115029,'/lander-2'),
(265361,'2013-07-29 09:12:19',115030,'/lander-3'),
(265362,'2013-07-29 09:14:49',115028,'/cart'),
(265363,'2013-07-29 09:16:09',115028,'/shipping'),
(265364,'2013-07-29 09:21:30',115031,'/lander-2'),
(265365,'2013-07-29 09:22:42',115031,'/products'),
(265366,'2013-07-29 09:24:07',115032,'/lander-2'),
(265367,'2013-07-29 09:25:22',115031,'/the-original-mr-fuzzy'),
(265368,'2013-07-29 09:25:30',115032,'/products'),
(265369,'2013-07-29 09:26:40',115033,'/home'),
(265370,'2013-07-29 09:27:40',115033,'/products'),
(265371,'2013-07-29 09:28:51',115033,'/the-original-mr-fuzzy'),
(265372,'2013-07-29 09:28:55',115031,'/cart'),
(265373,'2013-07-29 09:30:58',115031,'/shipping'),
(265374,'2013-07-29 09:32:00',115031,'/billing-2'),
(265375,'2013-07-29 09:32:39',115033,'/cart'),
(265376,'2013-07-29 09:33:13',115034,'/lander-2'),
(265377,'2013-07-29 09:34:11',115034,'/products'),
(265378,'2013-07-29 09:35:03',115033,'/shipping'),
(265379,'2013-07-29 09:36:18',115034,'/the-forever-love-bear'),
(265380,'2013-07-29 09:36:29',115035,'/home'),
(265381,'2013-07-29 09:37:06',115031,'/thank-you-for-your-order'),
(265382,'2013-07-29 09:37:22',115033,'/billing-2'),
(265383,'2013-07-29 09:38:28',115036,'/lander-3'),
(265384,'2013-07-29 09:52:27',115037,'/home'),
(265385,'2013-07-29 09:56:53',115038,'/lander-2'),
(265386,'2013-07-29 09:57:07',115037,'/products'),
(265387,'2013-07-29 09:59:26',115037,'/the-original-mr-fuzzy'),
(265388,'2013-07-29 10:13:30',115039,'/lander-2'),
(265389,'2013-07-29 10:14:13',115039,'/products'),
(265390,'2013-07-29 10:14:47',115039,'/the-original-mr-fuzzy'),
(265391,'2013-07-29 10:15:27',115040,'/lander-2'),
(265392,'2013-07-29 10:18:13',115041,'/home'),
(265393,'2013-07-29 10:20:55',115042,'/lander-3'),
(265394,'2013-07-29 10:23:11',115041,'/products'),
(265395,'2013-07-29 10:25:57',115042,'/products'),
(265396,'2013-07-29 10:27:39',115041,'/the-original-mr-fuzzy'),
(265397,'2013-07-29 10:29:09',115043,'/lander-2'),
(265398,'2013-07-29 10:29:49',115044,'/home'),
(265399,'2013-07-29 10:30:28',115045,'/home'),
(265400,'2013-07-29 10:32:57',115043,'/products'),
(265401,'2013-07-29 10:33:03',115044,'/products'),
(265402,'2013-07-29 10:34:20',115045,'/products'),
(265403,'2013-07-29 10:35:40',115043,'/the-original-mr-fuzzy'),
(265404,'2013-07-29 10:36:17',115043,'/cart'),
(265405,'2013-07-29 10:36:43',115046,'/lander-2'),
(265406,'2013-07-29 10:37:24',115044,'/the-forever-love-bear'),
(265407,'2013-07-29 10:38:50',115045,'/the-original-mr-fuzzy'),
(265408,'2013-07-29 10:39:36',115044,'/cart'),
(265409,'2013-07-29 10:39:37',115047,'/lander-3'),
(265410,'2013-07-29 10:40:17',115045,'/cart'),
(265411,'2013-07-29 10:41:28',115044,'/shipping'),
(265412,'2013-07-29 10:41:49',115048,'/lander-2'),
(265413,'2013-07-29 10:41:51',115049,'/lander-2'),
(265414,'2013-07-29 10:41:51',115050,'/home'),
(265415,'2013-07-29 10:43:50',115044,'/billing-2'),
(265416,'2013-07-29 10:45:09',115051,'/lander-2'),
(265417,'2013-07-29 10:45:42',115050,'/products'),
(265418,'2013-07-29 10:46:03',115050,'/the-original-mr-fuzzy'),
(265419,'2013-07-29 10:46:49',115052,'/lander-2'),
(265420,'2013-07-29 10:47:58',115051,'/products'),
(265421,'2013-07-29 10:48:07',115053,'/lander-2'),
(265422,'2013-07-29 10:49:16',115051,'/the-original-mr-fuzzy'),
(265423,'2013-07-29 10:49:51',115054,'/home'),
(265424,'2013-07-29 10:52:29',115053,'/products'),
(265425,'2013-07-29 10:53:11',115051,'/cart'),
(265426,'2013-07-29 10:53:14',115054,'/products'),
(265427,'2013-07-29 10:53:15',115053,'/the-original-mr-fuzzy'),
(265428,'2013-07-29 10:54:25',115055,'/home'),
(265429,'2013-07-29 10:55:02',115051,'/shipping'),
(265430,'2013-07-29 10:55:20',115056,'/home'),
(265431,'2013-07-29 10:56:40',115051,'/billing-2'),
(265432,'2013-07-29 10:57:56',115057,'/lander-2'),
(265433,'2013-07-29 10:59:27',115055,'/products'),
(265434,'2013-07-29 11:01:27',115058,'/lander-2'),
(265435,'2013-07-29 11:01:49',115051,'/thank-you-for-your-order'),
(265436,'2013-07-29 11:03:00',115059,'/lander-3'),
(265437,'2013-07-29 11:03:14',115060,'/lander-2'),
(265438,'2013-07-29 11:03:56',115061,'/lander-2'),
(265439,'2013-07-29 11:05:30',115061,'/products'),
(265440,'2013-07-29 11:08:14',115062,'/lander-2'),
(265441,'2013-07-29 11:08:53',115063,'/lander-2'),
(265442,'2013-07-29 11:09:36',115061,'/the-original-mr-fuzzy'),
(265443,'2013-07-29 11:10:05',115062,'/products'),
(265444,'2013-07-29 11:10:24',115062,'/the-original-mr-fuzzy'),
(265445,'2013-07-29 11:12:20',115064,'/lander-2'),
(265446,'2013-07-29 11:14:19',115065,'/home'),
(265447,'2013-07-29 11:14:30',115064,'/products'),
(265448,'2013-07-29 11:16:29',115066,'/lander-3'),
(265449,'2013-07-29 11:17:31',115067,'/lander-2'),
(265450,'2013-07-29 11:17:48',115068,'/lander-2'),
(265451,'2013-07-29 11:17:55',115069,'/lander-2'),
(265452,'2013-07-29 11:19:17',115068,'/products'),
(265453,'2013-07-29 11:20:30',115068,'/the-original-mr-fuzzy'),
(265454,'2013-07-29 11:20:57',115066,'/products'),
(265455,'2013-07-29 11:21:25',115070,'/home'),
(265456,'2013-07-29 11:23:12',115066,'/the-original-mr-fuzzy'),
(265457,'2013-07-29 11:23:38',115071,'/lander-2'),
(265458,'2013-07-29 11:24:03',115068,'/cart'),
(265459,'2013-07-29 11:27:05',115066,'/cart'),
(265460,'2013-07-29 11:27:23',115068,'/shipping'),
(265461,'2013-07-29 11:28:43',115068,'/billing-2'),
(265462,'2013-07-29 11:30:21',115066,'/shipping'),
(265463,'2013-07-29 11:31:05',115066,'/billing-2'),
(265464,'2013-07-29 11:31:18',115072,'/lander-2'),
(265465,'2013-07-29 11:33:04',115073,'/home'),
(265466,'2013-07-29 11:33:21',115072,'/products'),
(265467,'2013-07-29 11:33:23',115068,'/thank-you-for-your-order'),
(265468,'2013-07-29 11:33:26',115074,'/lander-2'),
(265469,'2013-07-29 11:35:29',115074,'/products'),
(265470,'2013-07-29 11:35:56',115074,'/the-forever-love-bear'),
(265471,'2013-07-29 11:36:52',115072,'/the-original-mr-fuzzy'),
(265472,'2013-07-29 11:38:11',115075,'/lander-2'),
(265473,'2013-07-29 11:38:53',115072,'/cart'),
(265474,'2013-07-29 11:39:15',115076,'/lander-3'),
(265475,'2013-07-29 11:41:33',115077,'/lander-3'),
(265476,'2013-07-29 11:41:48',115072,'/shipping'),
(265477,'2013-07-29 11:43:01',115072,'/billing-2'),
(265478,'2013-07-29 11:44:00',115075,'/products'),
(265479,'2013-07-29 11:44:17',115075,'/the-original-mr-fuzzy'),
(265480,'2013-07-29 11:46:43',115078,'/lander-3'),
(265481,'2013-07-29 11:47:09',115079,'/lander-3'),
(265482,'2013-07-29 11:49:39',115080,'/home'),
(265483,'2013-07-29 11:50:59',115078,'/products'),
(265484,'2013-07-29 11:51:56',115081,'/lander-2'),
(265485,'2013-07-29 11:55:25',115080,'/products'),
(265486,'2013-07-29 11:56:15',115082,'/home'),
(265487,'2013-07-29 11:57:35',115083,'/home'),
(265488,'2013-07-29 11:59:11',115084,'/lander-2'),
(265489,'2013-07-29 11:59:37',115080,'/the-original-mr-fuzzy'),
(265490,'2013-07-29 11:59:41',115085,'/lander-2'),
(265491,'2013-07-29 12:00:35',115082,'/products'),
(265492,'2013-07-29 12:01:31',115083,'/products'),
(265493,'2013-07-29 12:02:50',115082,'/the-original-mr-fuzzy'),
(265494,'2013-07-29 12:03:24',115085,'/products'),
(265495,'2013-07-29 12:03:46',115086,'/lander-2'),
(265496,'2013-07-29 12:03:48',115084,'/products'),
(265497,'2013-07-29 12:04:05',115085,'/the-original-mr-fuzzy'),
(265498,'2013-07-29 12:04:22',115083,'/the-original-mr-fuzzy'),
(265499,'2013-07-29 12:04:24',115086,'/products'),
(265500,'2013-07-29 12:05:13',115087,'/lander-2'),
(265501,'2013-07-29 12:05:31',115082,'/cart'),
(265502,'2013-07-29 12:06:14',115088,'/lander-2'),
(265503,'2013-07-29 12:06:35',115084,'/the-original-mr-fuzzy'),
(265504,'2013-07-29 12:06:41',115087,'/products'),
(265505,'2013-07-29 12:07:40',115083,'/cart'),
(265506,'2013-07-29 12:08:06',115086,'/the-original-mr-fuzzy'),
(265507,'2013-07-29 12:08:50',115086,'/cart'),
(265508,'2013-07-29 12:09:31',115086,'/shipping'),
(265509,'2013-07-29 12:09:35',115087,'/the-original-mr-fuzzy'),
(265510,'2013-07-29 12:10:12',115089,'/lander-2'),
(265511,'2013-07-29 12:11:00',115090,'/lander-2'),
(265512,'2013-07-29 12:11:18',115086,'/billing-2'),
(265513,'2013-07-29 12:11:32',115091,'/lander-2'),
(265514,'2013-07-29 12:12:30',115090,'/products'),
(265515,'2013-07-29 12:13:27',115086,'/thank-you-for-your-order'),
(265516,'2013-07-29 12:14:27',115092,'/lander-2'),
(265517,'2013-07-29 12:14:41',115093,'/home'),
(265518,'2013-07-29 12:15:40',115090,'/the-original-mr-fuzzy'),
(265519,'2013-07-29 12:16:21',115090,'/cart'),
(265520,'2013-07-29 12:16:30',115092,'/products'),
(265521,'2013-07-29 12:16:56',115091,'/products'),
(265522,'2013-07-29 12:17:50',115090,'/shipping'),
(265523,'2013-07-29 12:18:09',115094,'/lander-3'),
(265524,'2013-07-29 12:18:50',115095,'/lander-2'),
(265525,'2013-07-29 12:19:25',115091,'/the-original-mr-fuzzy'),
(265526,'2013-07-29 12:19:39',115094,'/products'),
(265527,'2013-07-29 12:19:51',115090,'/billing-2'),
(265528,'2013-07-29 12:20:42',115095,'/products'),
(265529,'2013-07-29 12:21:17',115090,'/thank-you-for-your-order'),
(265530,'2013-07-29 12:21:46',115095,'/the-original-mr-fuzzy'),
(265531,'2013-07-29 12:22:17',115094,'/the-original-mr-fuzzy'),
(265532,'2013-07-29 12:22:32',115095,'/cart'),
(265533,'2013-07-29 12:23:59',115095,'/shipping'),
(265534,'2013-07-29 12:25:17',115096,'/lander-2'),
(265535,'2013-07-29 12:25:58',115097,'/lander-2'),
(265536,'2013-07-29 12:27:09',115098,'/lander-2'),
(265537,'2013-07-29 12:27:26',115099,'/lander-2'),
(265538,'2013-07-29 12:28:09',115096,'/products'),
(265539,'2013-07-29 12:28:11',115100,'/lander-2'),
(265540,'2013-07-29 12:29:44',115096,'/the-forever-love-bear'),
(265541,'2013-07-29 12:29:58',115101,'/lander-2'),
(265542,'2013-07-29 12:31:05',115096,'/cart'),
(265543,'2013-07-29 12:31:25',115099,'/products'),
(265544,'2013-07-29 12:31:46',115102,'/home'),
(265545,'2013-07-29 12:33:06',115103,'/home'),
(265546,'2013-07-29 12:33:33',115096,'/shipping'),
(265547,'2013-07-29 12:35:08',115101,'/products'),
(265548,'2013-07-29 12:35:17',115104,'/lander-2'),
(265549,'2013-07-29 12:35:58',115105,'/lander-2'),
(265550,'2013-07-29 12:36:43',115102,'/products'),
(265551,'2013-07-29 12:37:30',115106,'/lander-2'),
(265552,'2013-07-29 12:38:40',115107,'/lander-2'),
(265553,'2013-07-29 12:39:17',115108,'/lander-2'),
(265554,'2013-07-29 12:39:38',115101,'/the-original-mr-fuzzy'),
(265555,'2013-07-29 12:40:57',115102,'/the-original-mr-fuzzy'),
(265556,'2013-07-29 12:42:09',115102,'/cart'),
(265557,'2013-07-29 12:42:15',115109,'/lander-3'),
(265558,'2013-07-29 12:42:45',115109,'/products'),
(265559,'2013-07-29 12:43:41',115101,'/cart'),
(265560,'2013-07-29 12:44:06',115102,'/shipping'),
(265561,'2013-07-29 12:44:11',115101,'/shipping'),
(265562,'2013-07-29 12:45:40',115101,'/billing-2'),
(265563,'2013-07-29 12:45:45',115109,'/the-original-mr-fuzzy'),
(265564,'2013-07-29 12:46:10',115110,'/lander-2'),
(265565,'2013-07-29 12:46:28',115109,'/cart'),
(265566,'2013-07-29 12:47:17',115111,'/home'),
(265567,'2013-07-29 12:50:59',115110,'/products'),
(265568,'2013-07-29 12:51:01',115101,'/thank-you-for-your-order'),
(265569,'2013-07-29 12:51:59',115112,'/lander-2'),
(265570,'2013-07-29 12:52:37',115112,'/products'),
(265571,'2013-07-29 12:53:03',115110,'/the-original-mr-fuzzy'),
(265572,'2013-07-29 12:53:13',115113,'/lander-3'),
(265573,'2013-07-29 12:53:42',115112,'/the-original-mr-fuzzy'),
(265574,'2013-07-29 12:54:37',115114,'/lander-2'),
(265575,'2013-07-29 12:56:23',115114,'/products'),
(265576,'2013-07-29 12:56:55',115112,'/cart'),
(265577,'2013-07-29 12:57:38',115112,'/shipping'),
(265578,'2013-07-29 12:58:15',115115,'/lander-3'),
(265579,'2013-07-29 12:58:31',115116,'/lander-2'),
(265580,'2013-07-29 12:58:38',115112,'/billing-2'),
(265581,'2013-07-29 12:59:08',115117,'/lander-3'),
(265582,'2013-07-29 12:59:42',115112,'/thank-you-for-your-order'),
(265583,'2013-07-29 12:59:46',115114,'/the-original-mr-fuzzy'),
(265584,'2013-07-29 13:02:21',115114,'/cart'),
(265585,'2013-07-29 13:03:03',115115,'/products'),
(265586,'2013-07-29 13:07:13',115118,'/lander-2'),
(265587,'2013-07-29 13:07:36',115115,'/the-forever-love-bear'),
(265588,'2013-07-29 13:08:12',115119,'/lander-2'),
(265589,'2013-07-29 13:12:37',115118,'/products'),
(265590,'2013-07-29 13:14:37',115120,'/lander-2'),
(265591,'2013-07-29 13:15:44',115121,'/home'),
(265592,'2013-07-29 13:16:07',115118,'/the-original-mr-fuzzy'),
(265593,'2013-07-29 13:18:02',115120,'/products'),
(265594,'2013-07-29 13:18:18',115121,'/products'),
(265595,'2013-07-29 13:21:21',115121,'/the-original-mr-fuzzy'),
(265596,'2013-07-29 13:21:41',115120,'/the-original-mr-fuzzy'),
(265597,'2013-07-29 13:26:03',115122,'/home'),
(265598,'2013-07-29 13:28:57',115123,'/home'),
(265599,'2013-07-29 13:29:10',115122,'/products'),
(265600,'2013-07-29 13:33:15',115122,'/the-original-mr-fuzzy'),
(265601,'2013-07-29 13:34:43',115123,'/products'),
(265602,'2013-07-29 13:36:07',115122,'/cart'),
(265603,'2013-07-29 13:36:34',115124,'/lander-2'),
(265604,'2013-07-29 13:36:38',115125,'/lander-2'),
(265605,'2013-07-29 13:36:53',115123,'/the-forever-love-bear'),
(265606,'2013-07-29 13:37:05',115126,'/lander-3'),
(265607,'2013-07-29 13:38:30',115126,'/products'),
(265608,'2013-07-29 13:40:02',115124,'/products'),
(265609,'2013-07-29 13:40:21',115125,'/products'),
(265610,'2013-07-29 13:42:18',115126,'/the-original-mr-fuzzy'),
(265611,'2013-07-29 13:42:45',115124,'/the-original-mr-fuzzy'),
(265612,'2013-07-29 13:42:47',115125,'/the-original-mr-fuzzy'),
(265613,'2013-07-29 13:45:15',115124,'/cart'),
(265614,'2013-07-29 13:45:49',115126,'/cart'),
(265615,'2013-07-29 13:46:09',115127,'/lander-2'),
(265616,'2013-07-29 13:46:13',115124,'/shipping'),
(265617,'2013-07-29 13:48:09',115126,'/shipping'),
(265618,'2013-07-29 13:48:50',115126,'/billing-2'),
(265619,'2013-07-29 13:49:11',115128,'/lander-2'),
(265620,'2013-07-29 13:49:21',115124,'/billing-2'),
(265621,'2013-07-29 13:51:44',115127,'/products'),
(265622,'2013-07-29 13:52:24',115129,'/lander-2'),
(265623,'2013-07-29 13:53:44',115124,'/thank-you-for-your-order'),
(265624,'2013-07-29 13:53:44',115130,'/home'),
(265625,'2013-07-29 13:55:31',115131,'/lander-2'),
(265626,'2013-07-29 13:58:16',115132,'/home'),
(265627,'2013-07-29 13:58:44',115131,'/products'),
(265628,'2013-07-29 13:59:29',115130,'/products'),
(265629,'2013-07-29 14:00:05',115131,'/the-original-mr-fuzzy'),
(265630,'2013-07-29 14:01:24',115133,'/lander-2'),
(265631,'2013-07-29 14:02:05',115130,'/the-original-mr-fuzzy'),
(265632,'2013-07-29 14:04:24',115130,'/cart'),
(265633,'2013-07-29 14:05:43',115130,'/shipping'),
(265634,'2013-07-29 14:07:00',115133,'/products'),
(265635,'2013-07-29 14:07:26',115134,'/lander-2'),
(265636,'2013-07-29 14:08:07',115135,'/lander-3'),
(265637,'2013-07-29 14:10:06',115133,'/the-original-mr-fuzzy'),
(265638,'2013-07-29 14:11:35',115136,'/lander-2'),
(265639,'2013-07-29 14:12:22',115137,'/home'),
(265640,'2013-07-29 14:13:07',115138,'/lander-2'),
(265641,'2013-07-29 14:15:48',115139,'/lander-2'),
(265642,'2013-07-29 14:17:26',115140,'/home'),
(265643,'2013-07-29 14:18:30',115141,'/lander-2'),
(265644,'2013-07-29 14:19:28',115141,'/products'),
(265645,'2013-07-29 14:19:55',115142,'/lander-2'),
(265646,'2013-07-29 14:20:33',115140,'/products'),
(265647,'2013-07-29 14:21:03',115143,'/lander-3'),
(265648,'2013-07-29 14:21:41',115141,'/the-original-mr-fuzzy'),
(265649,'2013-07-29 14:22:18',115141,'/cart'),
(265650,'2013-07-29 14:22:54',115140,'/the-original-mr-fuzzy'),
(265651,'2013-07-29 14:23:15',115142,'/products'),
(265652,'2013-07-29 14:25:09',115141,'/shipping'),
(265653,'2013-07-29 14:27:00',115142,'/the-original-mr-fuzzy'),
(265654,'2013-07-29 14:27:02',115144,'/lander-2'),
(265655,'2013-07-29 14:27:36',115141,'/billing-2'),
(265656,'2013-07-29 14:29:09',115144,'/products'),
(265657,'2013-07-29 14:30:04',115141,'/thank-you-for-your-order'),
(265658,'2013-07-29 14:32:12',115144,'/the-original-mr-fuzzy'),
(265659,'2013-07-29 14:33:37',115145,'/lander-2'),
(265660,'2013-07-29 14:35:00',115146,'/lander-3'),
(265661,'2013-07-29 14:35:13',115144,'/cart'),
(265662,'2013-07-29 14:38:20',115147,'/lander-2'),
(265663,'2013-07-29 14:38:39',115145,'/products'),
(265664,'2013-07-29 14:39:08',115147,'/products'),
(265665,'2013-07-29 14:39:33',115146,'/products'),
(265666,'2013-07-29 14:39:43',115147,'/the-forever-love-bear'),
(265667,'2013-07-29 14:40:20',115148,'/lander-3'),
(265668,'2013-07-29 14:41:57',115149,'/lander-2'),
(265669,'2013-07-29 14:43:13',115150,'/lander-3'),
(265670,'2013-07-29 14:43:19',115146,'/the-original-mr-fuzzy'),
(265671,'2013-07-29 14:43:26',115149,'/products'),
(265672,'2013-07-29 14:45:57',115151,'/lander-2'),
(265673,'2013-07-29 14:46:35',115152,'/lander-3'),
(265674,'2013-07-29 14:48:01',115149,'/the-original-mr-fuzzy'),
(265675,'2013-07-29 14:49:28',115153,'/lander-2'),
(265676,'2013-07-29 14:50:43',115154,'/lander-3'),
(265677,'2013-07-29 14:51:02',115152,'/products'),
(265678,'2013-07-29 14:54:05',115153,'/products'),
(265679,'2013-07-29 14:54:20',115152,'/the-original-mr-fuzzy'),
(265680,'2013-07-29 14:54:44',115155,'/home'),
(265681,'2013-07-29 14:55:07',115154,'/products'),
(265682,'2013-07-29 14:55:32',115156,'/lander-3'),
(265683,'2013-07-29 14:56:13',115152,'/cart'),
(265684,'2013-07-29 14:56:32',115153,'/the-original-mr-fuzzy'),
(265685,'2013-07-29 14:57:15',115154,'/the-original-mr-fuzzy'),
(265686,'2013-07-29 14:57:55',115155,'/products'),
(265687,'2013-07-29 14:58:19',115157,'/lander-2'),
(265688,'2013-07-29 15:00:06',115153,'/cart'),
(265689,'2013-07-29 15:00:23',115158,'/lander-2'),
(265690,'2013-07-29 15:02:39',115159,'/lander-2'),
(265691,'2013-07-29 15:02:50',115160,'/lander-2'),
(265692,'2013-07-29 15:03:20',115161,'/lander-2'),
(265693,'2013-07-29 15:05:21',115158,'/products'),
(265694,'2013-07-29 15:06:23',115162,'/home'),
(265695,'2013-07-29 15:08:06',115161,'/products'),
(265696,'2013-07-29 15:08:27',115158,'/the-original-mr-fuzzy'),
(265697,'2013-07-29 15:08:51',115163,'/home'),
(265698,'2013-07-29 15:09:33',115162,'/products'),
(265699,'2013-07-29 15:09:57',115164,'/lander-2'),
(265700,'2013-07-29 15:10:48',115163,'/products'),
(265701,'2013-07-29 15:12:28',115161,'/the-original-mr-fuzzy'),
(265702,'2013-07-29 15:12:57',115164,'/products'),
(265703,'2013-07-29 15:13:03',115162,'/the-original-mr-fuzzy'),
(265704,'2013-07-29 15:13:19',115161,'/cart'),
(265705,'2013-07-29 15:14:07',115165,'/lander-2'),
(265706,'2013-07-29 15:14:39',115166,'/lander-3'),
(265707,'2013-07-29 15:15:07',115165,'/products'),
(265708,'2013-07-29 15:16:05',115161,'/shipping'),
(265709,'2013-07-29 15:16:20',115165,'/the-original-mr-fuzzy'),
(265710,'2013-07-29 15:17:07',115164,'/the-original-mr-fuzzy'),
(265711,'2013-07-29 15:17:12',115161,'/billing-2'),
(265712,'2013-07-29 15:21:06',115161,'/thank-you-for-your-order'),
(265713,'2013-07-29 15:21:09',115164,'/cart'),
(265714,'2013-07-29 15:22:30',115164,'/shipping'),
(265715,'2013-07-29 15:23:18',115167,'/lander-2'),
(265716,'2013-07-29 15:23:19',115164,'/billing-2'),
(265717,'2013-07-29 15:24:25',115164,'/thank-you-for-your-order'),
(265718,'2013-07-29 15:24:28',115168,'/lander-2'),
(265719,'2013-07-29 15:26:43',115168,'/products'),
(265720,'2013-07-29 15:27:57',115169,'/lander-3'),
(265721,'2013-07-29 15:28:40',115170,'/lander-2'),
(265722,'2013-07-29 15:31:58',115170,'/products'),
(265723,'2013-07-29 15:34:08',115170,'/the-original-mr-fuzzy'),
(265724,'2013-07-29 15:40:18',115171,'/lander-2'),
(265725,'2013-07-29 15:41:38',115172,'/lander-2'),
(265726,'2013-07-29 15:43:23',115172,'/products'),
(265727,'2013-07-29 15:45:53',115173,'/lander-2'),
(265728,'2013-07-29 15:45:55',115172,'/the-original-mr-fuzzy'),
(265729,'2013-07-29 15:48:45',115174,'/home'),
(265730,'2013-07-29 15:49:11',115174,'/products'),
(265731,'2013-07-29 15:50:39',115174,'/the-original-mr-fuzzy'),
(265732,'2013-07-29 15:53:18',115174,'/cart'),
(265733,'2013-07-29 15:53:42',115175,'/lander-2'),
(265734,'2013-07-29 15:55:03',115174,'/shipping'),
(265735,'2013-07-29 15:55:27',115174,'/billing-2'),
(265736,'2013-07-29 15:56:37',115176,'/lander-2'),
(265737,'2013-07-29 15:58:01',115177,'/home'),
(265738,'2013-07-29 15:59:09',115174,'/thank-you-for-your-order'),
(265739,'2013-07-29 15:59:39',115176,'/products'),
(265740,'2013-07-29 16:00:00',115178,'/home'),
(265741,'2013-07-29 16:01:51',115179,'/lander-2'),
(265742,'2013-07-29 16:01:52',115180,'/lander-2'),
(265743,'2013-07-29 16:02:29',115177,'/products'),
(265744,'2013-07-29 16:03:17',115181,'/home'),
(265745,'2013-07-29 16:03:33',115176,'/the-forever-love-bear'),
(265746,'2013-07-29 16:04:07',115177,'/the-original-mr-fuzzy'),
(265747,'2013-07-29 16:04:51',115177,'/cart'),
(265748,'2013-07-29 16:05:12',115180,'/products'),
(265749,'2013-07-29 16:05:15',115182,'/lander-2'),
(265750,'2013-07-29 16:05:36',115177,'/shipping'),
(265751,'2013-07-29 16:05:49',115180,'/the-original-mr-fuzzy'),
(265752,'2013-07-29 16:07:46',115177,'/billing-2'),
(265753,'2013-07-29 16:08:25',115180,'/cart'),
(265754,'2013-07-29 16:08:53',115181,'/products'),
(265755,'2013-07-29 16:11:14',115181,'/the-original-mr-fuzzy'),
(265756,'2013-07-29 16:11:16',115183,'/lander-2'),
(265757,'2013-07-29 16:11:56',115177,'/thank-you-for-your-order'),
(265758,'2013-07-29 16:11:56',115184,'/lander-2'),
(265759,'2013-07-29 16:16:09',115185,'/home'),
(265760,'2013-07-29 16:16:55',115184,'/products'),
(265761,'2013-07-29 16:17:42',115184,'/the-original-mr-fuzzy'),
(265762,'2013-07-29 16:18:52',115186,'/lander-2'),
(265763,'2013-07-29 16:20:46',115186,'/products'),
(265764,'2013-07-29 16:20:58',115185,'/products'),
(265765,'2013-07-29 16:21:40',115187,'/home'),
(265766,'2013-07-29 16:22:02',115185,'/the-original-mr-fuzzy'),
(265767,'2013-07-29 16:22:09',115188,'/lander-2'),
(265768,'2013-07-29 16:22:42',115189,'/home'),
(265769,'2013-07-29 16:23:11',115190,'/lander-2'),
(265770,'2013-07-29 16:24:40',115189,'/products'),
(265771,'2013-07-29 16:25:06',115185,'/cart'),
(265772,'2013-07-29 16:25:48',115190,'/products'),
(265773,'2013-07-29 16:26:26',115191,'/lander-2'),
(265774,'2013-07-29 16:26:50',115185,'/shipping'),
(265775,'2013-07-29 16:27:13',115190,'/the-original-mr-fuzzy'),
(265776,'2013-07-29 16:27:25',115189,'/the-original-mr-fuzzy'),
(265777,'2013-07-29 16:27:46',115190,'/cart'),
(265778,'2013-07-29 16:30:55',115189,'/cart'),
(265779,'2013-07-29 16:31:06',115190,'/shipping'),
(265780,'2013-07-29 16:32:28',115192,'/lander-2'),
(265781,'2013-07-29 16:32:38',115190,'/billing-2'),
(265782,'2013-07-29 16:33:24',115189,'/shipping'),
(265783,'2013-07-29 16:33:54',115189,'/billing-2'),
(265784,'2013-07-29 16:33:57',115193,'/lander-2'),
(265785,'2013-07-29 16:34:11',115192,'/products'),
(265786,'2013-07-29 16:36:38',115190,'/thank-you-for-your-order'),
(265787,'2013-07-29 16:47:50',115194,'/lander-2'),
(265788,'2013-07-29 16:50:43',115194,'/products'),
(265789,'2013-07-29 16:51:43',115195,'/lander-2'),
(265790,'2013-07-29 16:52:17',115195,'/products'),
(265791,'2013-07-29 16:53:39',115196,'/lander-2'),
(265792,'2013-07-29 16:53:45',115194,'/the-original-mr-fuzzy'),
(265793,'2013-07-29 16:54:05',115195,'/the-original-mr-fuzzy'),
(265794,'2013-07-29 17:00:58',115197,'/lander-2'),
(265795,'2013-07-29 17:03:13',115197,'/products'),
(265796,'2013-07-29 17:03:33',115198,'/lander-2'),
(265797,'2013-07-29 17:04:52',115199,'/lander-3'),
(265798,'2013-07-29 17:07:28',115200,'/home'),
(265799,'2013-07-29 17:09:13',115201,'/lander-2'),
(265800,'2013-07-29 17:12:20',115201,'/products'),
(265801,'2013-07-29 17:13:15',115202,'/lander-2'),
(265802,'2013-07-29 17:14:12',115203,'/lander-2'),
(265803,'2013-07-29 17:14:59',115204,'/lander-2'),
(265804,'2013-07-29 17:15:34',115203,'/products'),
(265805,'2013-07-29 17:15:58',115204,'/products'),
(265806,'2013-07-29 17:16:25',115201,'/the-original-mr-fuzzy'),
(265807,'2013-07-29 17:17:07',115203,'/the-original-mr-fuzzy'),
(265808,'2013-07-29 17:17:07',115205,'/lander-3'),
(265809,'2013-07-29 17:20:03',115204,'/the-original-mr-fuzzy'),
(265810,'2013-07-29 17:21:34',115205,'/products'),
(265811,'2013-07-29 17:22:50',115204,'/cart'),
(265812,'2013-07-29 17:23:47',115205,'/the-original-mr-fuzzy'),
(265813,'2013-07-29 17:24:33',115204,'/shipping'),
(265814,'2013-07-29 17:24:43',115205,'/cart'),
(265815,'2013-07-29 17:26:33',115205,'/shipping'),
(265816,'2013-07-29 17:27:28',115204,'/billing-2'),
(265817,'2013-07-29 17:29:13',115204,'/thank-you-for-your-order'),
(265818,'2013-07-29 17:29:26',115206,'/home'),
(265819,'2013-07-29 17:29:36',115207,'/lander-2'),
(265820,'2013-07-29 17:30:04',115208,'/lander-2'),
(265821,'2013-07-29 17:32:05',115208,'/products'),
(265822,'2013-07-29 17:32:08',115206,'/products'),
(265823,'2013-07-29 17:32:29',115207,'/products'),
(265824,'2013-07-29 17:35:10',115206,'/the-original-mr-fuzzy'),
(265825,'2013-07-29 17:35:14',115209,'/lander-2'),
(265826,'2013-07-29 17:35:44',115210,'/lander-2'),
(265827,'2013-07-29 17:35:55',115208,'/the-original-mr-fuzzy'),
(265828,'2013-07-29 17:36:13',115211,'/lander-2'),
(265829,'2013-07-29 17:36:35',115212,'/home'),
(265830,'2013-07-29 17:37:15',115211,'/products'),
(265831,'2013-07-29 17:37:37',115213,'/home'),
(265832,'2013-07-29 17:39:23',115211,'/the-forever-love-bear'),
(265833,'2013-07-29 17:39:45',115209,'/products'),
(265834,'2013-07-29 17:40:46',115209,'/the-original-mr-fuzzy'),
(265835,'2013-07-29 17:41:16',115211,'/cart'),
(265836,'2013-07-29 17:41:56',115214,'/lander-2'),
(265837,'2013-07-29 17:42:24',115214,'/products'),
(265838,'2013-07-29 17:42:58',115211,'/shipping'),
(265839,'2013-07-29 17:43:59',115209,'/cart'),
(265840,'2013-07-29 17:44:08',115211,'/billing-2'),
(265841,'2013-07-29 17:44:55',115215,'/lander-2'),
(265842,'2013-07-29 17:45:06',115216,'/home'),
(265843,'2013-07-29 17:45:24',115214,'/the-original-mr-fuzzy'),
(265844,'2013-07-29 17:45:45',115217,'/lander-2'),
(265845,'2013-07-29 17:46:38',115216,'/products'),
(265846,'2013-07-29 17:47:02',115215,'/products'),
(265847,'2013-07-29 17:47:38',115209,'/shipping'),
(265848,'2013-07-29 17:47:53',115218,'/lander-2'),
(265849,'2013-07-29 17:48:21',115219,'/lander-3'),
(265850,'2013-07-29 17:48:31',115209,'/billing-2'),
(265851,'2013-07-29 17:50:16',115219,'/products'),
(265852,'2013-07-29 17:50:51',115217,'/products'),
(265853,'2013-07-29 17:50:54',115215,'/the-original-mr-fuzzy'),
(265854,'2013-07-29 17:52:09',115217,'/the-original-mr-fuzzy'),
(265855,'2013-07-29 17:52:40',115220,'/home'),
(265856,'2013-07-29 17:53:44',115219,'/the-original-mr-fuzzy'),
(265857,'2013-07-29 17:53:54',115217,'/cart'),
(265858,'2013-07-29 17:53:56',115215,'/cart'),
(265859,'2013-07-29 17:54:47',115220,'/products'),
(265860,'2013-07-29 17:55:23',115221,'/home'),
(265861,'2013-07-29 17:55:45',115222,'/lander-2'),
(265862,'2013-07-29 17:57:34',115223,'/home'),
(265863,'2013-07-29 17:58:52',115224,'/lander-2'),
(265864,'2013-07-29 17:59:26',115225,'/lander-2'),
(265865,'2013-07-29 18:00:10',115223,'/products'),
(265866,'2013-07-29 18:02:25',115226,'/lander-3'),
(265867,'2013-07-29 18:03:20',115225,'/products'),
(265868,'2013-07-29 18:03:58',115227,'/home'),
(265869,'2013-07-29 18:04:32',115223,'/the-forever-love-bear'),
(265870,'2013-07-29 18:05:31',115228,'/home'),
(265871,'2013-07-29 18:05:42',115225,'/the-original-mr-fuzzy'),
(265872,'2013-07-29 18:06:15',115228,'/products'),
(265873,'2013-07-29 18:06:46',115226,'/products'),
(265874,'2013-07-29 18:08:50',115228,'/the-original-mr-fuzzy'),
(265875,'2013-07-29 18:09:38',115226,'/the-original-mr-fuzzy'),
(265876,'2013-07-29 18:11:43',115228,'/cart'),
(265877,'2013-07-29 18:27:08',115229,'/lander-2'),
(265878,'2013-07-29 18:31:05',115230,'/home'),
(265879,'2013-07-29 18:34:00',115231,'/lander-2'),
(265880,'2013-07-29 18:36:07',115231,'/products'),
(265881,'2013-07-29 18:37:47',115232,'/lander-3'),
(265882,'2013-07-29 18:40:10',115231,'/the-original-mr-fuzzy'),
(265883,'2013-07-29 18:48:05',115233,'/home'),
(265884,'2013-07-29 18:49:50',115233,'/products'),
(265885,'2013-07-29 18:51:08',115234,'/home'),
(265886,'2013-07-29 18:51:40',115234,'/products'),
(265887,'2013-07-29 18:51:55',115234,'/the-original-mr-fuzzy'),
(265888,'2013-07-29 18:53:02',115235,'/lander-2'),
(265889,'2013-07-29 18:53:15',115233,'/the-original-mr-fuzzy'),
(265890,'2013-07-29 18:59:00',115236,'/lander-2'),
(265891,'2013-07-29 18:59:11',115237,'/lander-2'),
(265892,'2013-07-29 18:59:35',115236,'/products'),
(265893,'2013-07-29 19:00:33',115238,'/lander-2'),
(265894,'2013-07-29 19:03:18',115237,'/products'),
(265895,'2013-07-29 19:03:37',115236,'/the-original-mr-fuzzy'),
(265896,'2013-07-29 19:04:47',115237,'/the-original-mr-fuzzy'),
(265897,'2013-07-29 19:06:41',115239,'/lander-3'),
(265898,'2013-07-29 19:08:45',115240,'/lander-2'),
(265899,'2013-07-29 19:12:43',115241,'/home'),
(265900,'2013-07-29 19:15:25',115242,'/lander-2'),
(265901,'2013-07-29 19:15:41',115243,'/lander-2'),
(265902,'2013-07-29 19:18:10',115241,'/products'),
(265903,'2013-07-29 19:18:53',115244,'/lander-3'),
(265904,'2013-07-29 19:19:22',115242,'/products'),
(265905,'2013-07-29 19:19:55',115244,'/products'),
(265906,'2013-07-29 19:20:34',115244,'/the-original-mr-fuzzy'),
(265907,'2013-07-29 19:21:01',115242,'/the-original-mr-fuzzy'),
(265908,'2013-07-29 19:22:05',115241,'/the-original-mr-fuzzy'),
(265909,'2013-07-29 19:23:35',115241,'/cart'),
(265910,'2013-07-29 19:24:21',115241,'/shipping'),
(265911,'2013-07-29 19:26:00',115245,'/lander-3'),
(265912,'2013-07-29 19:27:12',115241,'/billing-2'),
(265913,'2013-07-29 19:28:11',115245,'/products'),
(265914,'2013-07-29 19:31:27',115246,'/lander-2'),
(265915,'2013-07-29 19:49:32',115247,'/home'),
(265916,'2013-07-29 19:51:39',115248,'/lander-2'),
(265917,'2013-07-29 19:52:48',115248,'/products'),
(265918,'2013-07-29 19:54:13',115248,'/the-original-mr-fuzzy'),
(265919,'2013-07-29 19:54:55',115247,'/products'),
(265920,'2013-07-29 19:56:14',115248,'/cart'),
(265921,'2013-07-29 19:57:25',115247,'/the-original-mr-fuzzy'),
(265922,'2013-07-29 19:58:14',115248,'/shipping'),
(265923,'2013-07-29 19:59:40',115249,'/lander-2'),
(265924,'2013-07-29 19:59:53',115248,'/billing-2'),
(265925,'2013-07-29 20:11:30',115250,'/lander-2'),
(265926,'2013-07-29 20:13:30',115250,'/products'),
(265927,'2013-07-29 20:16:10',115251,'/home'),
(265928,'2013-07-29 20:17:17',115250,'/the-forever-love-bear'),
(265929,'2013-07-29 20:18:51',115250,'/cart'),
(265930,'2013-07-29 20:22:37',115250,'/shipping'),
(265931,'2013-07-29 20:24:55',115250,'/billing-2'),
(265932,'2013-07-29 20:26:21',115250,'/thank-you-for-your-order'),
(265933,'2013-07-29 20:47:18',115252,'/lander-2'),
(265934,'2013-07-29 20:49:15',115252,'/products'),
(265935,'2013-07-29 20:50:24',115252,'/the-original-mr-fuzzy'),
(265936,'2013-07-29 20:56:24',115253,'/lander-2'),
(265937,'2013-07-29 20:58:31',115253,'/products'),
(265938,'2013-07-29 20:59:21',115254,'/home'),
(265939,'2013-07-29 20:59:46',115254,'/products'),
(265940,'2013-07-29 21:01:32',115253,'/the-original-mr-fuzzy'),
(265941,'2013-07-29 21:02:18',115254,'/the-original-mr-fuzzy'),
(265942,'2013-07-29 21:10:16',115255,'/lander-2'),
(265943,'2013-07-29 21:15:59',115256,'/lander-2'),
(265944,'2013-07-29 21:17:04',115256,'/products'),
(265945,'2013-07-29 21:20:10',115257,'/home'),
(265946,'2013-07-29 21:20:28',115256,'/the-original-mr-fuzzy'),
(265947,'2013-07-29 21:21:51',115256,'/cart'),
(265948,'2013-07-29 21:23:35',115256,'/shipping'),
(265949,'2013-07-29 21:23:59',115256,'/billing-2'),
(265950,'2013-07-29 21:25:20',115256,'/thank-you-for-your-order'),
(265951,'2013-07-29 21:39:20',115258,'/home'),
(265952,'2013-07-29 21:42:37',115258,'/products'),
(265953,'2013-07-29 21:42:54',115258,'/the-forever-love-bear'),
(265954,'2013-07-29 21:43:00',115259,'/lander-3'),
(265955,'2013-07-29 21:46:54',115259,'/products'),
(265956,'2013-07-29 21:48:34',115260,'/lander-3'),
(265957,'2013-07-29 21:49:19',115260,'/products'),
(265958,'2013-07-29 21:51:09',115259,'/the-original-mr-fuzzy'),
(265959,'2013-07-29 21:51:46',115260,'/the-original-mr-fuzzy'),
(265960,'2013-07-29 21:51:47',115261,'/home'),
(265961,'2013-07-29 21:52:56',115259,'/cart'),
(265962,'2013-07-29 21:53:35',115259,'/shipping'),
(265963,'2013-07-29 21:54:12',115259,'/billing-2'),
(265964,'2013-07-29 21:56:05',115259,'/thank-you-for-your-order'),
(265965,'2013-07-29 21:56:06',115262,'/home'),
(265966,'2013-07-29 21:56:36',115263,'/lander-3'),
(265967,'2013-07-29 21:58:45',115264,'/lander-2'),
(265968,'2013-07-29 21:59:33',115264,'/products'),
(265969,'2013-07-29 21:59:55',115262,'/products'),
(265970,'2013-07-29 22:01:24',115263,'/products'),
(265971,'2013-07-29 22:02:01',115264,'/the-original-mr-fuzzy'),
(265972,'2013-07-29 22:02:52',115264,'/cart'),
(265973,'2013-07-29 22:03:15',115263,'/the-original-mr-fuzzy'),
(265974,'2013-07-29 22:03:26',115264,'/shipping'),
(265975,'2013-07-29 22:03:34',115262,'/the-original-mr-fuzzy'),
(265976,'2013-07-29 22:04:05',115265,'/lander-2'),
(265977,'2013-07-29 22:04:16',115262,'/cart'),
(265978,'2013-07-29 22:04:39',115263,'/cart'),
(265979,'2013-07-29 22:05:33',115262,'/shipping'),
(265980,'2013-07-29 22:07:04',115262,'/billing-2'),
(265981,'2013-07-29 22:08:48',115266,'/home'),
(265982,'2013-07-29 22:11:53',115262,'/thank-you-for-your-order'),
(265983,'2013-07-29 22:12:12',115266,'/products'),
(265984,'2013-07-29 22:14:19',115266,'/the-original-mr-fuzzy'),
(265985,'2013-07-29 22:17:33',115266,'/cart'),
(265986,'2013-07-29 22:18:01',115267,'/home'),
(265987,'2013-07-29 22:20:55',115267,'/products'),
(265988,'2013-07-29 22:23:51',115267,'/the-original-mr-fuzzy'),
(265989,'2013-07-29 22:26:08',115267,'/cart'),
(265990,'2013-07-29 22:29:08',115268,'/lander-2'),
(265991,'2013-07-29 22:30:14',115269,'/lander-2'),
(265992,'2013-07-29 22:31:06',115270,'/home'),
(265993,'2013-07-29 22:32:09',115268,'/products'),
(265994,'2013-07-29 22:35:48',115268,'/the-forever-love-bear'),
(265995,'2013-07-29 22:36:54',115270,'/products'),
(265996,'2013-07-29 22:37:15',115270,'/the-original-mr-fuzzy'),
(265997,'2013-07-29 22:38:33',115270,'/cart'),
(265998,'2013-07-29 22:39:01',115271,'/home'),
(265999,'2013-07-29 22:40:48',115270,'/shipping'),
(266000,'2013-07-29 22:41:51',115271,'/products'),
(266001,'2013-07-29 22:43:18',115270,'/billing-2'),
(266002,'2013-07-29 22:44:34',115272,'/lander-3'),
(266003,'2013-07-29 22:45:34',115270,'/thank-you-for-your-order'),
(266004,'2013-07-29 22:51:57',115273,'/lander-2'),
(266005,'2013-07-29 22:52:24',115274,'/home'),
(266006,'2013-07-29 22:54:38',115274,'/products'),
(266007,'2013-07-29 22:58:27',115274,'/the-original-mr-fuzzy'),
(266008,'2013-07-29 23:05:34',115275,'/home'),
(266009,'2013-07-29 23:07:07',115276,'/lander-3'),
(266010,'2013-07-29 23:11:34',115276,'/products'),
(266011,'2013-07-29 23:12:22',115277,'/lander-2'),
(266012,'2013-07-29 23:15:29',115277,'/products'),
(266013,'2013-07-29 23:16:05',115276,'/the-original-mr-fuzzy'),
(266014,'2013-07-29 23:22:27',115278,'/lander-2'),
(266015,'2013-07-29 23:46:19',115279,'/lander-2'),
(266016,'2013-07-29 23:47:34',115279,'/products'),
(266017,'2013-07-29 23:49:38',115279,'/the-forever-love-bear'),
(266018,'2013-07-29 23:51:35',115280,'/lander-2'),
(266019,'2013-07-30 00:17:50',115281,'/lander-2'),
(266020,'2013-07-30 00:19:39',115282,'/lander-2'),
(266021,'2013-07-30 00:34:37',115283,'/lander-2'),
(266022,'2013-07-30 00:54:02',115284,'/home'),
(266023,'2013-07-30 00:54:56',115285,'/home'),
(266024,'2013-07-30 00:57:51',115286,'/lander-3'),
(266025,'2013-07-30 00:58:37',115285,'/products'),
(266026,'2013-07-30 00:59:22',115286,'/products'),
(266027,'2013-07-30 00:59:59',115287,'/home'),
(266028,'2013-07-30 01:01:51',115288,'/lander-2'),
(266029,'2013-07-30 01:02:18',115289,'/lander-3'),
(266030,'2013-07-30 01:05:41',115287,'/products'),
(266031,'2013-07-30 01:06:39',115287,'/the-original-mr-fuzzy'),
(266032,'2013-07-30 01:07:38',115288,'/products'),
(266033,'2013-07-30 01:10:25',115288,'/the-original-mr-fuzzy'),
(266034,'2013-07-30 01:10:25',115290,'/lander-2'),
(266035,'2013-07-30 01:10:44',115291,'/home'),
(266036,'2013-07-30 01:13:15',115290,'/products'),
(266037,'2013-07-30 01:15:12',115290,'/the-original-mr-fuzzy'),
(266038,'2013-07-30 01:17:38',115292,'/lander-2'),
(266039,'2013-07-30 01:21:17',115292,'/products'),
(266040,'2013-07-30 01:22:25',115292,'/the-original-mr-fuzzy'),
(266041,'2013-07-30 01:29:55',115293,'/lander-2'),
(266042,'2013-07-30 01:43:24',115294,'/lander-2'),
(266043,'2013-07-30 01:55:08',115295,'/lander-2'),
(266044,'2013-07-30 02:07:31',115296,'/lander-3'),
(266045,'2013-07-30 02:13:46',115297,'/lander-2'),
(266046,'2013-07-30 02:57:50',115298,'/lander-2'),
(266047,'2013-07-30 03:11:33',115299,'/lander-3'),
(266048,'2013-07-30 03:12:04',115299,'/products'),
(266049,'2013-07-30 03:16:05',115299,'/the-original-mr-fuzzy'),
(266050,'2013-07-30 03:18:59',115299,'/cart'),
(266051,'2013-07-30 03:40:24',115300,'/lander-2'),
(266052,'2013-07-30 03:45:28',115300,'/products'),
(266053,'2013-07-30 03:54:37',115301,'/lander-2'),
(266054,'2013-07-30 03:57:04',115301,'/products'),
(266055,'2013-07-30 04:00:13',115301,'/the-original-mr-fuzzy'),
(266056,'2013-07-30 04:02:54',115302,'/lander-2'),
(266057,'2013-07-30 04:04:28',115302,'/products'),
(266058,'2013-07-30 04:10:12',115303,'/home'),
(266059,'2013-07-30 04:14:07',115303,'/products'),
(266060,'2013-07-30 04:17:34',115303,'/the-original-mr-fuzzy'),
(266061,'2013-07-30 04:39:17',115304,'/lander-3'),
(266062,'2013-07-30 04:43:35',115304,'/products'),
(266063,'2013-07-30 04:46:42',115304,'/the-original-mr-fuzzy'),
(266064,'2013-07-30 04:54:42',115305,'/lander-2'),
(266065,'2013-07-30 04:57:46',115306,'/lander-2'),
(266066,'2013-07-30 04:58:58',115305,'/products'),
(266067,'2013-07-30 04:59:33',115305,'/the-original-mr-fuzzy'),
(266068,'2013-07-30 05:03:28',115307,'/lander-2'),
(266069,'2013-07-30 05:08:28',115307,'/products'),
(266070,'2013-07-30 05:10:37',115307,'/the-original-mr-fuzzy'),
(266071,'2013-07-30 05:27:42',115308,'/lander-2'),
(266072,'2013-07-30 05:28:43',115308,'/products'),
(266073,'2013-07-30 05:30:23',115309,'/home'),
(266074,'2013-07-30 05:35:29',115309,'/products'),
(266075,'2013-07-30 05:39:49',115309,'/the-original-mr-fuzzy'),
(266076,'2013-07-30 05:42:40',115309,'/cart'),
(266077,'2013-07-30 05:44:41',115309,'/shipping'),
(266078,'2013-07-30 05:52:26',115310,'/lander-3'),
(266079,'2013-07-30 05:56:55',115310,'/products'),
(266080,'2013-07-30 05:58:40',115310,'/the-original-mr-fuzzy'),
(266081,'2013-07-30 06:00:12',115310,'/cart'),
(266082,'2013-07-30 06:03:14',115310,'/shipping'),
(266083,'2013-07-30 06:05:01',115310,'/billing-2'),
(266084,'2013-07-30 06:07:47',115311,'/lander-3'),
(266085,'2013-07-30 06:08:13',115312,'/lander-3'),
(266086,'2013-07-30 06:12:01',115313,'/home'),
(266087,'2013-07-30 06:13:03',115313,'/products'),
(266088,'2013-07-30 06:13:58',115312,'/products'),
(266089,'2013-07-30 06:15:45',115313,'/the-original-mr-fuzzy'),
(266090,'2013-07-30 06:18:15',115312,'/the-original-mr-fuzzy'),
(266091,'2013-07-30 06:20:33',115312,'/cart'),
(266092,'2013-07-30 06:36:35',115314,'/lander-2'),
(266093,'2013-07-30 06:40:19',115314,'/products'),
(266094,'2013-07-30 06:40:41',115314,'/the-original-mr-fuzzy'),
(266095,'2013-07-30 06:44:34',115315,'/lander-3'),
(266096,'2013-07-30 06:45:03',115316,'/lander-2'),
(266097,'2013-07-30 06:46:57',115317,'/home'),
(266098,'2013-07-30 06:47:41',115318,'/lander-2'),
(266099,'2013-07-30 06:51:42',115317,'/products'),
(266100,'2013-07-30 06:54:03',115317,'/the-original-mr-fuzzy'),
(266101,'2013-07-30 06:55:07',115319,'/lander-3'),
(266102,'2013-07-30 06:56:40',115319,'/products'),
(266103,'2013-07-30 06:58:10',115320,'/lander-2'),
(266104,'2013-07-30 07:07:34',115321,'/home'),
(266105,'2013-07-30 07:20:06',115322,'/lander-2'),
(266106,'2013-07-30 07:38:30',115323,'/home'),
(266107,'2013-07-30 07:42:11',115323,'/products'),
(266108,'2013-07-30 07:42:19',115324,'/lander-2'),
(266109,'2013-07-30 07:43:43',115323,'/the-original-mr-fuzzy'),
(266110,'2013-07-30 08:03:54',115325,'/lander-2'),
(266111,'2013-07-30 08:04:58',115326,'/lander-2'),
(266112,'2013-07-30 08:07:21',115326,'/products'),
(266113,'2013-07-30 08:07:44',115326,'/the-original-mr-fuzzy'),
(266114,'2013-07-30 08:08:35',115327,'/lander-2'),
(266115,'2013-07-30 08:09:05',115328,'/lander-3'),
(266116,'2013-07-30 08:10:36',115326,'/cart'),
(266117,'2013-07-30 08:12:14',115326,'/shipping'),
(266118,'2013-07-30 08:13:09',115327,'/products'),
(266119,'2013-07-30 08:13:20',115326,'/billing-2'),
(266120,'2013-07-30 08:14:05',115329,'/lander-2'),
(266121,'2013-07-30 08:14:40',115327,'/the-original-mr-fuzzy'),
(266122,'2013-07-30 08:15:52',115329,'/products'),
(266123,'2013-07-30 08:17:35',115329,'/the-original-mr-fuzzy'),
(266124,'2013-07-30 08:18:01',115327,'/cart'),
(266125,'2013-07-30 08:18:03',115329,'/cart'),
(266126,'2013-07-30 08:20:19',115327,'/shipping'),
(266127,'2013-07-30 08:20:43',115329,'/shipping'),
(266128,'2013-07-30 08:23:01',115327,'/billing-2'),
(266129,'2013-07-30 08:24:34',115327,'/thank-you-for-your-order'),
(266130,'2013-07-30 08:25:49',115330,'/lander-3'),
(266131,'2013-07-30 08:34:35',115331,'/home'),
(266132,'2013-07-30 08:37:58',115332,'/lander-2'),
(266133,'2013-07-30 08:41:18',115332,'/products'),
(266134,'2013-07-30 08:45:07',115332,'/the-original-mr-fuzzy'),
(266135,'2013-07-30 08:49:18',115333,'/lander-2'),
(266136,'2013-07-30 08:52:39',115334,'/lander-2'),
(266137,'2013-07-30 08:56:37',115334,'/products'),
(266138,'2013-07-30 08:57:02',115334,'/the-original-mr-fuzzy'),
(266139,'2013-07-30 08:59:42',115335,'/lander-3'),
(266140,'2013-07-30 09:02:37',115336,'/lander-2'),
(266141,'2013-07-30 09:03:45',115337,'/lander-3'),
(266142,'2013-07-30 09:07:42',115337,'/products'),
(266143,'2013-07-30 09:11:19',115337,'/the-original-mr-fuzzy'),
(266144,'2013-07-30 09:14:06',115337,'/cart'),
(266145,'2013-07-30 09:16:36',115337,'/shipping'),
(266146,'2013-07-30 09:17:45',115337,'/billing-2'),
(266147,'2013-07-30 09:23:22',115337,'/thank-you-for-your-order'),
(266148,'2013-07-30 09:28:14',115338,'/lander-2'),
(266149,'2013-07-30 09:32:45',115338,'/products'),
(266150,'2013-07-30 09:36:08',115338,'/the-original-mr-fuzzy'),
(266151,'2013-07-30 09:37:19',115339,'/home'),
(266152,'2013-07-30 09:43:07',115339,'/products'),
(266153,'2013-07-30 09:44:28',115339,'/the-original-mr-fuzzy'),
(266154,'2013-07-30 09:44:44',115340,'/lander-2'),
(266155,'2013-07-30 09:45:35',115341,'/lander-2'),
(266156,'2013-07-30 09:47:18',115342,'/lander-3'),
(266157,'2013-07-30 09:48:56',115342,'/products'),
(266158,'2013-07-30 09:50:21',115340,'/products'),
(266159,'2013-07-30 09:50:27',115341,'/products'),
(266160,'2013-07-30 09:50:32',115343,'/lander-2'),
(266161,'2013-07-30 09:51:15',115341,'/the-original-mr-fuzzy'),
(266162,'2013-07-30 09:51:59',115344,'/lander-3'),
(266163,'2013-07-30 09:52:25',115343,'/products'),
(266164,'2013-07-30 09:53:01',115342,'/the-original-mr-fuzzy'),
(266165,'2013-07-30 09:54:12',115342,'/cart'),
(266166,'2013-07-30 09:54:48',115342,'/shipping'),
(266167,'2013-07-30 09:56:29',115345,'/lander-2'),
(266168,'2013-07-30 09:56:35',115344,'/products'),
(266169,'2013-07-30 09:56:59',115343,'/the-original-mr-fuzzy'),
(266170,'2013-07-30 09:57:48',115343,'/cart'),
(266171,'2013-07-30 09:57:55',115342,'/billing-2'),
(266172,'2013-07-30 09:58:01',115344,'/the-forever-love-bear'),
(266173,'2013-07-30 09:59:36',115346,'/lander-2'),
(266174,'2013-07-30 09:59:49',115347,'/lander-3'),
(266175,'2013-07-30 09:59:56',115345,'/products'),
(266176,'2013-07-30 09:59:57',115342,'/thank-you-for-your-order'),
(266177,'2013-07-30 10:00:08',115343,'/shipping'),
(266178,'2013-07-30 10:00:47',115348,'/lander-3'),
(266179,'2013-07-30 10:01:46',115344,'/cart'),
(266180,'2013-07-30 10:02:03',115345,'/the-original-mr-fuzzy'),
(266181,'2013-07-30 10:03:13',115343,'/billing-2'),
(266182,'2013-07-30 10:03:18',115345,'/cart'),
(266183,'2013-07-30 10:04:55',115347,'/products'),
(266184,'2013-07-30 10:05:02',115346,'/products'),
(266185,'2013-07-30 10:05:39',115345,'/shipping'),
(266186,'2013-07-30 10:06:15',115347,'/the-forever-love-bear'),
(266187,'2013-07-30 10:06:37',115346,'/the-original-mr-fuzzy'),
(266188,'2013-07-30 10:07:58',115347,'/cart'),
(266189,'2013-07-30 10:08:25',115349,'/lander-2'),
(266190,'2013-07-30 10:08:27',115345,'/billing-2'),
(266191,'2013-07-30 10:08:31',115346,'/cart'),
(266192,'2013-07-30 10:09:24',115346,'/shipping'),
(266193,'2013-07-30 10:09:54',115350,'/lander-2'),
(266194,'2013-07-30 10:10:28',115351,'/home'),
(266195,'2013-07-30 10:10:48',115352,'/lander-2'),
(266196,'2013-07-30 10:10:52',115353,'/lander-2'),
(266197,'2013-07-30 10:10:53',115346,'/billing-2'),
(266198,'2013-07-30 10:11:37',115345,'/thank-you-for-your-order'),
(266199,'2013-07-30 10:12:16',115351,'/products'),
(266200,'2013-07-30 10:12:31',115349,'/products'),
(266201,'2013-07-30 10:13:58',115352,'/products'),
(266202,'2013-07-30 10:14:09',115349,'/the-original-mr-fuzzy'),
(266203,'2013-07-30 10:14:52',115346,'/thank-you-for-your-order'),
(266204,'2013-07-30 10:14:57',115354,'/home'),
(266205,'2013-07-30 10:15:19',115352,'/the-forever-love-bear'),
(266206,'2013-07-30 10:16:13',115351,'/the-original-mr-fuzzy'),
(266207,'2013-07-30 10:16:37',115355,'/lander-2'),
(266208,'2013-07-30 10:18:40',115351,'/cart'),
(266209,'2013-07-30 10:19:14',115351,'/shipping'),
(266210,'2013-07-30 10:20:50',115351,'/billing-2'),
(266211,'2013-07-30 10:23:06',115356,'/lander-2'),
(266212,'2013-07-30 10:23:12',115357,'/lander-2'),
(266213,'2013-07-30 10:25:28',115351,'/thank-you-for-your-order'),
(266214,'2013-07-30 10:27:40',115357,'/products'),
(266215,'2013-07-30 10:31:10',115357,'/the-forever-love-bear'),
(266216,'2013-07-30 10:34:13',115357,'/cart'),
(266217,'2013-07-30 10:34:53',115358,'/lander-3'),
(266218,'2013-07-30 10:37:38',115357,'/shipping'),
(266219,'2013-07-30 10:40:51',115357,'/billing-2'),
(266220,'2013-07-30 10:45:30',115359,'/lander-2'),
(266221,'2013-07-30 10:46:04',115360,'/lander-2'),
(266222,'2013-07-30 10:46:18',115359,'/products'),
(266223,'2013-07-30 10:46:20',115357,'/thank-you-for-your-order'),
(266224,'2013-07-30 10:47:03',115361,'/home'),
(266225,'2013-07-30 10:50:38',115359,'/the-original-mr-fuzzy'),
(266226,'2013-07-30 10:52:26',115361,'/products'),
(266227,'2013-07-30 10:53:38',115362,'/lander-2'),
(266228,'2013-07-30 10:53:44',115363,'/lander-2'),
(266229,'2013-07-30 10:54:33',115361,'/the-original-mr-fuzzy'),
(266230,'2013-07-30 10:55:02',115363,'/products'),
(266231,'2013-07-30 10:56:47',115363,'/the-original-mr-fuzzy'),
(266232,'2013-07-30 10:58:10',115364,'/lander-2'),
(266233,'2013-07-30 11:02:40',115365,'/lander-2'),
(266234,'2013-07-30 11:06:43',115365,'/products'),
(266235,'2013-07-30 11:08:51',115365,'/the-original-mr-fuzzy'),
(266236,'2013-07-30 11:10:52',115366,'/home'),
(266237,'2013-07-30 11:12:40',115365,'/cart'),
(266238,'2013-07-30 11:13:24',115365,'/shipping'),
(266239,'2013-07-30 11:15:05',115367,'/lander-2'),
(266240,'2013-07-30 11:15:36',115365,'/billing-2'),
(266241,'2013-07-30 11:18:09',115365,'/thank-you-for-your-order'),
(266242,'2013-07-30 11:19:47',115368,'/home'),
(266243,'2013-07-30 11:20:36',115367,'/products'),
(266244,'2013-07-30 11:21:23',115367,'/the-original-mr-fuzzy'),
(266245,'2013-07-30 11:23:20',115369,'/lander-2'),
(266246,'2013-07-30 11:23:50',115370,'/lander-3'),
(266247,'2013-07-30 11:30:12',115371,'/lander-2'),
(266248,'2013-07-30 11:35:01',115372,'/lander-2'),
(266249,'2013-07-30 11:35:36',115371,'/products'),
(266250,'2013-07-30 11:36:25',115373,'/home'),
(266251,'2013-07-30 11:37:15',115371,'/the-original-mr-fuzzy'),
(266252,'2013-07-30 11:39:34',115373,'/products'),
(266253,'2013-07-30 11:40:29',115373,'/the-original-mr-fuzzy'),
(266254,'2013-07-30 11:40:41',115372,'/products'),
(266255,'2013-07-30 11:41:36',115374,'/lander-2'),
(266256,'2013-07-30 11:41:54',115372,'/the-original-mr-fuzzy'),
(266257,'2013-07-30 11:42:44',115373,'/cart'),
(266258,'2013-07-30 11:43:21',115375,'/lander-3'),
(266259,'2013-07-30 11:44:30',115376,'/lander-2'),
(266260,'2013-07-30 11:44:39',115374,'/products'),
(266261,'2013-07-30 11:45:33',115375,'/products'),
(266262,'2013-07-30 11:46:34',115373,'/shipping'),
(266263,'2013-07-30 11:47:34',115373,'/billing-2'),
(266264,'2013-07-30 11:48:28',115373,'/thank-you-for-your-order'),
(266265,'2013-07-30 11:49:18',115377,'/lander-2'),
(266266,'2013-07-30 11:49:23',115378,'/lander-2'),
(266267,'2013-07-30 11:50:02',115379,'/lander-2'),
(266268,'2013-07-30 11:50:18',115380,'/lander-2'),
(266269,'2013-07-30 11:51:54',115381,'/lander-2'),
(266270,'2013-07-30 11:52:21',115378,'/products'),
(266271,'2013-07-30 11:52:51',115382,'/lander-2'),
(266272,'2013-07-30 11:53:01',115378,'/the-original-mr-fuzzy'),
(266273,'2013-07-30 11:53:50',115382,'/products'),
(266274,'2013-07-30 11:53:52',115380,'/products'),
(266275,'2013-07-30 11:54:09',115383,'/lander-2'),
(266276,'2013-07-30 11:54:11',115380,'/the-original-mr-fuzzy'),
(266277,'2013-07-30 11:54:26',115384,'/lander-2'),
(266278,'2013-07-30 11:54:38',115380,'/cart'),
(266279,'2013-07-30 11:54:47',115385,'/home'),
(266280,'2013-07-30 11:54:59',115381,'/products'),
(266281,'2013-07-30 11:55:22',115386,'/lander-2'),
(266282,'2013-07-30 11:55:31',115387,'/lander-2'),
(266283,'2013-07-30 11:55:42',115386,'/products'),
(266284,'2013-07-30 11:55:48',115388,'/lander-2'),
(266285,'2013-07-30 11:56:00',115378,'/cart'),
(266286,'2013-07-30 11:56:06',115389,'/lander-2'),
(266287,'2013-07-30 11:56:58',115380,'/shipping'),
(266288,'2013-07-30 11:56:58',115387,'/products'),
(266289,'2013-07-30 11:57:19',115387,'/the-original-mr-fuzzy'),
(266290,'2013-07-30 11:57:59',115380,'/billing-2'),
(266291,'2013-07-30 11:58:09',115382,'/the-original-mr-fuzzy'),
(266292,'2013-07-30 11:58:34',115385,'/products'),
(266293,'2013-07-30 11:58:44',115381,'/the-forever-love-bear'),
(266294,'2013-07-30 11:58:49',115390,'/lander-2'),
(266295,'2013-07-30 11:58:59',115388,'/products'),
(266296,'2013-07-30 11:59:26',115383,'/products'),
(266297,'2013-07-30 11:59:34',115380,'/thank-you-for-your-order'),
(266298,'2013-07-30 12:00:18',115385,'/the-forever-love-bear'),
(266299,'2013-07-30 12:00:39',115383,'/the-original-mr-fuzzy'),
(266300,'2013-07-30 12:01:01',115382,'/cart'),
(266301,'2013-07-30 12:02:35',115381,'/cart'),
(266302,'2013-07-30 12:03:00',115383,'/cart'),
(266303,'2013-07-30 12:03:04',115385,'/cart'),
(266304,'2013-07-30 12:03:06',115391,'/lander-3'),
(266305,'2013-07-30 12:04:26',115382,'/shipping'),
(266306,'2013-07-30 12:04:34',115390,'/products'),
(266307,'2013-07-30 12:05:17',115390,'/the-original-mr-fuzzy'),
(266308,'2013-07-30 12:05:33',115383,'/shipping'),
(266309,'2013-07-30 12:06:10',115382,'/billing-2'),
(266310,'2013-07-30 12:08:44',115391,'/products'),
(266311,'2013-07-30 12:10:07',115392,'/lander-3'),
(266312,'2013-07-30 12:10:48',115382,'/thank-you-for-your-order'),
(266313,'2013-07-30 12:10:59',115391,'/the-original-mr-fuzzy'),
(266314,'2013-07-30 12:11:41',115392,'/products'),
(266315,'2013-07-30 12:11:59',115393,'/home'),
(266316,'2013-07-30 12:13:13',115394,'/lander-2'),
(266317,'2013-07-30 12:13:42',115391,'/cart'),
(266318,'2013-07-30 12:14:15',115395,'/lander-2'),
(266319,'2013-07-30 12:14:35',115394,'/products'),
(266320,'2013-07-30 12:16:09',115392,'/the-original-mr-fuzzy'),
(266321,'2013-07-30 12:16:38',115394,'/the-original-mr-fuzzy'),
(266322,'2013-07-30 12:16:49',115395,'/products'),
(266323,'2013-07-30 12:17:21',115392,'/cart'),
(266324,'2013-07-30 12:17:52',115395,'/the-original-mr-fuzzy'),
(266325,'2013-07-30 12:18:56',115395,'/cart'),
(266326,'2013-07-30 12:19:30',115392,'/shipping'),
(266327,'2013-07-30 12:21:42',115395,'/shipping'),
(266328,'2013-07-30 12:21:54',115392,'/billing-2'),
(266329,'2013-07-30 12:22:18',115395,'/billing-2'),
(266330,'2013-07-30 12:24:08',115392,'/thank-you-for-your-order'),
(266331,'2013-07-30 12:24:12',115395,'/thank-you-for-your-order'),
(266332,'2013-07-30 12:24:44',115396,'/home'),
(266333,'2013-07-30 12:25:20',115397,'/lander-2'),
(266334,'2013-07-30 12:25:54',115396,'/products'),
(266335,'2013-07-30 12:28:21',115398,'/lander-2'),
(266336,'2013-07-30 12:29:11',115396,'/the-original-mr-fuzzy'),
(266337,'2013-07-30 12:30:11',115397,'/products'),
(266338,'2013-07-30 12:30:31',115399,'/lander-3'),
(266339,'2013-07-30 12:31:20',115400,'/home'),
(266340,'2013-07-30 12:34:53',115399,'/products'),
(266341,'2013-07-30 12:35:10',115401,'/home'),
(266342,'2013-07-30 12:35:50',115402,'/lander-2'),
(266343,'2013-07-30 12:36:04',115400,'/products'),
(266344,'2013-07-30 12:36:14',115401,'/products'),
(266345,'2013-07-30 12:36:36',115402,'/products'),
(266346,'2013-07-30 12:37:36',115402,'/the-original-mr-fuzzy'),
(266347,'2013-07-30 12:37:56',115400,'/the-original-mr-fuzzy'),
(266348,'2013-07-30 12:38:31',115403,'/lander-3'),
(266349,'2013-07-30 12:39:02',115399,'/the-forever-love-bear'),
(266350,'2013-07-30 12:39:07',115404,'/home'),
(266351,'2013-07-30 12:40:11',115405,'/home'),
(266352,'2013-07-30 12:40:52',115404,'/products'),
(266353,'2013-07-30 12:40:58',115406,'/lander-3'),
(266354,'2013-07-30 12:41:42',115406,'/products'),
(266355,'2013-07-30 12:43:29',115403,'/products'),
(266356,'2013-07-30 12:43:43',115405,'/products'),
(266357,'2013-07-30 12:44:58',115405,'/the-original-mr-fuzzy'),
(266358,'2013-07-30 12:45:27',115407,'/lander-2'),
(266359,'2013-07-30 12:46:19',115405,'/cart'),
(266360,'2013-07-30 12:46:30',115408,'/home'),
(266361,'2013-07-30 12:47:02',115403,'/the-original-mr-fuzzy'),
(266362,'2013-07-30 12:47:23',115409,'/lander-2'),
(266363,'2013-07-30 12:49:10',115410,'/home'),
(266364,'2013-07-30 12:49:30',115407,'/products'),
(266365,'2013-07-30 12:49:49',115405,'/shipping'),
(266366,'2013-07-30 12:50:16',115411,'/lander-3'),
(266367,'2013-07-30 12:50:20',115409,'/products'),
(266368,'2013-07-30 12:51:08',115405,'/billing-2'),
(266369,'2013-07-30 12:51:12',115411,'/products'),
(266370,'2013-07-30 12:52:52',115412,'/home'),
(266371,'2013-07-30 12:53:17',115411,'/the-original-mr-fuzzy'),
(266372,'2013-07-30 12:53:21',115413,'/lander-2'),
(266373,'2013-07-30 12:53:25',115405,'/thank-you-for-your-order'),
(266374,'2013-07-30 12:53:44',115407,'/the-original-mr-fuzzy'),
(266375,'2013-07-30 12:54:13',115409,'/the-original-mr-fuzzy'),
(266376,'2013-07-30 12:54:42',115414,'/lander-2'),
(266377,'2013-07-30 12:57:12',115415,'/home'),
(266378,'2013-07-30 12:57:22',115409,'/cart'),
(266379,'2013-07-30 12:57:47',115414,'/products'),
(266380,'2013-07-30 12:58:35',115416,'/lander-2'),
(266381,'2013-07-30 12:59:05',115409,'/shipping'),
(266382,'2013-07-30 13:00:38',115409,'/billing-2'),
(266383,'2013-07-30 13:00:40',115414,'/the-original-mr-fuzzy'),
(266384,'2013-07-30 13:01:32',115417,'/lander-2'),
(266385,'2013-07-30 13:03:10',115417,'/products'),
(266386,'2013-07-30 13:04:18',115418,'/lander-3'),
(266387,'2013-07-30 13:04:38',115414,'/cart'),
(266388,'2013-07-30 13:05:55',115414,'/shipping'),
(266389,'2013-07-30 13:06:27',115414,'/billing-2'),
(266390,'2013-07-30 13:06:41',115417,'/the-original-mr-fuzzy'),
(266391,'2013-07-30 13:07:07',115419,'/lander-2'),
(266392,'2013-07-30 13:08:37',115420,'/lander-2'),
(266393,'2013-07-30 13:08:44',115419,'/products'),
(266394,'2013-07-30 13:11:56',115421,'/lander-3'),
(266395,'2013-07-30 13:13:01',115419,'/the-original-mr-fuzzy'),
(266396,'2013-07-30 13:15:59',115421,'/products'),
(266397,'2013-07-30 13:16:11',115422,'/lander-2'),
(266398,'2013-07-30 13:17:46',115421,'/the-original-mr-fuzzy'),
(266399,'2013-07-30 13:17:50',115423,'/lander-3'),
(266400,'2013-07-30 13:20:26',115421,'/cart'),
(266401,'2013-07-30 13:21:23',115421,'/shipping'),
(266402,'2013-07-30 13:21:44',115422,'/products'),
(266403,'2013-07-30 13:21:58',115421,'/billing-2'),
(266404,'2013-07-30 13:22:34',115423,'/products'),
(266405,'2013-07-30 13:24:22',115424,'/lander-2'),
(266406,'2013-07-30 13:26:14',115425,'/lander-3'),
(266407,'2013-07-30 13:26:23',115422,'/the-original-mr-fuzzy'),
(266408,'2013-07-30 13:27:08',115421,'/thank-you-for-your-order'),
(266409,'2013-07-30 13:28:22',115424,'/products'),
(266410,'2013-07-30 13:32:45',115424,'/the-original-mr-fuzzy'),
(266411,'2013-07-30 13:33:46',115424,'/cart'),
(266412,'2013-07-30 13:34:21',115424,'/shipping'),
(266413,'2013-07-30 13:34:53',115426,'/lander-2'),
(266414,'2013-07-30 13:35:19',115427,'/lander-2'),
(266415,'2013-07-30 13:35:21',115424,'/billing-2'),
(266416,'2013-07-30 13:35:29',115428,'/lander-2'),
(266417,'2013-07-30 13:37:11',115427,'/products'),
(266418,'2013-07-30 13:39:13',115428,'/products'),
(266419,'2013-07-30 13:40:30',115427,'/the-original-mr-fuzzy'),
(266420,'2013-07-30 13:42:25',115428,'/the-forever-love-bear'),
(266421,'2013-07-30 13:43:30',115429,'/lander-2'),
(266422,'2013-07-30 13:44:14',115430,'/lander-2'),
(266423,'2013-07-30 13:47:37',115431,'/lander-2'),
(266424,'2013-07-30 13:48:31',115430,'/products'),
(266425,'2013-07-30 13:49:53',115430,'/the-original-mr-fuzzy'),
(266426,'2013-07-30 13:50:15',115432,'/home'),
(266427,'2013-07-30 13:53:45',115433,'/lander-2'),
(266428,'2013-07-30 13:53:50',115430,'/cart'),
(266429,'2013-07-30 13:56:13',115434,'/home'),
(266430,'2013-07-30 13:56:34',115435,'/lander-3'),
(266431,'2013-07-30 13:57:07',115430,'/shipping'),
(266432,'2013-07-30 14:00:03',115430,'/billing-2'),
(266433,'2013-07-30 14:00:41',115435,'/products'),
(266434,'2013-07-30 14:01:14',115434,'/products'),
(266435,'2013-07-30 14:01:46',115436,'/home'),
(266436,'2013-07-30 14:02:26',115437,'/lander-2'),
(266437,'2013-07-30 14:02:36',115434,'/the-original-mr-fuzzy'),
(266438,'2013-07-30 14:02:37',115438,'/home'),
(266439,'2013-07-30 14:02:51',115430,'/thank-you-for-your-order'),
(266440,'2013-07-30 14:02:53',115436,'/products'),
(266441,'2013-07-30 14:03:11',115435,'/the-forever-love-bear'),
(266442,'2013-07-30 14:13:10',115439,'/lander-2'),
(266443,'2013-07-30 14:14:11',115440,'/lander-2'),
(266444,'2013-07-30 14:14:57',115440,'/products'),
(266445,'2013-07-30 14:16:07',115441,'/lander-3'),
(266446,'2013-07-30 14:18:43',115440,'/the-original-mr-fuzzy'),
(266447,'2013-07-30 14:18:50',115441,'/products'),
(266448,'2013-07-30 14:21:02',115441,'/the-original-mr-fuzzy'),
(266449,'2013-07-30 14:21:41',115442,'/home'),
(266450,'2013-07-30 14:26:34',115443,'/home'),
(266451,'2013-07-30 14:28:49',115443,'/products'),
(266452,'2013-07-30 14:34:12',115444,'/home'),
(266453,'2013-07-30 14:35:33',115445,'/home'),
(266454,'2013-07-30 14:37:55',115445,'/products'),
(266455,'2013-07-30 14:41:48',115445,'/the-original-mr-fuzzy'),
(266456,'2013-07-30 14:42:07',115446,'/lander-2'),
(266457,'2013-07-30 14:43:19',115446,'/products'),
(266458,'2013-07-30 14:45:49',115447,'/lander-2'),
(266459,'2013-07-30 14:45:50',115448,'/home'),
(266460,'2013-07-30 14:47:04',115446,'/the-original-mr-fuzzy'),
(266461,'2013-07-30 14:47:41',115448,'/products'),
(266462,'2013-07-30 14:48:44',115446,'/cart'),
(266463,'2013-07-30 14:48:50',115449,'/lander-2'),
(266464,'2013-07-30 14:49:42',115450,'/lander-2'),
(266465,'2013-07-30 14:52:19',115446,'/shipping'),
(266466,'2013-07-30 14:54:10',115449,'/products'),
(266467,'2013-07-30 14:56:37',115449,'/the-original-mr-fuzzy'),
(266468,'2013-07-30 14:57:49',115451,'/lander-2'),
(266469,'2013-07-30 14:58:48',115452,'/lander-2'),
(266470,'2013-07-30 15:00:01',115449,'/cart'),
(266471,'2013-07-30 15:00:37',115449,'/shipping'),
(266472,'2013-07-30 15:03:13',115449,'/billing-2'),
(266473,'2013-07-30 15:04:21',115453,'/home'),
(266474,'2013-07-30 15:06:22',115449,'/thank-you-for-your-order'),
(266475,'2013-07-30 15:07:00',115454,'/lander-2'),
(266476,'2013-07-30 15:09:21',115454,'/products'),
(266477,'2013-07-30 15:10:04',115454,'/the-original-mr-fuzzy'),
(266478,'2013-07-30 15:14:13',115455,'/lander-2'),
(266479,'2013-07-30 15:14:55',115456,'/home'),
(266480,'2013-07-30 15:16:54',115457,'/lander-2'),
(266481,'2013-07-30 15:18:34',115458,'/home'),
(266482,'2013-07-30 15:18:46',115455,'/products'),
(266483,'2013-07-30 15:18:53',115459,'/lander-3'),
(266484,'2013-07-30 15:19:10',115455,'/the-original-mr-fuzzy'),
(266485,'2013-07-30 15:19:46',115455,'/cart'),
(266486,'2013-07-30 15:19:48',115456,'/products'),
(266487,'2013-07-30 15:20:49',115460,'/home'),
(266488,'2013-07-30 15:21:11',115461,'/lander-2'),
(266489,'2013-07-30 15:23:50',115456,'/the-original-mr-fuzzy'),
(266490,'2013-07-30 15:24:10',115459,'/products'),
(266491,'2013-07-30 15:25:38',115462,'/lander-2'),
(266492,'2013-07-30 15:26:23',115461,'/products'),
(266493,'2013-07-30 15:27:05',115463,'/lander-2'),
(266494,'2013-07-30 15:27:07',115464,'/lander-2'),
(266495,'2013-07-30 15:27:07',115465,'/home'),
(266496,'2013-07-30 15:27:09',115456,'/cart'),
(266497,'2013-07-30 15:27:27',115461,'/the-forever-love-bear'),
(266498,'2013-07-30 15:31:15',115466,'/lander-3'),
(266499,'2013-07-30 15:31:32',115464,'/products'),
(266500,'2013-07-30 15:33:22',115464,'/the-original-mr-fuzzy'),
(266501,'2013-07-30 15:37:19',115467,'/lander-2'),
(266502,'2013-07-30 15:37:40',115468,'/lander-2'),
(266503,'2013-07-30 15:40:05',115469,'/home'),
(266504,'2013-07-30 15:40:22',115467,'/products'),
(266505,'2013-07-30 15:41:37',115467,'/the-original-mr-fuzzy'),
(266506,'2013-07-30 15:44:13',115470,'/lander-2'),
(266507,'2013-07-30 15:49:26',115471,'/lander-2'),
(266508,'2013-07-30 15:50:57',115472,'/lander-3'),
(266509,'2013-07-30 15:51:40',115473,'/lander-2'),
(266510,'2013-07-30 15:51:48',115471,'/products'),
(266511,'2013-07-30 15:51:59',115474,'/lander-2'),
(266512,'2013-07-30 15:52:25',115472,'/products'),
(266513,'2013-07-30 15:52:58',115472,'/the-original-mr-fuzzy'),
(266514,'2013-07-30 15:55:03',115473,'/products'),
(266515,'2013-07-30 15:56:26',115472,'/cart'),
(266516,'2013-07-30 15:57:34',115474,'/products'),
(266517,'2013-07-30 15:58:02',115474,'/the-original-mr-fuzzy'),
(266518,'2013-07-30 15:58:10',115473,'/the-original-mr-fuzzy'),
(266519,'2013-07-30 15:58:22',115475,'/home'),
(266520,'2013-07-30 15:59:06',115472,'/shipping'),
(266521,'2013-07-30 15:59:48',115475,'/products'),
(266522,'2013-07-30 16:00:02',115472,'/billing-2'),
(266523,'2013-07-30 16:01:36',115472,'/thank-you-for-your-order'),
(266524,'2013-07-30 16:06:02',115476,'/home'),
(266525,'2013-07-30 16:08:12',115477,'/lander-2'),
(266526,'2013-07-30 16:08:53',115478,'/lander-2'),
(266527,'2013-07-30 16:10:18',115479,'/home'),
(266528,'2013-07-30 16:11:39',115476,'/products'),
(266529,'2013-07-30 16:13:13',115476,'/the-original-mr-fuzzy'),
(266530,'2013-07-30 16:14:13',115478,'/products'),
(266531,'2013-07-30 16:14:57',115480,'/lander-3'),
(266532,'2013-07-30 16:15:58',115478,'/the-original-mr-fuzzy'),
(266533,'2013-07-30 16:16:32',115476,'/cart'),
(266534,'2013-07-30 16:17:30',115481,'/lander-2'),
(266535,'2013-07-30 16:18:04',115478,'/cart'),
(266536,'2013-07-30 16:18:30',115478,'/shipping'),
(266537,'2013-07-30 16:19:52',115482,'/lander-2'),
(266538,'2013-07-30 16:20:52',115481,'/products'),
(266539,'2013-07-30 16:20:54',115478,'/billing-2'),
(266540,'2013-07-30 16:21:56',115483,'/lander-2'),
(266541,'2013-07-30 16:23:57',115478,'/thank-you-for-your-order'),
(266542,'2013-07-30 16:24:26',115482,'/products'),
(266543,'2013-07-30 16:24:39',115481,'/the-original-mr-fuzzy'),
(266544,'2013-07-30 16:25:04',115483,'/products'),
(266545,'2013-07-30 16:26:35',115484,'/lander-2'),
(266546,'2013-07-30 16:26:45',115485,'/lander-2'),
(266547,'2013-07-30 16:26:47',115486,'/home'),
(266548,'2013-07-30 16:27:43',115483,'/the-original-mr-fuzzy'),
(266549,'2013-07-30 16:28:26',115481,'/cart'),
(266550,'2013-07-30 16:29:03',115482,'/the-original-mr-fuzzy'),
(266551,'2013-07-30 16:29:11',115484,'/products'),
(266552,'2013-07-30 16:29:25',115481,'/shipping'),
(266553,'2013-07-30 16:29:38',115483,'/cart'),
(266554,'2013-07-30 16:30:20',115482,'/cart'),
(266555,'2013-07-30 16:30:52',115485,'/products'),
(266556,'2013-07-30 16:31:31',115485,'/the-original-mr-fuzzy'),
(266557,'2013-07-30 16:32:08',115486,'/products'),
(266558,'2013-07-30 16:32:24',115481,'/billing-2'),
(266559,'2013-07-30 16:32:43',115484,'/the-original-mr-fuzzy'),
(266560,'2013-07-30 16:32:56',115483,'/shipping'),
(266561,'2013-07-30 16:33:23',115486,'/the-original-mr-fuzzy'),
(266562,'2013-07-30 16:34:25',115484,'/cart'),
(266563,'2013-07-30 16:34:32',115483,'/billing-2'),
(266564,'2013-07-30 16:35:40',115486,'/cart'),
(266565,'2013-07-30 16:37:10',115481,'/thank-you-for-your-order'),
(266566,'2013-07-30 16:37:16',115487,'/home'),
(266567,'2013-07-30 16:39:28',115488,'/lander-3'),
(266568,'2013-07-30 16:39:50',115489,'/lander-2'),
(266569,'2013-07-30 16:41:46',115489,'/products'),
(266570,'2013-07-30 16:41:47',115490,'/lander-2'),
(266571,'2013-07-30 16:43:06',115490,'/products'),
(266572,'2013-07-30 16:43:53',115488,'/products'),
(266573,'2013-07-30 16:45:46',115489,'/the-original-mr-fuzzy'),
(266574,'2013-07-30 16:45:54',115490,'/the-original-mr-fuzzy'),
(266575,'2013-07-30 16:54:59',115491,'/home'),
(266576,'2013-07-30 16:55:24',115492,'/lander-2'),
(266577,'2013-07-30 16:56:29',115491,'/products'),
(266578,'2013-07-30 16:58:02',115492,'/products'),
(266579,'2013-07-30 16:58:13',115491,'/the-original-mr-fuzzy'),
(266580,'2013-07-30 16:59:55',115493,'/lander-2'),
(266581,'2013-07-30 17:00:30',115491,'/cart'),
(266582,'2013-07-30 17:00:42',115494,'/lander-3'),
(266583,'2013-07-30 17:02:59',115491,'/shipping'),
(266584,'2013-07-30 17:04:34',115491,'/billing-2'),
(266585,'2013-07-30 17:05:02',115493,'/products'),
(266586,'2013-07-30 17:05:57',115495,'/lander-3'),
(266587,'2013-07-30 17:08:19',115491,'/thank-you-for-your-order'),
(266588,'2013-07-30 17:08:57',115496,'/lander-3'),
(266589,'2013-07-30 17:09:29',115493,'/the-original-mr-fuzzy'),
(266590,'2013-07-30 17:09:39',115496,'/products'),
(266591,'2013-07-30 17:09:57',115493,'/cart'),
(266592,'2013-07-30 17:12:08',115493,'/shipping'),
(266593,'2013-07-30 17:12:24',115497,'/lander-2'),
(266594,'2013-07-30 17:13:13',115496,'/the-original-mr-fuzzy'),
(266595,'2013-07-30 17:14:57',115493,'/billing-2'),
(266596,'2013-07-30 17:16:20',115498,'/home'),
(266597,'2013-07-30 17:17:38',115498,'/products'),
(266598,'2013-07-30 17:20:08',115499,'/lander-2'),
(266599,'2013-07-30 17:23:31',115500,'/lander-3'),
(266600,'2013-07-30 17:24:42',115499,'/products'),
(266601,'2013-07-30 17:25:00',115501,'/lander-3'),
(266602,'2013-07-30 17:26:18',115502,'/home'),
(266603,'2013-07-30 17:26:31',115500,'/products'),
(266604,'2013-07-30 17:28:55',115499,'/the-original-mr-fuzzy'),
(266605,'2013-07-30 17:30:18',115502,'/products'),
(266606,'2013-07-30 17:31:37',115502,'/the-original-mr-fuzzy'),
(266607,'2013-07-30 17:32:19',115503,'/lander-2'),
(266608,'2013-07-30 17:34:01',115502,'/cart'),
(266609,'2013-07-30 17:35:33',115503,'/products'),
(266610,'2013-07-30 17:36:10',115504,'/lander-3'),
(266611,'2013-07-30 17:37:49',115505,'/lander-2'),
(266612,'2013-07-30 17:39:17',115504,'/products'),
(266613,'2013-07-30 17:41:09',115506,'/lander-2'),
(266614,'2013-07-30 17:41:46',115506,'/products'),
(266615,'2013-07-30 17:41:48',115504,'/the-original-mr-fuzzy'),
(266616,'2013-07-30 17:42:14',115507,'/lander-2'),
(266617,'2013-07-30 17:43:50',115508,'/lander-2'),
(266618,'2013-07-30 17:44:38',115504,'/cart'),
(266619,'2013-07-30 17:45:42',115506,'/the-original-mr-fuzzy'),
(266620,'2013-07-30 17:45:44',115509,'/home'),
(266621,'2013-07-30 17:47:17',115508,'/products'),
(266622,'2013-07-30 17:48:39',115506,'/cart'),
(266623,'2013-07-30 17:48:51',115510,'/lander-2'),
(266624,'2013-07-30 17:49:33',115509,'/products'),
(266625,'2013-07-30 17:50:05',115511,'/lander-2'),
(266626,'2013-07-30 17:50:27',115512,'/lander-2'),
(266627,'2013-07-30 17:52:38',115509,'/the-original-mr-fuzzy'),
(266628,'2013-07-30 17:53:23',115511,'/products'),
(266629,'2013-07-30 17:54:45',115512,'/products'),
(266630,'2013-07-30 17:54:58',115513,'/lander-2'),
(266631,'2013-07-30 17:56:16',115513,'/products'),
(266632,'2013-07-30 17:56:43',115511,'/the-original-mr-fuzzy'),
(266633,'2013-07-30 17:57:28',115512,'/the-original-mr-fuzzy'),
(266634,'2013-07-30 17:58:46',115514,'/home'),
(266635,'2013-07-30 17:58:56',115515,'/lander-2'),
(266636,'2013-07-30 17:59:39',115513,'/the-forever-love-bear'),
(266637,'2013-07-30 17:59:49',115516,'/lander-2'),
(266638,'2013-07-30 18:00:40',115515,'/products'),
(266639,'2013-07-30 18:02:50',115517,'/lander-3'),
(266640,'2013-07-30 18:05:08',115517,'/products'),
(266641,'2013-07-30 18:06:04',115518,'/lander-2'),
(266642,'2013-07-30 18:08:07',115518,'/products'),
(266643,'2013-07-30 18:08:38',115519,'/lander-2'),
(266644,'2013-07-30 18:09:15',115517,'/the-forever-love-bear'),
(266645,'2013-07-30 18:09:26',115518,'/the-original-mr-fuzzy'),
(266646,'2013-07-30 18:11:31',115520,'/lander-2'),
(266647,'2013-07-30 18:11:36',115518,'/cart'),
(266648,'2013-07-30 18:11:39',115521,'/lander-3'),
(266649,'2013-07-30 18:13:54',115522,'/lander-2'),
(266650,'2013-07-30 18:13:56',115523,'/lander-2'),
(266651,'2013-07-30 18:14:16',115524,'/lander-2'),
(266652,'2013-07-30 18:14:29',115525,'/lander-3'),
(266653,'2013-07-30 18:14:35',115526,'/home'),
(266654,'2013-07-30 18:14:55',115520,'/products'),
(266655,'2013-07-30 18:15:27',115523,'/products'),
(266656,'2013-07-30 18:15:59',115524,'/products'),
(266657,'2013-07-30 18:16:28',115523,'/the-original-mr-fuzzy'),
(266658,'2013-07-30 18:16:54',115521,'/products'),
(266659,'2013-07-30 18:17:15',115522,'/products'),
(266660,'2013-07-30 18:17:37',115524,'/the-original-mr-fuzzy'),
(266661,'2013-07-30 18:17:44',115520,'/the-original-mr-fuzzy'),
(266662,'2013-07-30 18:18:19',115522,'/the-original-mr-fuzzy'),
(266663,'2013-07-30 18:18:48',115525,'/products'),
(266664,'2013-07-30 18:19:11',115524,'/cart'),
(266665,'2013-07-30 18:22:18',115524,'/shipping'),
(266666,'2013-07-30 18:23:27',115527,'/lander-2'),
(266667,'2013-07-30 18:24:42',115528,'/home'),
(266668,'2013-07-30 18:25:19',115527,'/products'),
(266669,'2013-07-30 18:25:26',115524,'/billing-2'),
(266670,'2013-07-30 18:25:49',115527,'/the-forever-love-bear'),
(266671,'2013-07-30 18:28:59',115528,'/products'),
(266672,'2013-07-30 18:29:47',115529,'/lander-2'),
(266673,'2013-07-30 18:30:42',115528,'/the-original-mr-fuzzy'),
(266674,'2013-07-30 18:31:01',115530,'/home'),
(266675,'2013-07-30 18:31:39',115528,'/cart'),
(266676,'2013-07-30 18:33:12',115528,'/shipping'),
(266677,'2013-07-30 18:34:17',115528,'/billing-2'),
(266678,'2013-07-30 18:38:10',115528,'/thank-you-for-your-order'),
(266679,'2013-07-30 18:39:53',115531,'/lander-2'),
(266680,'2013-07-30 18:41:25',115531,'/products'),
(266681,'2013-07-30 18:43:52',115531,'/the-original-mr-fuzzy'),
(266682,'2013-07-30 18:53:15',115532,'/lander-2'),
(266683,'2013-07-30 18:54:12',115533,'/lander-2'),
(266684,'2013-07-30 19:04:38',115534,'/lander-3'),
(266685,'2013-07-30 19:09:15',115535,'/lander-2'),
(266686,'2013-07-30 19:09:42',115536,'/lander-3'),
(266687,'2013-07-30 19:12:06',115537,'/lander-2'),
(266688,'2013-07-30 19:13:36',115535,'/products'),
(266689,'2013-07-30 19:14:16',115537,'/products'),
(266690,'2013-07-30 19:14:50',115538,'/lander-3'),
(266691,'2013-07-30 19:16:00',115535,'/the-forever-love-bear'),
(266692,'2013-07-30 19:18:22',115538,'/products'),
(266693,'2013-07-30 19:18:41',115537,'/the-original-mr-fuzzy'),
(266694,'2013-07-30 19:19:43',115538,'/the-original-mr-fuzzy'),
(266695,'2013-07-30 19:21:45',115539,'/home'),
(266696,'2013-07-30 19:22:58',115538,'/cart'),
(266697,'2013-07-30 19:24:24',115539,'/products'),
(266698,'2013-07-30 19:24:35',115538,'/shipping'),
(266699,'2013-07-30 19:26:32',115539,'/the-original-mr-fuzzy'),
(266700,'2013-07-30 19:30:27',115540,'/lander-2'),
(266701,'2013-07-30 19:38:03',115541,'/home'),
(266702,'2013-07-30 19:39:11',115541,'/products'),
(266703,'2013-07-30 19:41:07',115541,'/the-original-mr-fuzzy'),
(266704,'2013-07-30 19:42:35',115542,'/home'),
(266705,'2013-07-30 19:53:46',115543,'/lander-2'),
(266706,'2013-07-30 20:02:49',115544,'/lander-2'),
(266707,'2013-07-30 20:05:00',115544,'/products'),
(266708,'2013-07-30 20:07:59',115544,'/the-original-mr-fuzzy'),
(266709,'2013-07-30 20:09:27',115545,'/lander-2'),
(266710,'2013-07-30 20:10:25',115545,'/products'),
(266711,'2013-07-30 20:11:53',115546,'/lander-3'),
(266712,'2013-07-30 20:12:05',115547,'/lander-2'),
(266713,'2013-07-30 20:14:21',115548,'/lander-3'),
(266714,'2013-07-30 20:14:55',115545,'/the-original-mr-fuzzy'),
(266715,'2013-07-30 20:15:33',115547,'/products'),
(266716,'2013-07-30 20:15:56',115548,'/products'),
(266717,'2013-07-30 20:17:35',115546,'/products'),
(266718,'2013-07-30 20:17:44',115549,'/home'),
(266719,'2013-07-30 20:18:21',115548,'/the-original-mr-fuzzy'),
(266720,'2013-07-30 20:19:38',115547,'/the-original-mr-fuzzy'),
(266721,'2013-07-30 20:20:04',115550,'/lander-3'),
(266722,'2013-07-30 20:20:19',115551,'/home'),
(266723,'2013-07-30 20:22:02',115546,'/the-forever-love-bear'),
(266724,'2013-07-30 20:22:25',115549,'/products'),
(266725,'2013-07-30 20:22:48',115551,'/products'),
(266726,'2013-07-30 20:23:06',115552,'/home'),
(266727,'2013-07-30 20:24:05',115546,'/cart'),
(266728,'2013-07-30 20:25:00',115552,'/products'),
(266729,'2013-07-30 20:25:33',115553,'/lander-2'),
(266730,'2013-07-30 20:26:16',115552,'/the-original-mr-fuzzy'),
(266731,'2013-07-30 20:26:22',115551,'/the-original-mr-fuzzy'),
(266732,'2013-07-30 20:26:24',115549,'/the-original-mr-fuzzy'),
(266733,'2013-07-30 20:28:51',115554,'/home'),
(266734,'2013-07-30 20:30:00',115552,'/cart'),
(266735,'2013-07-30 20:31:18',115554,'/products'),
(266736,'2013-07-30 20:31:49',115555,'/lander-2'),
(266737,'2013-07-30 20:32:40',115556,'/lander-2'),
(266738,'2013-07-30 20:33:05',115552,'/shipping'),
(266739,'2013-07-30 20:33:51',115557,'/lander-2'),
(266740,'2013-07-30 20:35:15',115558,'/lander-2'),
(266741,'2013-07-30 20:35:46',115557,'/products'),
(266742,'2013-07-30 20:36:23',115559,'/lander-2'),
(266743,'2013-07-30 20:36:25',115555,'/products'),
(266744,'2013-07-30 20:37:29',115556,'/products'),
(266745,'2013-07-30 20:39:23',115557,'/the-original-mr-fuzzy'),
(266746,'2013-07-30 20:39:55',115558,'/products'),
(266747,'2013-07-30 20:40:17',115559,'/products'),
(266748,'2013-07-30 20:40:40',115557,'/cart'),
(266749,'2013-07-30 20:40:49',115558,'/the-original-mr-fuzzy'),
(266750,'2013-07-30 20:41:40',115556,'/the-forever-love-bear'),
(266751,'2013-07-30 20:42:30',115559,'/the-original-mr-fuzzy'),
(266752,'2013-07-30 20:42:47',115556,'/cart'),
(266753,'2013-07-30 20:43:04',115557,'/shipping'),
(266754,'2013-07-30 20:43:30',115558,'/cart'),
(266755,'2013-07-30 20:44:10',115557,'/billing-2'),
(266756,'2013-07-30 20:44:29',115560,'/home'),
(266757,'2013-07-30 20:45:03',115560,'/products'),
(266758,'2013-07-30 20:45:54',115556,'/shipping'),
(266759,'2013-07-30 20:47:25',115556,'/billing-2'),
(266760,'2013-07-30 20:48:32',115561,'/lander-2'),
(266761,'2013-07-30 20:48:47',115560,'/the-original-mr-fuzzy'),
(266762,'2013-07-30 20:50:35',115560,'/cart'),
(266763,'2013-07-30 20:51:59',115562,'/lander-3'),
(266764,'2013-07-30 20:55:29',115563,'/lander-2'),
(266765,'2013-07-30 20:56:49',115562,'/products'),
(266766,'2013-07-30 20:57:22',115563,'/products'),
(266767,'2013-07-30 20:57:29',115564,'/lander-2'),
(266768,'2013-07-30 20:59:43',115562,'/the-original-mr-fuzzy'),
(266769,'2013-07-30 21:00:17',115562,'/cart'),
(266770,'2013-07-30 21:00:27',115563,'/the-original-mr-fuzzy'),
(266771,'2013-07-30 21:02:36',115562,'/shipping'),
(266772,'2013-07-30 21:03:12',115562,'/billing-2'),
(266773,'2013-07-30 21:05:34',115562,'/thank-you-for-your-order'),
(266774,'2013-07-30 21:06:16',115565,'/lander-2'),
(266775,'2013-07-30 21:11:49',115565,'/products'),
(266776,'2013-07-30 21:13:49',115565,'/the-original-mr-fuzzy'),
(266777,'2013-07-30 21:14:27',115565,'/cart'),
(266778,'2013-07-30 21:14:55',115565,'/shipping'),
(266779,'2013-07-30 21:17:06',115566,'/lander-2'),
(266780,'2013-07-30 21:17:12',115565,'/billing-2'),
(266781,'2013-07-30 21:17:14',115567,'/lander-3'),
(266782,'2013-07-30 21:22:05',115565,'/thank-you-for-your-order'),
(266783,'2013-07-30 21:29:58',115568,'/lander-3'),
(266784,'2013-07-30 21:33:58',115569,'/lander-2'),
(266785,'2013-07-30 21:34:40',115570,'/lander-2'),
(266786,'2013-07-30 21:36:29',115569,'/products'),
(266787,'2013-07-30 21:37:02',115569,'/the-original-mr-fuzzy'),
(266788,'2013-07-30 21:40:49',115571,'/lander-3'),
(266789,'2013-07-30 21:43:59',115571,'/products'),
(266790,'2013-07-30 21:44:51',115571,'/the-original-mr-fuzzy'),
(266791,'2013-07-30 21:45:56',115571,'/cart'),
(266792,'2013-07-30 21:48:10',115571,'/shipping'),
(266793,'2013-07-30 21:48:42',115571,'/billing-2'),
(266794,'2013-07-30 21:49:49',115572,'/lander-2'),
(266795,'2013-07-30 21:50:52',115572,'/products'),
(266796,'2013-07-30 21:51:52',115573,'/lander-2'),
(266797,'2013-07-30 21:53:20',115572,'/the-forever-love-bear'),
(266798,'2013-07-30 21:54:03',115573,'/products'),
(266799,'2013-07-30 21:54:40',115573,'/the-original-mr-fuzzy'),
(266800,'2013-07-30 21:56:24',115572,'/cart'),
(266801,'2013-07-30 21:57:08',115574,'/lander-2'),
(266802,'2013-07-30 21:58:40',115572,'/shipping'),
(266803,'2013-07-30 22:00:01',115572,'/billing-2'),
(266804,'2013-07-30 22:00:53',115574,'/products'),
(266805,'2013-07-30 22:01:06',115572,'/thank-you-for-your-order'),
(266806,'2013-07-30 22:05:11',115574,'/the-forever-love-bear'),
(266807,'2013-07-30 22:12:38',115575,'/home'),
(266808,'2013-07-30 22:15:05',115576,'/lander-2'),
(266809,'2013-07-30 22:18:20',115575,'/products'),
(266810,'2013-07-30 22:29:43',115577,'/lander-3'),
(266811,'2013-07-30 22:31:46',115577,'/products'),
(266812,'2013-07-30 22:37:49',115578,'/lander-2'),
(266813,'2013-07-30 22:40:00',115579,'/lander-2'),
(266814,'2013-07-30 22:40:14',115580,'/lander-2'),
(266815,'2013-07-30 22:44:03',115580,'/products'),
(266816,'2013-07-30 22:45:46',115580,'/the-original-mr-fuzzy'),
(266817,'2013-07-30 22:46:31',115580,'/cart'),
(266818,'2013-07-30 22:47:15',115580,'/shipping'),
(266819,'2013-07-30 22:52:38',115581,'/lander-2'),
(266820,'2013-07-30 22:56:04',115582,'/lander-2'),
(266821,'2013-07-30 22:56:25',115581,'/products'),
(266822,'2013-07-30 22:59:34',115583,'/lander-2'),
(266823,'2013-07-30 23:00:42',115581,'/the-original-mr-fuzzy'),
(266824,'2013-07-30 23:01:46',115583,'/products'),
(266825,'2013-07-30 23:02:06',115581,'/cart'),
(266826,'2013-07-30 23:04:30',115583,'/the-original-mr-fuzzy'),
(266827,'2013-07-30 23:05:11',115583,'/cart'),
(266828,'2013-07-30 23:07:51',115584,'/lander-2'),
(266829,'2013-07-30 23:08:51',115583,'/shipping'),
(266830,'2013-07-30 23:10:19',115584,'/products'),
(266831,'2013-07-30 23:10:52',115584,'/the-original-mr-fuzzy'),
(266832,'2013-07-30 23:15:25',115585,'/lander-2'),
(266833,'2013-07-30 23:16:23',115586,'/lander-3'),
(266834,'2013-07-30 23:28:29',115587,'/home'),
(266835,'2013-07-30 23:29:06',115587,'/products'),
(266836,'2013-07-30 23:32:15',115587,'/the-original-mr-fuzzy'),
(266837,'2013-07-30 23:34:44',115587,'/cart'),
(266838,'2013-07-30 23:36:12',115587,'/shipping'),
(266839,'2013-07-30 23:38:05',115587,'/billing-2'),
(266840,'2013-07-30 23:38:44',115587,'/thank-you-for-your-order'),
(266841,'2013-07-30 23:42:57',115588,'/lander-3'),
(266842,'2013-07-30 23:43:40',115589,'/lander-2'),
(266843,'2013-07-30 23:47:56',115590,'/lander-2'),
(266844,'2013-07-30 23:59:41',115591,'/home'),
(266845,'2013-07-31 00:01:18',115591,'/products'),
(266846,'2013-07-31 00:01:30',115592,'/home'),
(266847,'2013-07-31 00:01:54',115591,'/the-original-mr-fuzzy'),
(266848,'2013-07-31 00:13:18',115593,'/lander-2'),
(266849,'2013-07-31 00:14:02',115594,'/home'),
(266850,'2013-07-31 00:17:01',115594,'/products'),
(266851,'2013-07-31 00:19:09',115594,'/the-original-mr-fuzzy'),
(266852,'2013-07-31 00:30:39',115595,'/home'),
(266853,'2013-07-31 00:31:04',115596,'/lander-2'),
(266854,'2013-07-31 00:34:37',115595,'/products'),
(266855,'2013-07-31 00:37:14',115597,'/lander-2'),
(266856,'2013-07-31 00:38:50',115595,'/the-original-mr-fuzzy'),
(266857,'2013-07-31 00:41:24',115597,'/products'),
(266858,'2013-07-31 00:41:28',115595,'/cart'),
(266859,'2013-07-31 00:42:36',115597,'/the-original-mr-fuzzy'),
(266860,'2013-07-31 00:44:12',115598,'/lander-3'),
(266861,'2013-07-31 00:44:14',115597,'/cart'),
(266862,'2013-07-31 00:44:40',115595,'/shipping'),
(266863,'2013-07-31 00:44:42',115597,'/shipping'),
(266864,'2013-07-31 00:46:02',115598,'/products'),
(266865,'2013-07-31 00:46:19',115597,'/billing-2'),
(266866,'2013-07-31 00:46:46',115595,'/billing-2'),
(266867,'2013-07-31 00:50:28',115599,'/home'),
(266868,'2013-07-31 00:51:25',115595,'/thank-you-for-your-order'),
(266869,'2013-07-31 00:51:27',115597,'/thank-you-for-your-order'),
(266870,'2013-07-31 00:58:23',115600,'/lander-2'),
(266871,'2013-07-31 00:59:26',115600,'/products'),
(266872,'2013-07-31 01:01:47',115601,'/lander-3'),
(266873,'2013-07-31 01:16:15',115602,'/home'),
(266874,'2013-07-31 01:21:37',115602,'/products'),
(266875,'2013-07-31 01:30:26',115603,'/lander-3'),
(266876,'2013-07-31 01:32:11',115604,'/home'),
(266877,'2013-07-31 01:33:05',115604,'/products'),
(266878,'2013-07-31 01:34:59',115604,'/the-original-mr-fuzzy'),
(266879,'2013-07-31 01:57:16',115605,'/lander-2'),
(266880,'2013-07-31 02:21:05',115606,'/lander-3'),
(266881,'2013-07-31 02:23:31',115607,'/lander-2'),
(266882,'2013-07-31 02:28:33',115608,'/lander-2'),
(266883,'2013-07-31 02:28:44',115607,'/products'),
(266884,'2013-07-31 02:29:59',115607,'/the-original-mr-fuzzy'),
(266885,'2013-07-31 02:33:31',115607,'/cart'),
(266886,'2013-07-31 02:33:59',115608,'/products'),
(266887,'2013-07-31 02:34:19',115608,'/the-original-mr-fuzzy'),
(266888,'2013-07-31 02:41:04',115609,'/lander-2'),
(266889,'2013-07-31 02:41:24',115609,'/products'),
(266890,'2013-07-31 02:43:26',115609,'/the-original-mr-fuzzy'),
(266891,'2013-07-31 02:54:56',115610,'/home'),
(266892,'2013-07-31 03:02:26',115611,'/lander-2'),
(266893,'2013-07-31 03:03:15',115612,'/home'),
(266894,'2013-07-31 03:07:15',115612,'/products'),
(266895,'2013-07-31 03:07:16',115611,'/products'),
(266896,'2013-07-31 03:10:16',115612,'/the-original-mr-fuzzy'),
(266897,'2013-07-31 03:11:47',115611,'/the-original-mr-fuzzy'),
(266898,'2013-07-31 03:18:40',115613,'/lander-2'),
(266899,'2013-07-31 03:50:39',115614,'/home'),
(266900,'2013-07-31 04:12:08',115615,'/lander-2'),
(266901,'2013-07-31 04:27:34',115616,'/lander-2'),
(266902,'2013-07-31 04:33:24',115616,'/products'),
(266903,'2013-07-31 04:34:38',115616,'/the-forever-love-bear'),
(266904,'2013-07-31 04:36:01',115616,'/cart'),
(266905,'2013-07-31 04:39:11',115616,'/shipping'),
(266906,'2013-07-31 04:46:18',115617,'/lander-2'),
(266907,'2013-07-31 04:51:54',115618,'/lander-2'),
(266908,'2013-07-31 05:13:44',115619,'/lander-3'),
(266909,'2013-07-31 05:26:41',115620,'/lander-2'),
(266910,'2013-07-31 05:33:23',115621,'/lander-2'),
(266911,'2013-07-31 05:37:43',115621,'/products'),
(266912,'2013-07-31 05:39:00',115621,'/the-original-mr-fuzzy'),
(266913,'2013-07-31 05:46:21',115622,'/lander-2'),
(266914,'2013-07-31 05:47:23',115622,'/products'),
(266915,'2013-07-31 05:49:51',115622,'/the-forever-love-bear'),
(266916,'2013-07-31 05:53:04',115622,'/cart'),
(266917,'2013-07-31 05:56:26',115622,'/shipping'),
(266918,'2013-07-31 06:01:40',115623,'/home'),
(266919,'2013-07-31 06:06:18',115623,'/products'),
(266920,'2013-07-31 06:10:09',115623,'/the-forever-love-bear'),
(266921,'2013-07-31 06:11:21',115624,'/home'),
(266922,'2013-07-31 06:40:32',115625,'/lander-2'),
(266923,'2013-07-31 06:46:05',115626,'/lander-2'),
(266924,'2013-07-31 06:46:33',115626,'/products'),
(266925,'2013-07-31 06:49:17',115626,'/the-original-mr-fuzzy'),
(266926,'2013-07-31 06:52:49',115627,'/lander-2'),
(266927,'2013-07-31 06:57:05',115628,'/lander-2'),
(266928,'2013-07-31 07:01:19',115628,'/products'),
(266929,'2013-07-31 07:02:33',115629,'/lander-2'),
(266930,'2013-07-31 07:03:12',115628,'/the-original-mr-fuzzy'),
(266931,'2013-07-31 07:20:16',115630,'/lander-2'),
(266932,'2013-07-31 07:38:56',115631,'/home'),
(266933,'2013-07-31 07:43:10',115631,'/products'),
(266934,'2013-07-31 07:51:15',115632,'/lander-3'),
(266935,'2013-07-31 07:51:53',115633,'/lander-2'),
(266936,'2013-07-31 07:54:48',115632,'/products'),
(266937,'2013-07-31 07:55:44',115632,'/the-original-mr-fuzzy'),
(266938,'2013-07-31 07:56:20',115633,'/products'),
(266939,'2013-07-31 07:59:32',115633,'/the-original-mr-fuzzy'),
(266940,'2013-07-31 08:00:00',115634,'/lander-2'),
(266941,'2013-07-31 08:00:03',115633,'/cart'),
(266942,'2013-07-31 08:09:00',115635,'/lander-2'),
(266943,'2013-07-31 08:10:22',115636,'/home'),
(266944,'2013-07-31 08:26:10',115637,'/lander-2'),
(266945,'2013-07-31 08:51:42',115638,'/lander-2'),
(266946,'2013-07-31 09:04:06',115639,'/lander-2'),
(266947,'2013-07-31 09:06:58',115640,'/lander-2'),
(266948,'2013-07-31 09:07:51',115639,'/products'),
(266949,'2013-07-31 09:09:18',115641,'/lander-2'),
(266950,'2013-07-31 09:09:36',115640,'/products'),
(266951,'2013-07-31 09:10:48',115641,'/products'),
(266952,'2013-07-31 09:11:25',115642,'/lander-2'),
(266953,'2013-07-31 09:11:56',115639,'/the-original-mr-fuzzy'),
(266954,'2013-07-31 09:12:14',115643,'/home'),
(266955,'2013-07-31 09:12:35',115641,'/the-original-mr-fuzzy'),
(266956,'2013-07-31 09:13:03',115644,'/home'),
(266957,'2013-07-31 09:13:34',115641,'/cart'),
(266958,'2013-07-31 09:15:27',115639,'/cart'),
(266959,'2013-07-31 09:16:30',115645,'/lander-2'),
(266960,'2013-07-31 09:16:59',115641,'/shipping'),
(266961,'2013-07-31 09:17:39',115643,'/products'),
(266962,'2013-07-31 09:18:25',115641,'/billing-2'),
(266963,'2013-07-31 09:18:27',115643,'/the-original-mr-fuzzy'),
(266964,'2013-07-31 09:19:08',115641,'/thank-you-for-your-order'),
(266965,'2013-07-31 09:19:41',115643,'/cart'),
(266966,'2013-07-31 09:21:14',115646,'/home'),
(266967,'2013-07-31 09:22:44',115643,'/shipping'),
(266968,'2013-07-31 09:22:46',115647,'/home'),
(266969,'2013-07-31 09:23:42',115646,'/products'),
(266970,'2013-07-31 09:24:03',115648,'/lander-2'),
(266971,'2013-07-31 09:24:43',115643,'/billing-2'),
(266972,'2013-07-31 09:25:44',115649,'/lander-3'),
(266973,'2013-07-31 09:26:25',115647,'/products'),
(266974,'2013-07-31 09:28:00',115643,'/thank-you-for-your-order'),
(266975,'2013-07-31 09:28:47',115648,'/products'),
(266976,'2013-07-31 09:29:10',115650,'/home'),
(266977,'2013-07-31 09:29:15',115647,'/the-original-mr-fuzzy'),
(266978,'2013-07-31 09:29:41',115651,'/lander-2'),
(266979,'2013-07-31 09:29:59',115650,'/products'),
(266980,'2013-07-31 09:31:20',115651,'/products'),
(266981,'2013-07-31 09:31:27',115648,'/the-original-mr-fuzzy'),
(266982,'2013-07-31 09:31:47',115652,'/lander-3'),
(266983,'2013-07-31 09:32:41',115651,'/the-original-mr-fuzzy'),
(266984,'2013-07-31 09:32:42',115653,'/lander-3'),
(266985,'2013-07-31 09:33:11',115654,'/lander-3'),
(266986,'2013-07-31 09:34:15',115648,'/cart'),
(266987,'2013-07-31 09:34:33',115650,'/the-original-mr-fuzzy'),
(266988,'2013-07-31 09:35:21',115648,'/shipping'),
(266989,'2013-07-31 09:35:49',115655,'/lander-2'),
(266990,'2013-07-31 09:36:06',115656,'/home'),
(266991,'2013-07-31 09:36:58',115657,'/lander-2'),
(266992,'2013-07-31 09:37:45',115648,'/billing-2'),
(266993,'2013-07-31 09:39:22',115658,'/home'),
(266994,'2013-07-31 09:41:01',115648,'/thank-you-for-your-order'),
(266995,'2013-07-31 09:41:26',115659,'/lander-2'),
(266996,'2013-07-31 09:41:27',115655,'/products'),
(266997,'2013-07-31 09:42:28',115658,'/products'),
(266998,'2013-07-31 09:43:05',115655,'/the-original-mr-fuzzy'),
(266999,'2013-07-31 09:46:18',115658,'/the-original-mr-fuzzy'),
(267000,'2013-07-31 09:50:32',115660,'/lander-2'),
(267001,'2013-07-31 09:52:28',115660,'/products'),
(267002,'2013-07-31 10:01:59',115661,'/home'),
(267003,'2013-07-31 10:03:12',115662,'/lander-3'),
(267004,'2013-07-31 10:03:37',115661,'/products'),
(267005,'2013-07-31 10:04:25',115661,'/the-original-mr-fuzzy'),
(267006,'2013-07-31 10:05:13',115663,'/lander-2'),
(267007,'2013-07-31 10:06:53',115662,'/products'),
(267008,'2013-07-31 10:07:02',115661,'/cart'),
(267009,'2013-07-31 10:07:02',115663,'/products'),
(267010,'2013-07-31 10:07:18',115664,'/lander-3'),
(267011,'2013-07-31 10:09:33',115664,'/products'),
(267012,'2013-07-31 10:10:12',115661,'/shipping'),
(267013,'2013-07-31 10:10:36',115664,'/the-original-mr-fuzzy'),
(267014,'2013-07-31 10:12:21',115665,'/home'),
(267015,'2013-07-31 10:12:58',115661,'/billing-2'),
(267016,'2013-07-31 10:13:44',115666,'/lander-3'),
(267017,'2013-07-31 10:13:55',115667,'/lander-3'),
(267018,'2013-07-31 10:14:42',115668,'/lander-2'),
(267019,'2013-07-31 10:15:40',115669,'/home'),
(267020,'2013-07-31 10:15:44',115667,'/products'),
(267021,'2013-07-31 10:18:23',115667,'/the-forever-love-bear'),
(267022,'2013-07-31 10:18:42',115670,'/lander-2'),
(267023,'2013-07-31 10:18:59',115667,'/cart'),
(267024,'2013-07-31 10:21:05',115671,'/home'),
(267025,'2013-07-31 10:24:16',115671,'/products'),
(267026,'2013-07-31 10:25:16',115671,'/the-original-mr-fuzzy'),
(267027,'2013-07-31 10:26:00',115672,'/lander-2'),
(267028,'2013-07-31 10:27:11',115673,'/lander-2'),
(267029,'2013-07-31 10:29:03',115674,'/lander-3'),
(267030,'2013-07-31 10:29:20',115675,'/home'),
(267031,'2013-07-31 10:30:24',115676,'/lander-3'),
(267032,'2013-07-31 10:30:42',115672,'/products'),
(267033,'2013-07-31 10:31:06',115673,'/products'),
(267034,'2013-07-31 10:31:13',115677,'/lander-2'),
(267035,'2013-07-31 10:31:55',115672,'/the-original-mr-fuzzy'),
(267036,'2013-07-31 10:32:11',115678,'/lander-2'),
(267037,'2013-07-31 10:33:21',115677,'/products'),
(267038,'2013-07-31 10:33:22',115679,'/lander-2'),
(267039,'2013-07-31 10:33:56',115672,'/cart'),
(267040,'2013-07-31 10:33:56',115673,'/the-forever-love-bear'),
(267041,'2013-07-31 10:34:47',115677,'/the-original-mr-fuzzy'),
(267042,'2013-07-31 10:36:01',115680,'/lander-2'),
(267043,'2013-07-31 10:37:40',115681,'/home'),
(267044,'2013-07-31 10:37:57',115680,'/products'),
(267045,'2013-07-31 10:38:10',115679,'/products'),
(267046,'2013-07-31 10:40:19',115682,'/lander-2'),
(267047,'2013-07-31 10:41:02',115679,'/the-original-mr-fuzzy'),
(267048,'2013-07-31 10:44:01',115683,'/lander-2'),
(267049,'2013-07-31 10:53:26',115684,'/lander-2'),
(267050,'2013-07-31 10:54:56',115685,'/lander-2'),
(267051,'2013-07-31 10:56:14',115685,'/products'),
(267052,'2013-07-31 10:57:08',115685,'/the-forever-love-bear'),
(267053,'2013-07-31 10:58:06',115686,'/lander-2'),
(267054,'2013-07-31 10:58:37',115686,'/products'),
(267055,'2013-07-31 11:00:10',115687,'/home'),
(267056,'2013-07-31 11:00:35',115688,'/home'),
(267057,'2013-07-31 11:01:47',115688,'/products'),
(267058,'2013-07-31 11:01:52',115689,'/home'),
(267059,'2013-07-31 11:02:23',115688,'/the-original-mr-fuzzy'),
(267060,'2013-07-31 11:02:57',115687,'/products'),
(267061,'2013-07-31 11:03:09',115686,'/the-original-mr-fuzzy'),
(267062,'2013-07-31 11:03:43',115686,'/cart'),
(267063,'2013-07-31 11:04:57',115687,'/the-original-mr-fuzzy'),
(267064,'2013-07-31 11:05:11',115686,'/shipping'),
(267065,'2013-07-31 11:05:38',115686,'/billing-2'),
(267066,'2013-07-31 11:06:04',115688,'/cart'),
(267067,'2013-07-31 11:06:21',115689,'/products'),
(267068,'2013-07-31 11:06:48',115690,'/home'),
(267069,'2013-07-31 11:07:06',115691,'/lander-2'),
(267070,'2013-07-31 11:07:09',115688,'/shipping'),
(267071,'2013-07-31 11:07:26',115692,'/home'),
(267072,'2013-07-31 11:07:30',115689,'/the-original-mr-fuzzy'),
(267073,'2013-07-31 11:08:43',115693,'/home'),
(267074,'2013-07-31 11:08:55',115694,'/lander-2'),
(267075,'2013-07-31 11:09:33',115688,'/billing-2'),
(267076,'2013-07-31 11:09:41',115695,'/home'),
(267077,'2013-07-31 11:10:00',115690,'/products'),
(267078,'2013-07-31 11:10:18',115688,'/thank-you-for-your-order'),
(267079,'2013-07-31 11:11:00',115693,'/products'),
(267080,'2013-07-31 11:12:24',115696,'/lander-2'),
(267081,'2013-07-31 11:13:43',115690,'/the-original-mr-fuzzy'),
(267082,'2013-07-31 11:14:08',115695,'/products'),
(267083,'2013-07-31 11:15:10',115697,'/lander-2'),
(267084,'2013-07-31 11:15:47',115695,'/the-original-mr-fuzzy'),
(267085,'2013-07-31 11:16:36',115696,'/products'),
(267086,'2013-07-31 11:17:29',115695,'/cart'),
(267087,'2013-07-31 11:18:10',115695,'/shipping'),
(267088,'2013-07-31 11:18:48',115698,'/home'),
(267089,'2013-07-31 11:19:43',115695,'/billing-2'),
(267090,'2013-07-31 11:19:46',115697,'/products'),
(267091,'2013-07-31 11:20:23',115698,'/products'),
(267092,'2013-07-31 11:21:38',115698,'/the-forever-love-bear'),
(267093,'2013-07-31 11:23:30',115695,'/thank-you-for-your-order'),
(267094,'2013-07-31 11:24:07',115699,'/lander-2'),
(267095,'2013-07-31 11:27:19',115700,'/lander-2'),
(267096,'2013-07-31 11:29:37',115700,'/products'),
(267097,'2013-07-31 11:29:43',115701,'/lander-2'),
(267098,'2013-07-31 11:30:08',115702,'/lander-2'),
(267099,'2013-07-31 11:30:25',115703,'/lander-2'),
(267100,'2013-07-31 11:30:38',115700,'/the-original-mr-fuzzy'),
(267101,'2013-07-31 11:32:17',115703,'/products'),
(267102,'2013-07-31 11:32:58',115701,'/products'),
(267103,'2013-07-31 11:33:23',115704,'/home'),
(267104,'2013-07-31 11:33:32',115702,'/products'),
(267105,'2013-07-31 11:34:04',115701,'/the-original-mr-fuzzy'),
(267106,'2013-07-31 11:34:43',115701,'/cart'),
(267107,'2013-07-31 11:35:24',115703,'/the-original-mr-fuzzy'),
(267108,'2013-07-31 11:35:45',115702,'/the-original-mr-fuzzy'),
(267109,'2013-07-31 11:36:49',115703,'/cart'),
(267110,'2013-07-31 11:37:15',115705,'/lander-2'),
(267111,'2013-07-31 11:38:06',115706,'/home'),
(267112,'2013-07-31 11:38:07',115701,'/shipping'),
(267113,'2013-07-31 11:38:42',115707,'/lander-2'),
(267114,'2013-07-31 11:39:32',115708,'/lander-3'),
(267115,'2013-07-31 11:39:43',115709,'/lander-2'),
(267116,'2013-07-31 11:39:58',115710,'/lander-2'),
(267117,'2013-07-31 11:40:09',115711,'/lander-2'),
(267118,'2013-07-31 11:40:22',115706,'/products'),
(267119,'2013-07-31 11:40:35',115705,'/products'),
(267120,'2013-07-31 11:40:42',115703,'/shipping'),
(267121,'2013-07-31 11:40:58',115712,'/lander-2'),
(267122,'2013-07-31 11:41:11',115710,'/products'),
(267123,'2013-07-31 11:41:16',115701,'/billing-2'),
(267124,'2013-07-31 11:42:00',115712,'/products'),
(267125,'2013-07-31 11:42:44',115703,'/billing-2'),
(267126,'2013-07-31 11:43:52',115713,'/lander-2'),
(267127,'2013-07-31 11:43:53',115703,'/thank-you-for-your-order'),
(267128,'2013-07-31 11:43:59',115712,'/the-original-mr-fuzzy'),
(267129,'2013-07-31 11:44:12',115710,'/the-original-mr-fuzzy'),
(267130,'2013-07-31 11:44:29',115712,'/cart'),
(267131,'2013-07-31 11:44:53',115705,'/the-original-mr-fuzzy'),
(267132,'2013-07-31 11:45:55',115705,'/cart'),
(267133,'2013-07-31 11:47:01',115701,'/thank-you-for-your-order'),
(267134,'2013-07-31 11:47:10',115714,'/lander-2'),
(267135,'2013-07-31 11:47:25',115715,'/lander-2'),
(267136,'2013-07-31 11:47:38',115705,'/shipping'),
(267137,'2013-07-31 11:48:01',115705,'/billing-2'),
(267138,'2013-07-31 11:48:03',115713,'/products'),
(267139,'2013-07-31 11:48:37',115713,'/the-original-mr-fuzzy'),
(267140,'2013-07-31 11:49:07',115715,'/products'),
(267141,'2013-07-31 11:50:13',115715,'/the-original-mr-fuzzy'),
(267142,'2013-07-31 11:50:28',115716,'/home'),
(267143,'2013-07-31 11:52:52',115715,'/cart'),
(267144,'2013-07-31 11:54:45',115717,'/lander-2'),
(267145,'2013-07-31 11:56:34',115718,'/lander-2'),
(267146,'2013-07-31 11:57:17',115719,'/lander-2'),
(267147,'2013-07-31 11:57:58',115720,'/home'),
(267148,'2013-07-31 12:00:19',115719,'/products'),
(267149,'2013-07-31 12:00:40',115721,'/lander-2'),
(267150,'2013-07-31 12:02:53',115720,'/products'),
(267151,'2013-07-31 12:03:41',115720,'/the-original-mr-fuzzy'),
(267152,'2013-07-31 12:03:50',115719,'/the-original-mr-fuzzy'),
(267153,'2013-07-31 12:06:17',115722,'/lander-2'),
(267154,'2013-07-31 12:07:43',115720,'/cart'),
(267155,'2013-07-31 12:08:23',115723,'/home'),
(267156,'2013-07-31 12:09:31',115724,'/lander-2'),
(267157,'2013-07-31 12:09:36',115725,'/lander-2'),
(267158,'2013-07-31 12:10:49',115723,'/products'),
(267159,'2013-07-31 12:11:31',115720,'/shipping'),
(267160,'2013-07-31 12:11:59',115726,'/lander-3'),
(267161,'2013-07-31 12:12:49',115720,'/billing-2'),
(267162,'2013-07-31 12:13:43',115727,'/lander-2'),
(267163,'2013-07-31 12:14:25',115724,'/products'),
(267164,'2013-07-31 12:14:52',115726,'/products'),
(267165,'2013-07-31 12:15:17',115725,'/products'),
(267166,'2013-07-31 12:15:23',115726,'/the-original-mr-fuzzy'),
(267167,'2013-07-31 12:15:52',115728,'/home'),
(267168,'2013-07-31 12:16:28',115724,'/the-original-mr-fuzzy'),
(267169,'2013-07-31 12:16:55',115728,'/products'),
(267170,'2013-07-31 12:17:17',115724,'/cart'),
(267171,'2013-07-31 12:17:51',115726,'/cart'),
(267172,'2013-07-31 12:17:55',115729,'/lander-2'),
(267173,'2013-07-31 12:18:06',115730,'/lander-2'),
(267174,'2013-07-31 12:18:26',115725,'/the-original-mr-fuzzy'),
(267175,'2013-07-31 12:18:46',115731,'/lander-3'),
(267176,'2013-07-31 12:19:13',115728,'/the-original-mr-fuzzy'),
(267177,'2013-07-31 12:19:15',115727,'/products'),
(267178,'2013-07-31 12:19:17',115729,'/products'),
(267179,'2013-07-31 12:19:40',115726,'/shipping'),
(267180,'2013-07-31 12:19:59',115724,'/shipping'),
(267181,'2013-07-31 12:20:57',115727,'/the-original-mr-fuzzy'),
(267182,'2013-07-31 12:20:58',115725,'/cart'),
(267183,'2013-07-31 12:21:02',115729,'/the-original-mr-fuzzy'),
(267184,'2013-07-31 12:21:40',115727,'/cart'),
(267185,'2013-07-31 12:22:06',115724,'/billing-2'),
(267186,'2013-07-31 12:22:16',115728,'/cart'),
(267187,'2013-07-31 12:22:38',115730,'/products'),
(267188,'2013-07-31 12:23:44',115731,'/products'),
(267189,'2013-07-31 12:24:14',115730,'/the-original-mr-fuzzy'),
(267190,'2013-07-31 12:25:59',115730,'/cart'),
(267191,'2013-07-31 12:26:38',115730,'/shipping'),
(267192,'2013-07-31 12:27:06',115730,'/billing-2'),
(267193,'2013-07-31 12:29:04',115732,'/lander-2'),
(267194,'2013-07-31 12:29:36',115732,'/products'),
(267195,'2013-07-31 12:30:41',115730,'/thank-you-for-your-order'),
(267196,'2013-07-31 12:31:28',115733,'/lander-2'),
(267197,'2013-07-31 12:32:06',115732,'/the-original-mr-fuzzy'),
(267198,'2013-07-31 12:32:16',115733,'/products'),
(267199,'2013-07-31 12:33:01',115734,'/home'),
(267200,'2013-07-31 12:33:28',115735,'/lander-2'),
(267201,'2013-07-31 12:35:19',115733,'/the-original-mr-fuzzy'),
(267202,'2013-07-31 12:37:28',115736,'/lander-2'),
(267203,'2013-07-31 12:37:39',115737,'/home'),
(267204,'2013-07-31 12:38:25',115736,'/products'),
(267205,'2013-07-31 12:41:29',115736,'/the-original-mr-fuzzy'),
(267206,'2013-07-31 12:46:23',115738,'/lander-3'),
(267207,'2013-07-31 12:48:27',115739,'/lander-2'),
(267208,'2013-07-31 12:49:25',115740,'/home'),
(267209,'2013-07-31 12:52:56',115741,'/lander-2'),
(267210,'2013-07-31 12:54:15',115742,'/home'),
(267211,'2013-07-31 12:55:09',115740,'/products'),
(267212,'2013-07-31 12:55:55',115743,'/lander-2'),
(267213,'2013-07-31 12:56:05',115744,'/lander-2'),
(267214,'2013-07-31 12:56:40',115740,'/the-original-mr-fuzzy'),
(267215,'2013-07-31 12:57:14',115745,'/home'),
(267216,'2013-07-31 12:57:58',115741,'/products'),
(267217,'2013-07-31 12:58:05',115746,'/lander-2'),
(267218,'2013-07-31 12:59:29',115747,'/lander-2'),
(267219,'2013-07-31 12:59:58',115747,'/products'),
(267220,'2013-07-31 13:00:24',115743,'/products'),
(267221,'2013-07-31 13:00:31',115741,'/the-original-mr-fuzzy'),
(267222,'2013-07-31 13:01:20',115746,'/products'),
(267223,'2013-07-31 13:01:35',115748,'/lander-2'),
(267224,'2013-07-31 13:02:18',115746,'/the-original-mr-fuzzy'),
(267225,'2013-07-31 13:02:30',115745,'/products'),
(267226,'2013-07-31 13:02:46',115747,'/the-forever-love-bear'),
(267227,'2013-07-31 13:02:49',115749,'/lander-2'),
(267228,'2013-07-31 13:03:57',115743,'/the-original-mr-fuzzy'),
(267229,'2013-07-31 13:04:35',115750,'/lander-2'),
(267230,'2013-07-31 13:04:52',115751,'/lander-2'),
(267231,'2013-07-31 13:05:06',115746,'/cart'),
(267232,'2013-07-31 13:05:30',115752,'/lander-2'),
(267233,'2013-07-31 13:05:39',115748,'/products'),
(267234,'2013-07-31 13:06:07',115746,'/shipping'),
(267235,'2013-07-31 13:06:40',115753,'/lander-2'),
(267236,'2013-07-31 13:07:40',115746,'/billing-2'),
(267237,'2013-07-31 13:07:50',115749,'/products'),
(267238,'2013-07-31 13:08:45',115750,'/products'),
(267239,'2013-07-31 13:09:52',115749,'/the-original-mr-fuzzy'),
(267240,'2013-07-31 13:10:00',115752,'/products'),
(267241,'2013-07-31 13:10:16',115750,'/the-original-mr-fuzzy'),
(267242,'2013-07-31 13:10:55',115753,'/products'),
(267243,'2013-07-31 13:11:11',115746,'/thank-you-for-your-order'),
(267244,'2013-07-31 13:11:15',115752,'/the-forever-love-bear'),
(267245,'2013-07-31 13:11:23',115754,'/home'),
(267246,'2013-07-31 13:12:19',115752,'/cart'),
(267247,'2013-07-31 13:12:22',115753,'/the-original-mr-fuzzy'),
(267248,'2013-07-31 13:14:55',115755,'/lander-2'),
(267249,'2013-07-31 13:15:08',115752,'/shipping'),
(267250,'2013-07-31 13:16:17',115756,'/lander-2'),
(267251,'2013-07-31 13:18:11',115752,'/billing-2'),
(267252,'2013-07-31 13:19:13',115752,'/thank-you-for-your-order'),
(267253,'2013-07-31 13:19:38',115757,'/home'),
(267254,'2013-07-31 13:19:46',115755,'/products'),
(267255,'2013-07-31 13:21:56',115758,'/lander-2'),
(267256,'2013-07-31 13:22:38',115759,'/lander-2'),
(267257,'2013-07-31 13:22:58',115755,'/the-original-mr-fuzzy'),
(267258,'2013-07-31 13:23:33',115759,'/products'),
(267259,'2013-07-31 13:24:44',115757,'/products'),
(267260,'2013-07-31 13:25:23',115760,'/lander-2'),
(267261,'2013-07-31 13:26:39',115758,'/products'),
(267262,'2013-07-31 13:26:47',115755,'/cart'),
(267263,'2013-07-31 13:26:59',115759,'/the-original-mr-fuzzy'),
(267264,'2013-07-31 13:27:16',115761,'/lander-2'),
(267265,'2013-07-31 13:27:21',115757,'/the-original-mr-fuzzy'),
(267266,'2013-07-31 13:28:40',115762,'/lander-3'),
(267267,'2013-07-31 13:29:50',115758,'/the-original-mr-fuzzy'),
(267268,'2013-07-31 13:30:15',115759,'/cart'),
(267269,'2013-07-31 13:30:40',115758,'/cart'),
(267270,'2013-07-31 13:31:23',115763,'/lander-3'),
(267271,'2013-07-31 13:31:43',115764,'/lander-2'),
(267272,'2013-07-31 13:32:24',115761,'/products'),
(267273,'2013-07-31 13:33:48',115759,'/shipping'),
(267274,'2013-07-31 13:35:12',115765,'/lander-2'),
(267275,'2013-07-31 13:35:18',115759,'/billing-2'),
(267276,'2013-07-31 13:35:20',115761,'/the-original-mr-fuzzy'),
(267277,'2013-07-31 13:36:08',115766,'/home'),
(267278,'2013-07-31 13:37:12',115767,'/home'),
(267279,'2013-07-31 13:37:50',115761,'/cart'),
(267280,'2013-07-31 13:38:46',115766,'/products'),
(267281,'2013-07-31 13:39:26',115768,'/lander-3'),
(267282,'2013-07-31 13:39:36',115761,'/shipping'),
(267283,'2013-07-31 13:39:47',115759,'/thank-you-for-your-order'),
(267284,'2013-07-31 13:40:32',115767,'/products'),
(267285,'2013-07-31 13:40:35',115761,'/billing-2'),
(267286,'2013-07-31 13:42:01',115769,'/home'),
(267287,'2013-07-31 13:42:03',115770,'/lander-2'),
(267288,'2013-07-31 13:42:54',115766,'/the-original-mr-fuzzy'),
(267289,'2013-07-31 13:43:11',115769,'/products'),
(267290,'2013-07-31 13:43:33',115771,'/lander-2'),
(267291,'2013-07-31 13:43:43',115761,'/thank-you-for-your-order'),
(267292,'2013-07-31 13:44:55',115772,'/lander-2'),
(267293,'2013-07-31 13:45:17',115773,'/lander-3'),
(267294,'2013-07-31 13:45:26',115774,'/lander-2'),
(267295,'2013-07-31 13:46:09',115771,'/products'),
(267296,'2013-07-31 13:46:15',115774,'/products'),
(267297,'2013-07-31 13:46:16',115775,'/lander-2'),
(267298,'2013-07-31 13:46:53',115776,'/lander-2'),
(267299,'2013-07-31 13:47:15',115775,'/products'),
(267300,'2013-07-31 13:47:25',115777,'/lander-2'),
(267301,'2013-07-31 13:47:37',115774,'/the-original-mr-fuzzy'),
(267302,'2013-07-31 13:49:25',115777,'/products'),
(267303,'2013-07-31 13:49:27',115772,'/products'),
(267304,'2013-07-31 13:50:08',115778,'/lander-2'),
(267305,'2013-07-31 13:50:32',115776,'/products'),
(267306,'2013-07-31 13:50:36',115773,'/products'),
(267307,'2013-07-31 13:51:34',115779,'/lander-2'),
(267308,'2013-07-31 13:51:39',115778,'/products'),
(267309,'2013-07-31 13:52:16',115772,'/the-original-mr-fuzzy'),
(267310,'2013-07-31 13:52:26',115780,'/home'),
(267311,'2013-07-31 13:53:08',115776,'/the-original-mr-fuzzy'),
(267312,'2013-07-31 13:53:57',115780,'/products'),
(267313,'2013-07-31 13:55:23',115776,'/cart'),
(267314,'2013-07-31 13:55:41',115781,'/lander-2'),
(267315,'2013-07-31 13:55:50',115778,'/the-original-mr-fuzzy'),
(267316,'2013-07-31 13:56:50',115776,'/shipping'),
(267317,'2013-07-31 13:57:05',115780,'/the-original-mr-fuzzy'),
(267318,'2013-07-31 13:57:06',115779,'/products'),
(267319,'2013-07-31 13:59:12',115778,'/cart'),
(267320,'2013-07-31 13:59:27',115780,'/cart'),
(267321,'2013-07-31 13:59:49',115776,'/billing-2'),
(267322,'2013-07-31 14:00:19',115782,'/lander-2'),
(267323,'2013-07-31 14:00:48',115778,'/shipping'),
(267324,'2013-07-31 14:01:10',115779,'/the-forever-love-bear'),
(267325,'2013-07-31 14:01:30',115776,'/thank-you-for-your-order'),
(267326,'2013-07-31 14:02:48',115780,'/shipping'),
(267327,'2013-07-31 14:03:43',115778,'/billing-2'),
(267328,'2013-07-31 14:05:09',115780,'/billing-2'),
(267329,'2013-07-31 14:06:29',115783,'/lander-2'),
(267330,'2013-07-31 14:06:53',115784,'/lander-2'),
(267331,'2013-07-31 14:09:04',115785,'/lander-2'),
(267332,'2013-07-31 14:09:50',115786,'/home'),
(267333,'2013-07-31 14:09:55',115787,'/lander-2'),
(267334,'2013-07-31 14:11:57',115787,'/products'),
(267335,'2013-07-31 14:13:37',115786,'/products'),
(267336,'2013-07-31 14:14:59',115788,'/lander-2'),
(267337,'2013-07-31 14:15:08',115787,'/the-original-mr-fuzzy'),
(267338,'2013-07-31 14:16:27',115787,'/cart'),
(267339,'2013-07-31 14:17:16',115787,'/shipping'),
(267340,'2013-07-31 14:19:27',115789,'/lander-3'),
(267341,'2013-07-31 14:24:11',115790,'/lander-2'),
(267342,'2013-07-31 14:24:53',115790,'/products'),
(267343,'2013-07-31 14:26:43',115790,'/the-original-mr-fuzzy'),
(267344,'2013-07-31 14:29:27',115790,'/cart'),
(267345,'2013-07-31 14:30:22',115790,'/shipping'),
(267346,'2013-07-31 14:33:02',115790,'/billing-2'),
(267347,'2013-07-31 14:33:10',115791,'/lander-3'),
(267348,'2013-07-31 14:35:23',115792,'/home'),
(267349,'2013-07-31 14:36:19',115791,'/products'),
(267350,'2013-07-31 14:36:42',115790,'/thank-you-for-your-order'),
(267351,'2013-07-31 14:38:39',115792,'/products'),
(267352,'2013-07-31 14:38:45',115793,'/lander-2'),
(267353,'2013-07-31 14:39:35',115794,'/lander-2'),
(267354,'2013-07-31 14:39:58',115795,'/lander-2'),
(267355,'2013-07-31 14:40:09',115791,'/the-original-mr-fuzzy'),
(267356,'2013-07-31 14:40:34',115796,'/lander-2'),
(267357,'2013-07-31 14:40:41',115794,'/products'),
(267358,'2013-07-31 14:41:09',115793,'/products'),
(267359,'2013-07-31 14:41:44',115797,'/home'),
(267360,'2013-07-31 14:42:19',115798,'/lander-2'),
(267361,'2013-07-31 14:42:51',115799,'/lander-3'),
(267362,'2013-07-31 14:42:55',115794,'/the-original-mr-fuzzy'),
(267363,'2013-07-31 14:43:13',115792,'/the-original-mr-fuzzy'),
(267364,'2013-07-31 14:43:35',115798,'/products'),
(267365,'2013-07-31 14:44:19',115794,'/cart'),
(267366,'2013-07-31 14:45:13',115792,'/cart'),
(267367,'2013-07-31 14:45:13',115798,'/the-original-mr-fuzzy'),
(267368,'2013-07-31 14:45:43',115800,'/lander-2'),
(267369,'2013-07-31 14:45:57',115796,'/products'),
(267370,'2013-07-31 14:46:16',115801,'/lander-3'),
(267371,'2013-07-31 14:46:31',115794,'/shipping'),
(267372,'2013-07-31 14:46:46',115802,'/lander-2'),
(267373,'2013-07-31 14:46:59',115792,'/shipping'),
(267374,'2013-07-31 14:47:16',115801,'/products'),
(267375,'2013-07-31 14:47:31',115803,'/home'),
(267376,'2013-07-31 14:48:07',115804,'/lander-2'),
(267377,'2013-07-31 14:48:12',115801,'/the-original-mr-fuzzy'),
(267378,'2013-07-31 14:48:28',115805,'/lander-3'),
(267379,'2013-07-31 14:48:47',115801,'/cart'),
(267380,'2013-07-31 14:49:54',115806,'/home'),
(267381,'2013-07-31 14:50:03',115792,'/billing-2'),
(267382,'2013-07-31 14:50:34',115801,'/shipping'),
(267383,'2013-07-31 14:50:57',115800,'/products'),
(267384,'2013-07-31 14:50:59',115807,'/lander-2'),
(267385,'2013-07-31 14:51:41',115801,'/billing-2'),
(267386,'2013-07-31 14:51:41',115802,'/products'),
(267387,'2013-07-31 14:52:10',115800,'/the-original-mr-fuzzy'),
(267388,'2013-07-31 14:52:20',115792,'/thank-you-for-your-order'),
(267389,'2013-07-31 14:52:25',115802,'/the-original-mr-fuzzy'),
(267390,'2013-07-31 14:53:21',115805,'/products'),
(267391,'2013-07-31 14:53:46',115808,'/home'),
(267392,'2013-07-31 14:56:46',115801,'/thank-you-for-your-order'),
(267393,'2013-07-31 14:58:36',115808,'/products'),
(267394,'2013-07-31 15:00:58',115809,'/lander-2'),
(267395,'2013-07-31 15:01:30',115809,'/products'),
(267396,'2013-07-31 15:02:09',115809,'/the-original-mr-fuzzy'),
(267397,'2013-07-31 15:03:05',115810,'/lander-3'),
(267398,'2013-07-31 15:04:00',115810,'/products'),
(267399,'2013-07-31 15:04:04',115809,'/cart'),
(267400,'2013-07-31 15:04:48',115810,'/the-original-mr-fuzzy'),
(267401,'2013-07-31 15:05:03',115811,'/lander-2'),
(267402,'2013-07-31 15:06:02',115809,'/shipping'),
(267403,'2013-07-31 15:07:31',115811,'/products'),
(267404,'2013-07-31 15:07:55',115809,'/billing-2'),
(267405,'2013-07-31 15:07:56',115812,'/lander-3'),
(267406,'2013-07-31 15:08:29',115813,'/lander-3'),
(267407,'2013-07-31 15:08:34',115810,'/cart'),
(267408,'2013-07-31 15:09:04',115814,'/lander-2'),
(267409,'2013-07-31 15:09:06',115812,'/products'),
(267410,'2013-07-31 15:09:07',115810,'/shipping'),
(267411,'2013-07-31 15:09:18',115811,'/the-original-mr-fuzzy'),
(267412,'2013-07-31 15:11:05',115815,'/lander-2'),
(267413,'2013-07-31 15:11:55',115816,'/lander-2'),
(267414,'2013-07-31 15:11:57',115813,'/products'),
(267415,'2013-07-31 15:11:58',115810,'/billing-2'),
(267416,'2013-07-31 15:12:42',115817,'/lander-3'),
(267417,'2013-07-31 15:13:49',115813,'/the-original-mr-fuzzy'),
(267418,'2013-07-31 15:14:47',115816,'/products'),
(267419,'2013-07-31 15:15:33',115813,'/cart'),
(267420,'2013-07-31 15:16:56',115818,'/lander-2'),
(267421,'2013-07-31 15:17:08',115817,'/products'),
(267422,'2013-07-31 15:18:30',115816,'/the-original-mr-fuzzy'),
(267423,'2013-07-31 15:20:26',115819,'/lander-2'),
(267424,'2013-07-31 15:21:00',115817,'/the-original-mr-fuzzy'),
(267425,'2013-07-31 15:21:37',115817,'/cart'),
(267426,'2013-07-31 15:22:06',115820,'/lander-3'),
(267427,'2013-07-31 15:23:06',115819,'/products'),
(267428,'2013-07-31 15:25:18',115817,'/shipping'),
(267429,'2013-07-31 15:26:43',115820,'/products'),
(267430,'2013-07-31 15:28:00',115821,'/home'),
(267431,'2013-07-31 15:28:02',115822,'/lander-2'),
(267432,'2013-07-31 15:28:44',115823,'/lander-2'),
(267433,'2013-07-31 15:29:21',115824,'/lander-2'),
(267434,'2013-07-31 15:30:17',115820,'/the-original-mr-fuzzy'),
(267435,'2013-07-31 15:31:23',115822,'/products'),
(267436,'2013-07-31 15:32:57',115822,'/the-original-mr-fuzzy'),
(267437,'2013-07-31 15:36:03',115825,'/home'),
(267438,'2013-07-31 15:38:40',115826,'/lander-3'),
(267439,'2013-07-31 15:48:01',115827,'/lander-2'),
(267440,'2013-07-31 15:48:10',115828,'/lander-3'),
(267441,'2013-07-31 15:50:27',115829,'/home'),
(267442,'2013-07-31 15:51:26',115830,'/lander-2'),
(267443,'2013-07-31 15:52:17',115831,'/lander-2'),
(267444,'2013-07-31 15:53:33',115832,'/lander-3'),
(267445,'2013-07-31 15:55:07',115831,'/products'),
(267446,'2013-07-31 15:56:00',115830,'/products'),
(267447,'2013-07-31 15:56:11',115829,'/products'),
(267448,'2013-07-31 15:56:24',115831,'/the-original-mr-fuzzy'),
(267449,'2013-07-31 16:04:29',115833,'/lander-2'),
(267450,'2013-07-31 16:05:58',115833,'/products'),
(267451,'2013-07-31 16:06:14',115834,'/home'),
(267452,'2013-07-31 16:07:26',115833,'/the-original-mr-fuzzy'),
(267453,'2013-07-31 16:08:30',115833,'/cart'),
(267454,'2013-07-31 16:10:31',115834,'/products'),
(267455,'2013-07-31 16:13:43',115834,'/the-original-mr-fuzzy'),
(267456,'2013-07-31 16:14:08',115835,'/lander-2'),
(267457,'2013-07-31 16:19:18',115835,'/products'),
(267458,'2013-07-31 16:21:52',115835,'/the-original-mr-fuzzy'),
(267459,'2013-07-31 16:24:55',115836,'/home'),
(267460,'2013-07-31 16:27:42',115837,'/home'),
(267461,'2013-07-31 16:30:42',115836,'/products'),
(267462,'2013-07-31 16:31:20',115837,'/products'),
(267463,'2013-07-31 16:32:58',115838,'/lander-2'),
(267464,'2013-07-31 16:33:41',115836,'/the-original-mr-fuzzy'),
(267465,'2013-07-31 16:42:09',115839,'/home'),
(267466,'2013-07-31 16:43:16',115839,'/products'),
(267467,'2013-07-31 16:43:27',115840,'/lander-2'),
(267468,'2013-07-31 16:43:48',115841,'/lander-2'),
(267469,'2013-07-31 16:44:27',115842,'/home'),
(267470,'2013-07-31 16:45:44',115842,'/products'),
(267471,'2013-07-31 16:45:48',115839,'/the-original-mr-fuzzy'),
(267472,'2013-07-31 16:46:26',115842,'/the-original-mr-fuzzy'),
(267473,'2013-07-31 16:47:12',115843,'/lander-2'),
(267474,'2013-07-31 16:48:28',115841,'/products'),
(267475,'2013-07-31 16:48:55',115839,'/cart'),
(267476,'2013-07-31 16:49:27',115844,'/lander-2'),
(267477,'2013-07-31 16:49:34',115845,'/lander-3'),
(267478,'2013-07-31 16:49:38',115846,'/lander-2'),
(267479,'2013-07-31 16:49:55',115844,'/products'),
(267480,'2013-07-31 16:51:00',115839,'/shipping'),
(267481,'2013-07-31 16:51:36',115844,'/the-original-mr-fuzzy'),
(267482,'2013-07-31 16:51:57',115841,'/the-original-mr-fuzzy'),
(267483,'2013-07-31 16:52:46',115847,'/home'),
(267484,'2013-07-31 16:52:56',115841,'/cart'),
(267485,'2013-07-31 16:53:13',115848,'/lander-2'),
(267486,'2013-07-31 16:53:27',115839,'/billing-2'),
(267487,'2013-07-31 16:53:27',115849,'/home'),
(267488,'2013-07-31 16:53:28',115850,'/lander-3'),
(267489,'2013-07-31 16:54:05',115851,'/home'),
(267490,'2013-07-31 16:55:35',115841,'/shipping'),
(267491,'2013-07-31 16:55:50',115839,'/thank-you-for-your-order'),
(267492,'2013-07-31 16:56:01',115841,'/billing-2'),
(267493,'2013-07-31 16:56:38',115852,'/lander-2'),
(267494,'2013-07-31 16:57:49',115851,'/products'),
(267495,'2013-07-31 16:58:17',115848,'/products'),
(267496,'2013-07-31 16:58:20',115852,'/products'),
(267497,'2013-07-31 16:59:54',115848,'/the-original-mr-fuzzy'),
(267498,'2013-07-31 17:00:07',115853,'/lander-2'),
(267499,'2013-07-31 17:01:06',115852,'/the-original-mr-fuzzy'),
(267500,'2013-07-31 17:01:52',115853,'/products'),
(267501,'2013-07-31 17:02:23',115848,'/cart'),
(267502,'2013-07-31 17:05:29',115848,'/shipping'),
(267503,'2013-07-31 17:06:13',115853,'/the-original-mr-fuzzy'),
(267504,'2013-07-31 17:07:59',115853,'/cart'),
(267505,'2013-07-31 17:08:43',115848,'/billing-2'),
(267506,'2013-07-31 17:10:04',115848,'/thank-you-for-your-order'),
(267507,'2013-07-31 17:11:37',115853,'/shipping'),
(267508,'2013-07-31 17:12:33',115854,'/lander-3'),
(267509,'2013-07-31 17:14:27',115855,'/lander-2'),
(267510,'2013-07-31 17:14:30',115853,'/billing-2'),
(267511,'2013-07-31 17:15:11',115856,'/home'),
(267512,'2013-07-31 17:16:16',115856,'/products'),
(267513,'2013-07-31 17:17:46',115857,'/lander-2'),
(267514,'2013-07-31 17:20:32',115858,'/lander-2'),
(267515,'2013-07-31 17:20:36',115856,'/the-original-mr-fuzzy'),
(267516,'2013-07-31 17:23:04',115859,'/lander-3'),
(267517,'2013-07-31 17:23:37',115860,'/lander-2'),
(267518,'2013-07-31 17:25:47',115861,'/home'),
(267519,'2013-07-31 17:27:16',115859,'/products'),
(267520,'2013-07-31 17:28:54',115861,'/products'),
(267521,'2013-07-31 17:29:13',115860,'/products'),
(267522,'2013-07-31 17:31:16',115859,'/the-forever-love-bear'),
(267523,'2013-07-31 17:31:31',115860,'/the-original-mr-fuzzy'),
(267524,'2013-07-31 17:32:11',115859,'/cart'),
(267525,'2013-07-31 17:33:31',115859,'/shipping'),
(267526,'2013-07-31 17:34:02',115860,'/cart'),
(267527,'2013-07-31 17:34:18',115862,'/home'),
(267528,'2013-07-31 17:36:09',115863,'/lander-2'),
(267529,'2013-07-31 17:36:19',115864,'/home'),
(267530,'2013-07-31 17:36:25',115865,'/lander-3'),
(267531,'2013-07-31 17:38:34',115863,'/products'),
(267532,'2013-07-31 17:38:42',115866,'/lander-2'),
(267533,'2013-07-31 17:40:10',115866,'/products'),
(267534,'2013-07-31 17:41:03',115866,'/the-original-mr-fuzzy'),
(267535,'2013-07-31 17:41:46',115864,'/products'),
(267536,'2013-07-31 17:42:15',115863,'/the-original-mr-fuzzy'),
(267537,'2013-07-31 17:44:12',115864,'/the-original-mr-fuzzy'),
(267538,'2013-07-31 17:44:23',115867,'/lander-2'),
(267539,'2013-07-31 17:46:20',115864,'/cart'),
(267540,'2013-07-31 17:48:45',115867,'/products'),
(267541,'2013-07-31 17:48:58',115864,'/shipping'),
(267542,'2013-07-31 17:50:01',115867,'/the-original-mr-fuzzy'),
(267543,'2013-07-31 17:50:23',115864,'/billing-2'),
(267544,'2013-07-31 17:52:44',115867,'/cart'),
(267545,'2013-07-31 17:53:22',115868,'/lander-2'),
(267546,'2013-07-31 17:54:38',115864,'/thank-you-for-your-order'),
(267547,'2013-07-31 17:54:44',115868,'/products'),
(267548,'2013-07-31 17:55:26',115869,'/home'),
(267549,'2013-07-31 17:56:19',115870,'/home'),
(267550,'2013-07-31 17:56:28',115871,'/lander-2'),
(267551,'2013-07-31 17:58:09',115868,'/the-original-mr-fuzzy'),
(267552,'2013-07-31 17:58:22',115872,'/home'),
(267553,'2013-07-31 17:59:55',115871,'/products'),
(267554,'2013-07-31 18:01:17',115872,'/products'),
(267555,'2013-07-31 18:02:59',115872,'/the-original-mr-fuzzy'),
(267556,'2013-07-31 18:03:44',115873,'/lander-2'),
(267557,'2013-07-31 18:04:07',115871,'/the-original-mr-fuzzy'),
(267558,'2013-07-31 18:06:35',115874,'/lander-2'),
(267559,'2013-07-31 18:07:04',115873,'/products'),
(267560,'2013-07-31 18:07:12',115871,'/cart'),
(267561,'2013-07-31 18:08:51',115871,'/shipping'),
(267562,'2013-07-31 18:09:55',115871,'/billing-2'),
(267563,'2013-07-31 18:11:24',115875,'/home'),
(267564,'2013-07-31 18:11:30',115873,'/the-original-mr-fuzzy'),
(267565,'2013-07-31 18:13:33',115876,'/lander-2'),
(267566,'2013-07-31 18:14:44',115873,'/cart'),
(267567,'2013-07-31 18:18:19',115873,'/shipping'),
(267568,'2013-07-31 18:18:40',115877,'/home'),
(267569,'2013-07-31 18:19:01',115873,'/billing-2'),
(267570,'2013-07-31 18:19:08',115876,'/products'),
(267571,'2013-07-31 18:20:01',115873,'/thank-you-for-your-order'),
(267572,'2013-07-31 18:21:43',115878,'/lander-3'),
(267573,'2013-07-31 18:22:44',115876,'/the-original-mr-fuzzy'),
(267574,'2013-07-31 18:23:26',115879,'/lander-2'),
(267575,'2013-07-31 18:25:13',115880,'/lander-2'),
(267576,'2013-07-31 18:25:36',115880,'/products'),
(267577,'2013-07-31 18:35:31',115881,'/lander-2'),
(267578,'2013-07-31 18:36:53',115881,'/products'),
(267579,'2013-07-31 18:38:39',115882,'/lander-2'),
(267580,'2013-07-31 18:39:15',115883,'/lander-2'),
(267581,'2013-07-31 18:41:13',115884,'/lander-2'),
(267582,'2013-07-31 18:41:18',115881,'/the-original-mr-fuzzy'),
(267583,'2013-07-31 18:42:02',115885,'/lander-3'),
(267584,'2013-07-31 18:42:08',115886,'/home'),
(267585,'2013-07-31 18:44:10',115881,'/cart'),
(267586,'2013-07-31 18:44:10',115882,'/products'),
(267587,'2013-07-31 18:44:21',115886,'/products'),
(267588,'2013-07-31 18:45:15',115884,'/products'),
(267589,'2013-07-31 18:45:20',115885,'/products'),
(267590,'2013-07-31 18:46:03',115881,'/shipping'),
(267591,'2013-07-31 18:46:24',115882,'/the-original-mr-fuzzy'),
(267592,'2013-07-31 18:46:26',115887,'/lander-2'),
(267593,'2013-07-31 18:46:56',115882,'/cart'),
(267594,'2013-07-31 18:47:24',115885,'/the-original-mr-fuzzy'),
(267595,'2013-07-31 18:47:55',115888,'/lander-2'),
(267596,'2013-07-31 18:48:30',115887,'/products'),
(267597,'2013-07-31 18:48:59',115881,'/billing-2'),
(267598,'2013-07-31 18:51:06',115881,'/thank-you-for-your-order'),
(267599,'2013-07-31 18:51:52',115887,'/the-original-mr-fuzzy'),
(267600,'2013-07-31 18:52:15',115888,'/products'),
(267601,'2013-07-31 18:53:47',115888,'/the-original-mr-fuzzy'),
(267602,'2013-07-31 18:54:04',115889,'/lander-2'),
(267603,'2013-07-31 18:55:48',115889,'/products'),
(267604,'2013-07-31 18:55:53',115890,'/lander-2'),
(267605,'2013-07-31 18:56:14',115890,'/products'),
(267606,'2013-07-31 18:57:35',115889,'/the-original-mr-fuzzy'),
(267607,'2013-07-31 18:58:34',115889,'/cart'),
(267608,'2013-07-31 19:00:30',115889,'/shipping'),
(267609,'2013-07-31 19:01:04',115889,'/billing-2'),
(267610,'2013-07-31 19:02:43',115891,'/lander-2'),
(267611,'2013-07-31 19:07:59',115891,'/products'),
(267612,'2013-07-31 19:15:02',115892,'/lander-3'),
(267613,'2013-07-31 19:18:45',115893,'/lander-2'),
(267614,'2013-07-31 19:21:51',115894,'/lander-2'),
(267615,'2013-07-31 19:21:54',115895,'/home'),
(267616,'2013-07-31 19:21:56',115893,'/products'),
(267617,'2013-07-31 19:23:47',115896,'/lander-3'),
(267618,'2013-07-31 19:24:08',115894,'/products'),
(267619,'2013-07-31 19:25:16',115897,'/lander-2'),
(267620,'2013-07-31 19:25:23',115898,'/lander-3'),
(267621,'2013-07-31 19:25:28',115894,'/the-original-mr-fuzzy'),
(267622,'2013-07-31 19:25:53',115899,'/lander-2'),
(267623,'2013-07-31 19:25:58',115893,'/the-original-mr-fuzzy'),
(267624,'2013-07-31 19:26:12',115900,'/lander-2'),
(267625,'2013-07-31 19:26:13',115899,'/products'),
(267626,'2013-07-31 19:27:16',115895,'/products'),
(267627,'2013-07-31 19:28:19',115901,'/home'),
(267628,'2013-07-31 19:28:49',115893,'/cart'),
(267629,'2013-07-31 19:29:04',115894,'/cart'),
(267630,'2013-07-31 19:29:20',115899,'/the-original-mr-fuzzy'),
(267631,'2013-07-31 19:30:26',115900,'/products'),
(267632,'2013-07-31 19:32:45',115901,'/products'),
(267633,'2013-07-31 19:32:57',115900,'/the-original-mr-fuzzy'),
(267634,'2013-07-31 19:35:45',115901,'/the-original-mr-fuzzy'),
(267635,'2013-07-31 19:37:31',115901,'/cart'),
(267636,'2013-07-31 19:41:10',115901,'/shipping'),
(267637,'2013-07-31 19:43:05',115902,'/home'),
(267638,'2013-07-31 19:48:39',115902,'/products'),
(267639,'2013-07-31 19:52:15',115903,'/lander-3'),
(267640,'2013-07-31 19:55:22',115904,'/lander-2'),
(267641,'2013-07-31 19:55:48',115903,'/products'),
(267642,'2013-07-31 19:58:34',115903,'/the-original-mr-fuzzy'),
(267643,'2013-07-31 19:59:46',115904,'/products'),
(267644,'2013-07-31 20:00:06',115905,'/lander-3'),
(267645,'2013-07-31 20:01:50',115906,'/lander-3'),
(267646,'2013-07-31 20:04:20',115904,'/the-original-mr-fuzzy'),
(267647,'2013-07-31 20:04:33',115907,'/lander-2'),
(267648,'2013-07-31 20:04:44',115908,'/lander-3'),
(267649,'2013-07-31 20:09:17',115907,'/products'),
(267650,'2013-07-31 20:09:48',115909,'/lander-3'),
(267651,'2013-07-31 20:26:34',115910,'/lander-3'),
(267652,'2013-07-31 20:26:49',115911,'/lander-2'),
(267653,'2013-07-31 20:28:12',115912,'/home'),
(267654,'2013-07-31 20:28:45',115911,'/products'),
(267655,'2013-07-31 20:30:02',115910,'/products'),
(267656,'2013-07-31 20:31:01',115913,'/lander-2'),
(267657,'2013-07-31 20:31:07',115910,'/the-original-mr-fuzzy'),
(267658,'2013-07-31 20:34:44',115914,'/home'),
(267659,'2013-07-31 20:45:10',115915,'/lander-2'),
(267660,'2013-07-31 20:48:03',115916,'/lander-2'),
(267661,'2013-07-31 20:49:39',115915,'/products'),
(267662,'2013-07-31 20:51:30',115916,'/products'),
(267663,'2013-07-31 20:51:46',115916,'/the-original-mr-fuzzy'),
(267664,'2013-07-31 20:53:00',115916,'/cart'),
(267665,'2013-07-31 20:53:25',115917,'/home'),
(267666,'2013-07-31 20:54:22',115916,'/shipping'),
(267667,'2013-07-31 20:54:41',115918,'/lander-3'),
(267668,'2013-07-31 20:56:49',115916,'/billing-2'),
(267669,'2013-07-31 20:58:35',115918,'/products'),
(267670,'2013-07-31 21:04:46',115919,'/lander-2'),
(267671,'2013-07-31 21:05:06',115920,'/home'),
(267672,'2013-07-31 21:06:03',115919,'/products'),
(267673,'2013-07-31 21:07:19',115920,'/products'),
(267674,'2013-07-31 21:08:17',115919,'/the-original-mr-fuzzy'),
(267675,'2013-07-31 21:08:35',115920,'/the-original-mr-fuzzy'),
(267676,'2013-07-31 21:08:43',115919,'/cart'),
(267677,'2013-07-31 21:09:32',115921,'/lander-3'),
(267678,'2013-07-31 21:10:20',115920,'/cart'),
(267679,'2013-07-31 21:11:26',115919,'/shipping'),
(267680,'2013-07-31 21:12:19',115920,'/shipping'),
(267681,'2013-07-31 21:12:53',115919,'/billing-2'),
(267682,'2013-07-31 21:12:54',115922,'/lander-2'),
(267683,'2013-07-31 21:14:43',115919,'/thank-you-for-your-order'),
(267684,'2013-07-31 21:14:49',115920,'/billing-2'),
(267685,'2013-07-31 21:16:59',115923,'/home'),
(267686,'2013-07-31 21:17:05',115920,'/thank-you-for-your-order'),
(267687,'2013-07-31 21:17:35',115922,'/products'),
(267688,'2013-07-31 21:21:10',115924,'/home'),
(267689,'2013-07-31 21:21:26',115922,'/the-original-mr-fuzzy'),
(267690,'2013-07-31 21:22:38',115924,'/products'),
(267691,'2013-07-31 21:24:21',115925,'/lander-3'),
(267692,'2013-07-31 21:24:32',115924,'/the-original-mr-fuzzy'),
(267693,'2013-07-31 21:27:25',115925,'/products'),
(267694,'2013-07-31 21:28:02',115926,'/lander-2'),
(267695,'2013-07-31 21:34:33',115927,'/lander-3'),
(267696,'2013-07-31 21:36:18',115928,'/lander-2'),
(267697,'2013-07-31 21:38:13',115928,'/products'),
(267698,'2013-07-31 21:39:53',115929,'/lander-2'),
(267699,'2013-07-31 21:42:25',115929,'/products'),
(267700,'2013-07-31 21:44:33',115929,'/the-forever-love-bear'),
(267701,'2013-07-31 21:49:22',115930,'/lander-2'),
(267702,'2013-07-31 21:52:18',115930,'/products'),
(267703,'2013-07-31 21:54:14',115931,'/lander-2'),
(267704,'2013-07-31 21:56:02',115932,'/lander-2'),
(267705,'2013-07-31 22:00:14',115932,'/products'),
(267706,'2013-07-31 22:00:33',115932,'/the-original-mr-fuzzy'),
(267707,'2013-07-31 22:04:19',115933,'/home'),
(267708,'2013-07-31 22:04:46',115934,'/lander-2'),
(267709,'2013-07-31 22:05:47',115933,'/products'),
(267710,'2013-07-31 22:08:06',115935,'/lander-3'),
(267711,'2013-07-31 22:09:31',115933,'/the-original-mr-fuzzy'),
(267712,'2013-07-31 22:12:52',115933,'/cart'),
(267713,'2013-07-31 22:30:42',115936,'/lander-2'),
(267714,'2013-07-31 22:33:26',115936,'/products'),
(267715,'2013-07-31 22:37:40',115936,'/the-original-mr-fuzzy'),
(267716,'2013-07-31 22:38:12',115937,'/lander-2'),
(267717,'2013-07-31 22:43:00',115938,'/lander-2'),
(267718,'2013-07-31 22:45:26',115939,'/lander-2'),
(267719,'2013-07-31 22:45:59',115940,'/home'),
(267720,'2013-07-31 22:47:02',115939,'/products'),
(267721,'2013-07-31 22:47:54',115939,'/the-original-mr-fuzzy'),
(267722,'2013-07-31 22:48:18',115938,'/products'),
(267723,'2013-07-31 22:54:05',115941,'/home'),
(267724,'2013-07-31 22:56:28',115942,'/lander-2'),
(267725,'2013-07-31 22:58:23',115941,'/products'),
(267726,'2013-07-31 23:02:09',115943,'/lander-2'),
(267727,'2013-07-31 23:03:00',115941,'/the-original-mr-fuzzy'),
(267728,'2013-07-31 23:03:19',115944,'/lander-3'),
(267729,'2013-07-31 23:06:49',115943,'/products'),
(267730,'2013-07-31 23:07:59',115944,'/products'),
(267731,'2013-07-31 23:08:03',115945,'/home'),
(267732,'2013-07-31 23:09:23',115943,'/the-original-mr-fuzzy'),
(267733,'2013-07-31 23:09:28',115946,'/lander-3'),
(267734,'2013-07-31 23:10:35',115946,'/products'),
(267735,'2013-07-31 23:11:08',115944,'/the-original-mr-fuzzy'),
(267736,'2013-07-31 23:12:01',115947,'/home'),
(267737,'2013-07-31 23:13:59',115946,'/the-original-mr-fuzzy'),
(267738,'2013-07-31 23:14:55',115944,'/cart'),
(267739,'2013-07-31 23:15:07',115946,'/cart'),
(267740,'2013-07-31 23:15:28',115947,'/products'),
(267741,'2013-07-31 23:16:09',115946,'/shipping'),
(267742,'2013-07-31 23:16:23',115944,'/shipping'),
(267743,'2013-07-31 23:18:21',115944,'/billing-2'),
(267744,'2013-07-31 23:18:21',115947,'/the-original-mr-fuzzy'),
(267745,'2013-07-31 23:23:07',115948,'/lander-2'),
(267746,'2013-07-31 23:23:39',115944,'/thank-you-for-your-order'),
(267747,'2013-07-31 23:31:43',115949,'/lander-3'),
(267748,'2013-07-31 23:33:47',115949,'/products'),
(267749,'2013-07-31 23:41:25',115950,'/lander-2'),
(267750,'2013-07-31 23:46:41',115950,'/products'),
(267751,'2013-07-31 23:50:37',115950,'/the-original-mr-fuzzy'),
(267752,'2013-07-31 23:50:43',115951,'/lander-2'),
(267753,'2013-08-01 00:02:39',115952,'/home'),
(267754,'2013-08-01 00:06:06',115953,'/home'),
(267755,'2013-08-01 00:12:31',115954,'/lander-3'),
(267756,'2013-08-01 00:17:31',115955,'/home'),
(267757,'2013-08-01 00:32:45',115956,'/lander-2'),
(267758,'2013-08-01 00:36:39',115957,'/lander-3'),
(267759,'2013-08-01 00:37:33',115956,'/products'),
(267760,'2013-08-01 00:39:32',115956,'/the-forever-love-bear'),
(267761,'2013-08-01 00:40:44',115956,'/cart'),
(267762,'2013-08-01 00:41:09',115956,'/shipping'),
(267763,'2013-08-01 00:43:11',115956,'/billing-2'),
(267764,'2013-08-01 00:46:39',115956,'/thank-you-for-your-order'),
(267765,'2013-08-01 00:50:58',115958,'/lander-3'),
(267766,'2013-08-01 00:52:42',115959,'/lander-3'),
(267767,'2013-08-01 00:56:32',115959,'/products'),
(267768,'2013-08-01 00:58:49',115959,'/the-original-mr-fuzzy'),
(267769,'2013-08-01 01:10:12',115960,'/lander-2'),
(267770,'2013-08-01 01:22:15',115961,'/lander-2'),
(267771,'2013-08-01 01:25:46',115961,'/products'),
(267772,'2013-08-01 01:26:34',115961,'/the-original-mr-fuzzy'),
(267773,'2013-08-01 01:28:15',115962,'/lander-2'),
(267774,'2013-08-01 01:28:55',115962,'/products'),
(267775,'2013-08-01 01:30:12',115962,'/the-original-mr-fuzzy'),
(267776,'2013-08-01 01:32:24',115962,'/cart'),
(267777,'2013-08-01 01:34:40',115962,'/shipping'),
(267778,'2013-08-01 01:34:48',115963,'/home'),
(267779,'2013-08-01 01:35:40',115962,'/billing-2'),
(267780,'2013-08-01 01:36:34',115962,'/thank-you-for-your-order'),
(267781,'2013-08-01 01:38:03',115963,'/products'),
(267782,'2013-08-01 01:41:50',115963,'/the-original-mr-fuzzy'),
(267783,'2013-08-01 01:42:08',115964,'/lander-2'),
(267784,'2013-08-01 01:45:09',115963,'/cart'),
(267785,'2013-08-01 01:47:43',115963,'/shipping'),
(267786,'2013-08-01 01:49:12',115963,'/billing-2'),
(267787,'2013-08-01 01:53:13',115963,'/thank-you-for-your-order'),
(267788,'2013-08-01 01:53:59',115965,'/home'),
(267789,'2013-08-01 01:56:37',115965,'/products'),
(267790,'2013-08-01 01:58:10',115965,'/the-original-mr-fuzzy'),
(267791,'2013-08-01 02:09:30',115966,'/lander-3'),
(267792,'2013-08-01 02:18:38',115967,'/home'),
(267793,'2013-08-01 02:38:48',115968,'/lander-2'),
(267794,'2013-08-01 02:39:53',115969,'/lander-2'),
(267795,'2013-08-01 02:42:20',115970,'/lander-2'),
(267796,'2013-08-01 02:43:29',115968,'/products'),
(267797,'2013-08-01 02:44:03',115968,'/the-original-mr-fuzzy'),
(267798,'2013-08-01 02:44:37',115970,'/products'),
(267799,'2013-08-01 02:46:59',115970,'/the-original-mr-fuzzy'),
(267800,'2013-08-01 02:48:29',115971,'/lander-2'),
(267801,'2013-08-01 02:48:52',115972,'/home'),
(267802,'2013-08-01 02:49:17',115970,'/cart'),
(267803,'2013-08-01 02:49:42',115971,'/products'),
(267804,'2013-08-01 02:50:45',115971,'/the-forever-love-bear'),
(267805,'2013-08-01 02:51:23',115970,'/shipping'),
(267806,'2013-08-01 02:52:07',115973,'/home'),
(267807,'2013-08-01 02:52:31',115970,'/billing-2'),
(267808,'2013-08-01 02:53:18',115974,'/lander-3'),
(267809,'2013-08-01 02:53:40',115970,'/thank-you-for-your-order'),
(267810,'2013-08-01 02:56:24',115973,'/products'),
(267811,'2013-08-01 02:58:42',115973,'/the-original-mr-fuzzy'),
(267812,'2013-08-01 02:59:48',115973,'/cart'),
(267813,'2013-08-01 03:02:17',115973,'/shipping'),
(267814,'2013-08-01 03:03:13',115973,'/billing-2'),
(267815,'2013-08-01 03:05:29',115975,'/lander-2'),
(267816,'2013-08-01 03:06:40',115976,'/lander-2'),
(267817,'2013-08-01 03:06:47',115973,'/thank-you-for-your-order'),
(267818,'2013-08-01 03:09:56',115976,'/products'),
(267819,'2013-08-01 03:21:35',115977,'/lander-2'),
(267820,'2013-08-01 03:27:09',115978,'/lander-3'),
(267821,'2013-08-01 03:27:23',115977,'/products'),
(267822,'2013-08-01 03:31:05',115977,'/the-original-mr-fuzzy'),
(267823,'2013-08-01 03:31:05',115979,'/lander-2'),
(267824,'2013-08-01 03:31:18',115978,'/products'),
(267825,'2013-08-01 03:32:58',115977,'/cart'),
(267826,'2013-08-01 03:33:50',115978,'/the-original-mr-fuzzy'),
(267827,'2013-08-01 03:35:05',115979,'/products'),
(267828,'2013-08-01 03:35:09',115977,'/shipping'),
(267829,'2013-08-01 03:35:50',115978,'/cart'),
(267830,'2013-08-01 03:36:05',115977,'/billing-2'),
(267831,'2013-08-01 03:36:21',115979,'/the-original-mr-fuzzy'),
(267832,'2013-08-01 03:40:18',115979,'/cart'),
(267833,'2013-08-01 03:46:32',115980,'/lander-2'),
(267834,'2013-08-01 03:49:24',115980,'/products'),
(267835,'2013-08-01 03:58:40',115981,'/home'),
(267836,'2013-08-01 04:00:50',115982,'/lander-2'),
(267837,'2013-08-01 04:01:10',115982,'/products'),
(267838,'2013-08-01 04:04:07',115982,'/the-original-mr-fuzzy'),
(267839,'2013-08-01 04:24:39',115983,'/lander-2'),
(267840,'2013-08-01 04:37:31',115984,'/lander-2'),
(267841,'2013-08-01 04:39:01',115984,'/products'),
(267842,'2013-08-01 04:40:53',115984,'/the-original-mr-fuzzy'),
(267843,'2013-08-01 04:43:14',115984,'/cart'),
(267844,'2013-08-01 04:43:21',115985,'/lander-3'),
(267845,'2013-08-01 04:43:35',115986,'/lander-2'),
(267846,'2013-08-01 04:45:27',115986,'/products'),
(267847,'2013-08-01 04:46:23',115984,'/shipping'),
(267848,'2013-08-01 04:47:53',115984,'/billing-2'),
(267849,'2013-08-01 04:50:04',115986,'/the-original-mr-fuzzy'),
(267850,'2013-08-01 04:51:20',115984,'/thank-you-for-your-order'),
(267851,'2013-08-01 05:19:44',115987,'/lander-2'),
(267852,'2013-08-01 05:24:52',115987,'/products'),
(267853,'2013-08-01 05:28:53',115987,'/the-original-mr-fuzzy'),
(267854,'2013-08-01 05:29:02',115988,'/lander-2'),
(267855,'2013-08-01 05:31:10',115989,'/home'),
(267856,'2013-08-01 05:31:42',115990,'/lander-2'),
(267857,'2013-08-01 05:32:03',115987,'/cart'),
(267858,'2013-08-01 05:33:45',115987,'/shipping'),
(267859,'2013-08-01 05:35:11',115987,'/billing-2'),
(267860,'2013-08-01 05:35:57',115987,'/thank-you-for-your-order'),
(267861,'2013-08-01 05:36:13',115989,'/products'),
(267862,'2013-08-01 05:40:31',115991,'/home'),
(267863,'2013-08-01 05:42:22',115992,'/home'),
(267864,'2013-08-01 05:44:32',115991,'/products'),
(267865,'2013-08-01 05:46:06',115991,'/the-forever-love-bear'),
(267866,'2013-08-01 06:20:37',115993,'/lander-2'),
(267867,'2013-08-01 06:21:01',115994,'/lander-2'),
(267868,'2013-08-01 06:25:05',115994,'/products'),
(267869,'2013-08-01 06:29:25',115994,'/the-original-mr-fuzzy'),
(267870,'2013-08-01 06:43:14',115995,'/home'),
(267871,'2013-08-01 06:46:18',115995,'/products'),
(267872,'2013-08-01 06:49:47',115995,'/the-original-mr-fuzzy'),
(267873,'2013-08-01 06:57:23',115996,'/lander-2'),
(267874,'2013-08-01 07:04:30',115997,'/lander-2'),
(267875,'2013-08-01 07:05:27',115998,'/lander-2'),
(267876,'2013-08-01 07:08:18',115997,'/products'),
(267877,'2013-08-01 07:11:24',115999,'/home'),
(267878,'2013-08-01 07:13:31',116000,'/home'),
(267879,'2013-08-01 07:14:31',116000,'/products'),
(267880,'2013-08-01 07:16:36',116001,'/lander-2'),
(267881,'2013-08-01 07:18:06',116001,'/products'),
(267882,'2013-08-01 07:18:43',116000,'/the-original-mr-fuzzy'),
(267883,'2013-08-01 07:19:31',116001,'/the-original-mr-fuzzy'),
(267884,'2013-08-01 07:19:46',116000,'/cart'),
(267885,'2013-08-01 07:24:27',116002,'/home'),
(267886,'2013-08-01 07:24:44',116003,'/lander-3'),
(267887,'2013-08-01 07:24:48',116004,'/lander-2'),
(267888,'2013-08-01 07:27:03',116005,'/lander-2'),
(267889,'2013-08-01 07:27:34',116002,'/products'),
(267890,'2013-08-01 07:29:54',116004,'/products'),
(267891,'2013-08-01 07:30:38',116002,'/the-original-mr-fuzzy'),
(267892,'2013-08-01 07:32:24',116005,'/products'),
(267893,'2013-08-01 07:33:16',116002,'/cart'),
(267894,'2013-08-01 07:34:27',116005,'/the-original-mr-fuzzy'),
(267895,'2013-08-01 07:36:47',116005,'/cart'),
(267896,'2013-08-01 07:39:16',116006,'/lander-2'),
(267897,'2013-08-01 07:43:07',116007,'/home'),
(267898,'2013-08-01 07:43:12',116006,'/products'),
(267899,'2013-08-01 07:43:56',116006,'/the-forever-love-bear'),
(267900,'2013-08-01 07:44:00',116008,'/lander-2'),
(267901,'2013-08-01 07:44:38',116007,'/products'),
(267902,'2013-08-01 07:44:39',116009,'/lander-2'),
(267903,'2013-08-01 07:46:23',116007,'/the-original-mr-fuzzy'),
(267904,'2013-08-01 07:47:15',116006,'/cart'),
(267905,'2013-08-01 07:47:27',116010,'/lander-2'),
(267906,'2013-08-01 07:48:15',116007,'/cart'),
(267907,'2013-08-01 07:48:40',116011,'/lander-2'),
(267908,'2013-08-01 07:58:37',116012,'/lander-2'),
(267909,'2013-08-01 08:07:15',116013,'/home'),
(267910,'2013-08-01 08:09:57',116013,'/products'),
(267911,'2013-08-01 08:11:43',116014,'/lander-2'),
(267912,'2013-08-01 08:11:47',116013,'/the-original-mr-fuzzy'),
(267913,'2013-08-01 08:16:52',116014,'/products'),
(267914,'2013-08-01 08:18:16',116015,'/lander-2'),
(267915,'2013-08-01 08:20:06',116015,'/products'),
(267916,'2013-08-01 08:20:34',116014,'/the-original-mr-fuzzy'),
(267917,'2013-08-01 08:22:26',116016,'/home'),
(267918,'2013-08-01 08:22:41',116017,'/home'),
(267919,'2013-08-01 08:23:23',116018,'/lander-2'),
(267920,'2013-08-01 08:23:58',116015,'/the-original-mr-fuzzy'),
(267921,'2013-08-01 08:26:23',116016,'/products'),
(267922,'2013-08-01 08:26:44',116018,'/products'),
(267923,'2013-08-01 08:27:14',116019,'/lander-3'),
(267924,'2013-08-01 08:28:04',116020,'/lander-2'),
(267925,'2013-08-01 08:28:30',116021,'/home'),
(267926,'2013-08-01 08:29:13',116019,'/products'),
(267927,'2013-08-01 08:29:57',116020,'/products'),
(267928,'2013-08-01 08:30:00',116016,'/the-original-mr-fuzzy'),
(267929,'2013-08-01 08:31:03',116019,'/the-original-mr-fuzzy'),
(267930,'2013-08-01 08:32:24',116020,'/the-original-mr-fuzzy'),
(267931,'2013-08-01 08:32:37',116016,'/cart'),
(267932,'2013-08-01 08:34:29',116019,'/cart'),
(267933,'2013-08-01 08:34:37',116022,'/lander-2'),
(267934,'2013-08-01 08:34:55',116016,'/shipping'),
(267935,'2013-08-01 08:36:59',116019,'/shipping'),
(267936,'2013-08-01 08:37:15',116016,'/billing-2'),
(267937,'2013-08-01 08:40:35',116016,'/thank-you-for-your-order'),
(267938,'2013-08-01 08:44:30',116023,'/home'),
(267939,'2013-08-01 08:51:24',116024,'/home'),
(267940,'2013-08-01 08:55:00',116025,'/lander-2'),
(267941,'2013-08-01 08:55:26',116026,'/lander-2'),
(267942,'2013-08-01 08:58:10',116027,'/lander-2'),
(267943,'2013-08-01 09:00:26',116028,'/lander-2'),
(267944,'2013-08-01 09:00:52',116029,'/lander-2'),
(267945,'2013-08-01 09:01:17',116030,'/home'),
(267946,'2013-08-01 09:01:36',116027,'/products'),
(267947,'2013-08-01 09:03:42',116027,'/the-original-mr-fuzzy'),
(267948,'2013-08-01 09:03:55',116029,'/products'),
(267949,'2013-08-01 09:05:05',116031,'/lander-2'),
(267950,'2013-08-01 09:05:31',116032,'/lander-3'),
(267951,'2013-08-01 09:10:16',116033,'/lander-2'),
(267952,'2013-08-01 09:10:47',116031,'/products'),
(267953,'2013-08-01 09:13:40',116031,'/the-original-mr-fuzzy'),
(267954,'2013-08-01 09:13:49',116034,'/lander-2'),
(267955,'2013-08-01 09:14:45',116034,'/products'),
(267956,'2013-08-01 09:15:53',116033,'/products'),
(267957,'2013-08-01 09:18:12',116034,'/the-original-mr-fuzzy'),
(267958,'2013-08-01 09:19:53',116035,'/lander-2'),
(267959,'2013-08-01 09:19:58',116036,'/home'),
(267960,'2013-08-01 09:23:35',116037,'/lander-2'),
(267961,'2013-08-01 09:27:46',116038,'/lander-3'),
(267962,'2013-08-01 09:28:25',116039,'/home'),
(267963,'2013-08-01 09:29:11',116037,'/products'),
(267964,'2013-08-01 09:29:42',116040,'/lander-2'),
(267965,'2013-08-01 09:30:45',116039,'/products'),
(267966,'2013-08-01 09:32:10',116041,'/home'),
(267967,'2013-08-01 09:32:20',116040,'/products'),
(267968,'2013-08-01 09:33:07',116037,'/the-forever-love-bear'),
(267969,'2013-08-01 09:35:12',116042,'/lander-3'),
(267970,'2013-08-01 09:36:09',116043,'/lander-3'),
(267971,'2013-08-01 09:36:44',116044,'/lander-2'),
(267972,'2013-08-01 09:37:21',116045,'/lander-2'),
(267973,'2013-08-01 09:38:14',116042,'/products'),
(267974,'2013-08-01 09:38:44',116045,'/products'),
(267975,'2013-08-01 09:40:16',116043,'/products'),
(267976,'2013-08-01 09:41:09',116045,'/the-original-mr-fuzzy'),
(267977,'2013-08-01 09:41:11',116046,'/home'),
(267978,'2013-08-01 09:42:46',116045,'/cart'),
(267979,'2013-08-01 09:43:19',116047,'/lander-2'),
(267980,'2013-08-01 09:44:10',116048,'/home'),
(267981,'2013-08-01 09:44:56',116043,'/the-original-mr-fuzzy'),
(267982,'2013-08-01 09:46:18',116046,'/products'),
(267983,'2013-08-01 09:47:02',116048,'/products'),
(267984,'2013-08-01 09:48:33',116046,'/the-original-mr-fuzzy'),
(267985,'2013-08-01 09:49:58',116049,'/lander-3'),
(267986,'2013-08-01 09:50:48',116048,'/the-original-mr-fuzzy'),
(267987,'2013-08-01 10:03:09',116050,'/lander-2'),
(267988,'2013-08-01 10:05:10',116051,'/lander-2'),
(267989,'2013-08-01 10:05:33',116050,'/products'),
(267990,'2013-08-01 10:05:35',116051,'/products'),
(267991,'2013-08-01 10:08:32',116050,'/the-original-mr-fuzzy'),
(267992,'2013-08-01 10:10:46',116052,'/lander-2'),
(267993,'2013-08-01 10:11:18',116053,'/home'),
(267994,'2013-08-01 10:12:38',116052,'/products'),
(267995,'2013-08-01 10:12:51',116053,'/products'),
(267996,'2013-08-01 10:13:28',116054,'/lander-2'),
(267997,'2013-08-01 10:14:28',116054,'/products'),
(267998,'2013-08-01 10:16:15',116053,'/the-original-mr-fuzzy'),
(267999,'2013-08-01 10:16:44',116055,'/home'),
(268000,'2013-08-01 10:17:14',116053,'/cart'),
(268001,'2013-08-01 10:17:52',116054,'/the-original-mr-fuzzy'),
(268002,'2013-08-01 10:20:23',116056,'/lander-2'),
(268003,'2013-08-01 10:21:50',116057,'/lander-3'),
(268004,'2013-08-01 10:22:22',116058,'/home'),
(268005,'2013-08-01 10:23:36',116059,'/lander-2'),
(268006,'2013-08-01 10:23:41',116058,'/products'),
(268007,'2013-08-01 10:24:22',116056,'/products'),
(268008,'2013-08-01 10:24:38',116057,'/products'),
(268009,'2013-08-01 10:26:03',116058,'/the-forever-love-bear'),
(268010,'2013-08-01 10:26:08',116060,'/lander-3'),
(268011,'2013-08-01 10:26:09',116061,'/lander-2'),
(268012,'2013-08-01 10:26:22',116062,'/lander-2'),
(268013,'2013-08-01 10:26:27',116056,'/the-original-mr-fuzzy'),
(268014,'2013-08-01 10:26:50',116059,'/products'),
(268015,'2013-08-01 10:26:57',116063,'/lander-2'),
(268016,'2013-08-01 10:27:46',116063,'/products'),
(268017,'2013-08-01 10:28:13',116058,'/cart'),
(268018,'2013-08-01 10:29:04',116057,'/the-original-mr-fuzzy'),
(268019,'2013-08-01 10:29:45',116056,'/cart'),
(268020,'2013-08-01 10:29:55',116058,'/shipping'),
(268021,'2013-08-01 10:31:09',116058,'/billing-2'),
(268022,'2013-08-01 10:31:39',116060,'/products'),
(268023,'2013-08-01 10:34:24',116060,'/the-original-mr-fuzzy'),
(268024,'2013-08-01 10:34:33',116058,'/thank-you-for-your-order'),
(268025,'2013-08-01 10:34:55',116060,'/cart'),
(268026,'2013-08-01 10:35:32',116060,'/shipping'),
(268027,'2013-08-01 10:35:49',116064,'/lander-2'),
(268028,'2013-08-01 10:37:16',116060,'/billing-2'),
(268029,'2013-08-01 10:37:59',116064,'/products'),
(268030,'2013-08-01 10:39:56',116064,'/the-original-mr-fuzzy'),
(268031,'2013-08-01 10:41:43',116065,'/lander-2'),
(268032,'2013-08-01 10:42:56',116064,'/cart'),
(268033,'2013-08-01 10:43:43',116066,'/home'),
(268034,'2013-08-01 10:43:55',116067,'/lander-2'),
(268035,'2013-08-01 10:44:12',116064,'/shipping'),
(268036,'2013-08-01 10:44:56',116065,'/products'),
(268037,'2013-08-01 10:45:13',116067,'/products'),
(268038,'2013-08-01 10:45:22',116068,'/lander-2'),
(268039,'2013-08-01 10:46:10',116065,'/the-original-mr-fuzzy'),
(268040,'2013-08-01 10:46:39',116069,'/home'),
(268041,'2013-08-01 10:47:01',116070,'/home'),
(268042,'2013-08-01 10:48:13',116065,'/cart'),
(268043,'2013-08-01 10:48:20',116070,'/products'),
(268044,'2013-08-01 10:49:06',116070,'/the-original-mr-fuzzy'),
(268045,'2013-08-01 10:49:06',116071,'/lander-2'),
(268046,'2013-08-01 10:49:41',116067,'/the-original-mr-fuzzy'),
(268047,'2013-08-01 10:50:43',116072,'/lander-2'),
(268048,'2013-08-01 10:51:00',116073,'/lander-3'),
(268049,'2013-08-01 10:52:23',116072,'/products'),
(268050,'2013-08-01 10:53:41',116073,'/products'),
(268051,'2013-08-01 10:54:41',116074,'/lander-2'),
(268052,'2013-08-01 10:54:53',116073,'/the-original-mr-fuzzy'),
(268053,'2013-08-01 10:55:47',116072,'/the-forever-love-bear'),
(268054,'2013-08-01 10:56:08',116073,'/cart'),
(268055,'2013-08-01 10:56:17',116075,'/lander-2'),
(268056,'2013-08-01 10:56:37',116072,'/cart'),
(268057,'2013-08-01 10:56:43',116073,'/shipping'),
(268058,'2013-08-01 10:57:26',116075,'/products'),
(268059,'2013-08-01 10:57:57',116075,'/the-original-mr-fuzzy'),
(268060,'2013-08-01 10:57:59',116076,'/lander-3'),
(268061,'2013-08-01 11:00:09',116074,'/products'),
(268062,'2013-08-01 11:03:20',116077,'/lander-2'),
(268063,'2013-08-01 11:04:34',116074,'/the-original-mr-fuzzy'),
(268064,'2013-08-01 11:05:26',116078,'/lander-2'),
(268065,'2013-08-01 11:05:29',116079,'/lander-2'),
(268066,'2013-08-01 11:06:54',116080,'/home'),
(268067,'2013-08-01 11:07:54',116078,'/products'),
(268068,'2013-08-01 11:09:05',116078,'/the-original-mr-fuzzy'),
(268069,'2013-08-01 11:09:10',116077,'/products'),
(268070,'2013-08-01 11:09:47',116079,'/products'),
(268071,'2013-08-01 11:09:47',116081,'/home'),
(268072,'2013-08-01 11:09:59',116082,'/lander-2'),
(268073,'2013-08-01 11:11:18',116083,'/lander-2'),
(268074,'2013-08-01 11:11:32',116077,'/the-original-mr-fuzzy'),
(268075,'2013-08-01 11:12:37',116081,'/products'),
(268076,'2013-08-01 11:12:38',116084,'/lander-2'),
(268077,'2013-08-01 11:12:48',116079,'/the-original-mr-fuzzy'),
(268078,'2013-08-01 11:15:01',116081,'/the-original-mr-fuzzy'),
(268079,'2013-08-01 11:16:08',116079,'/cart'),
(268080,'2013-08-01 11:18:31',116079,'/shipping'),
(268081,'2013-08-01 11:20:15',116079,'/billing-2'),
(268082,'2013-08-01 11:24:02',116085,'/lander-2'),
(268083,'2013-08-01 11:24:52',116086,'/lander-2'),
(268084,'2013-08-01 11:25:58',116087,'/lander-2'),
(268085,'2013-08-01 11:26:19',116088,'/lander-2'),
(268086,'2013-08-01 11:28:03',116085,'/products'),
(268087,'2013-08-01 11:28:30',116086,'/products'),
(268088,'2013-08-01 11:28:44',116089,'/lander-2'),
(268089,'2013-08-01 11:30:41',116090,'/home'),
(268090,'2013-08-01 11:30:47',116087,'/products'),
(268091,'2013-08-01 11:30:48',116085,'/the-original-mr-fuzzy'),
(268092,'2013-08-01 11:31:42',116091,'/lander-2'),
(268093,'2013-08-01 11:32:38',116087,'/the-original-mr-fuzzy'),
(268094,'2013-08-01 11:34:13',116087,'/cart'),
(268095,'2013-08-01 11:35:16',116090,'/products'),
(268096,'2013-08-01 11:36:00',116090,'/the-original-mr-fuzzy'),
(268097,'2013-08-01 11:36:24',116091,'/products'),
(268098,'2013-08-01 11:36:32',116092,'/lander-2'),
(268099,'2013-08-01 11:36:50',116087,'/shipping'),
(268100,'2013-08-01 11:37:25',116092,'/products'),
(268101,'2013-08-01 11:38:40',116091,'/the-original-mr-fuzzy'),
(268102,'2013-08-01 11:38:51',116093,'/lander-2'),
(268103,'2013-08-01 11:39:49',116091,'/cart'),
(268104,'2013-08-01 11:39:56',116094,'/lander-2'),
(268105,'2013-08-01 11:39:57',116087,'/billing-2'),
(268106,'2013-08-01 11:41:36',116093,'/products'),
(268107,'2013-08-01 11:41:52',116091,'/shipping'),
(268108,'2013-08-01 11:41:56',116092,'/the-original-mr-fuzzy'),
(268109,'2013-08-01 11:43:10',116091,'/billing-2'),
(268110,'2013-08-01 11:43:33',116094,'/products'),
(268111,'2013-08-01 11:43:54',116093,'/the-original-mr-fuzzy'),
(268112,'2013-08-01 11:44:02',116095,'/home'),
(268113,'2013-08-01 11:44:23',116091,'/thank-you-for-your-order'),
(268114,'2013-08-01 11:45:38',116094,'/the-original-mr-fuzzy'),
(268115,'2013-08-01 11:46:02',116096,'/home'),
(268116,'2013-08-01 11:46:13',116094,'/cart'),
(268117,'2013-08-01 11:46:41',116097,'/lander-2'),
(268118,'2013-08-01 11:47:00',116098,'/lander-2'),
(268119,'2013-08-01 11:48:16',116094,'/shipping'),
(268120,'2013-08-01 11:49:18',116099,'/lander-2'),
(268121,'2013-08-01 11:50:56',116094,'/billing-2'),
(268122,'2013-08-01 11:51:31',116094,'/thank-you-for-your-order'),
(268123,'2013-08-01 11:51:49',116097,'/products'),
(268124,'2013-08-01 11:51:58',116099,'/products'),
(268125,'2013-08-01 11:51:59',116100,'/lander-2'),
(268126,'2013-08-01 11:52:13',116098,'/products'),
(268127,'2013-08-01 11:52:52',116099,'/the-forever-love-bear'),
(268128,'2013-08-01 11:53:22',116101,'/lander-2'),
(268129,'2013-08-01 11:55:28',116098,'/the-original-mr-fuzzy'),
(268130,'2013-08-01 11:56:16',116102,'/lander-2'),
(268131,'2013-08-01 11:56:34',116100,'/products'),
(268132,'2013-08-01 11:57:03',116103,'/lander-2'),
(268133,'2013-08-01 11:58:00',116102,'/products'),
(268134,'2013-08-01 11:58:42',116102,'/the-original-mr-fuzzy'),
(268135,'2013-08-01 11:59:57',116100,'/the-original-mr-fuzzy'),
(268136,'2013-08-01 12:00:34',116104,'/lander-2'),
(268137,'2013-08-01 12:01:25',116105,'/lander-2'),
(268138,'2013-08-01 12:01:33',116103,'/products'),
(268139,'2013-08-01 12:03:30',116103,'/the-original-mr-fuzzy'),
(268140,'2013-08-01 12:04:39',116106,'/lander-2'),
(268141,'2013-08-01 12:05:04',116104,'/products'),
(268142,'2013-08-01 12:05:06',116105,'/products'),
(268143,'2013-08-01 12:06:31',116107,'/home'),
(268144,'2013-08-01 12:07:01',116107,'/products'),
(268145,'2013-08-01 12:08:00',116106,'/products'),
(268146,'2013-08-01 12:08:02',116104,'/the-original-mr-fuzzy'),
(268147,'2013-08-01 12:09:27',116105,'/the-original-mr-fuzzy'),
(268148,'2013-08-01 12:10:44',116104,'/cart'),
(268149,'2013-08-01 12:11:28',116108,'/lander-2'),
(268150,'2013-08-01 12:11:44',116106,'/the-original-mr-fuzzy'),
(268151,'2013-08-01 12:12:16',116106,'/cart'),
(268152,'2013-08-01 12:12:29',116109,'/lander-2'),
(268153,'2013-08-01 12:13:27',116105,'/cart'),
(268154,'2013-08-01 12:13:45',116106,'/shipping'),
(268155,'2013-08-01 12:13:52',116110,'/lander-2'),
(268156,'2013-08-01 12:15:53',116106,'/billing-2'),
(268157,'2013-08-01 12:16:13',116109,'/products'),
(268158,'2013-08-01 12:17:09',116110,'/products'),
(268159,'2013-08-01 12:17:11',116105,'/shipping'),
(268160,'2013-08-01 12:17:12',116109,'/the-original-mr-fuzzy'),
(268161,'2013-08-01 12:17:32',116105,'/billing-2'),
(268162,'2013-08-01 12:17:32',116106,'/thank-you-for-your-order'),
(268163,'2013-08-01 12:19:13',116111,'/lander-2'),
(268164,'2013-08-01 12:19:27',116110,'/the-original-mr-fuzzy'),
(268165,'2013-08-01 12:20:40',116110,'/cart'),
(268166,'2013-08-01 12:21:02',116112,'/home'),
(268167,'2013-08-01 12:21:27',116105,'/thank-you-for-your-order'),
(268168,'2013-08-01 12:23:42',116113,'/home'),
(268169,'2013-08-01 12:24:23',116113,'/products'),
(268170,'2013-08-01 12:25:34',116114,'/lander-3'),
(268171,'2013-08-01 12:26:39',116112,'/products'),
(268172,'2013-08-01 12:27:51',116113,'/the-original-mr-fuzzy'),
(268173,'2013-08-01 12:30:33',116112,'/the-forever-love-bear'),
(268174,'2013-08-01 12:31:53',116113,'/cart'),
(268175,'2013-08-01 12:34:06',116115,'/lander-2'),
(268176,'2013-08-01 12:34:19',116116,'/lander-2'),
(268177,'2013-08-01 12:36:41',116117,'/lander-3'),
(268178,'2013-08-01 12:37:50',116118,'/home'),
(268179,'2013-08-01 12:38:22',116119,'/lander-2'),
(268180,'2013-08-01 12:39:45',116116,'/products'),
(268181,'2013-08-01 12:40:44',116116,'/the-original-mr-fuzzy'),
(268182,'2013-08-01 12:41:47',116117,'/products'),
(268183,'2013-08-01 12:41:57',116120,'/lander-2'),
(268184,'2013-08-01 12:43:19',116121,'/lander-2'),
(268185,'2013-08-01 12:43:25',116122,'/lander-3'),
(268186,'2013-08-01 12:44:26',116121,'/products'),
(268187,'2013-08-01 12:45:01',116120,'/products'),
(268188,'2013-08-01 12:47:37',116123,'/lander-2'),
(268189,'2013-08-01 12:47:52',116121,'/the-original-mr-fuzzy'),
(268190,'2013-08-01 12:48:07',116120,'/the-original-mr-fuzzy'),
(268191,'2013-08-01 12:48:53',116122,'/products'),
(268192,'2013-08-01 12:49:38',116120,'/cart'),
(268193,'2013-08-01 12:50:18',116124,'/lander-3'),
(268194,'2013-08-01 12:51:41',116125,'/home'),
(268195,'2013-08-01 12:52:04',116126,'/home'),
(268196,'2013-08-01 12:52:05',116125,'/products'),
(268197,'2013-08-01 12:52:07',116122,'/the-original-mr-fuzzy'),
(268198,'2013-08-01 12:52:40',116126,'/products'),
(268199,'2013-08-01 12:53:16',116125,'/the-forever-love-bear'),
(268200,'2013-08-01 12:57:14',116127,'/lander-2'),
(268201,'2013-08-01 12:58:16',116128,'/lander-2'),
(268202,'2013-08-01 13:02:58',116129,'/lander-3'),
(268203,'2013-08-01 13:02:59',116130,'/home'),
(268204,'2013-08-01 13:03:53',116131,'/lander-2'),
(268205,'2013-08-01 13:04:15',116129,'/products'),
(268206,'2013-08-01 13:04:39',116132,'/lander-3'),
(268207,'2013-08-01 13:10:39',116133,'/lander-2'),
(268208,'2013-08-01 13:12:36',116133,'/products'),
(268209,'2013-08-01 13:12:50',116134,'/lander-3'),
(268210,'2013-08-01 13:13:00',116133,'/the-original-mr-fuzzy'),
(268211,'2013-08-01 13:13:38',116135,'/lander-2'),
(268212,'2013-08-01 13:19:13',116135,'/products'),
(268213,'2013-08-01 13:21:49',116135,'/the-forever-love-bear'),
(268214,'2013-08-01 13:24:11',116135,'/cart'),
(268215,'2013-08-01 13:27:12',116135,'/shipping'),
(268216,'2013-08-01 13:33:03',116136,'/lander-2'),
(268217,'2013-08-01 13:39:32',116137,'/lander-2'),
(268218,'2013-08-01 13:41:01',116138,'/lander-2'),
(268219,'2013-08-01 13:43:10',116139,'/lander-2'),
(268220,'2013-08-01 13:43:28',116140,'/lander-2'),
(268221,'2013-08-01 13:43:41',116141,'/lander-3'),
(268222,'2013-08-01 13:44:45',116138,'/products'),
(268223,'2013-08-01 13:45:21',116140,'/products'),
(268224,'2013-08-01 13:45:25',116142,'/lander-2'),
(268225,'2013-08-01 13:51:11',116142,'/products'),
(268226,'2013-08-01 13:52:34',116143,'/lander-2'),
(268227,'2013-08-01 13:54:12',116144,'/lander-2'),
(268228,'2013-08-01 14:02:17',116145,'/lander-2'),
(268229,'2013-08-01 14:04:26',116146,'/lander-3'),
(268230,'2013-08-01 14:05:37',116147,'/home'),
(268231,'2013-08-01 14:06:07',116148,'/lander-3'),
(268232,'2013-08-01 14:06:32',116149,'/lander-2'),
(268233,'2013-08-01 14:10:29',116150,'/home'),
(268234,'2013-08-01 14:11:21',116148,'/products'),
(268235,'2013-08-01 14:12:46',116151,'/lander-2'),
(268236,'2013-08-01 14:14:18',116152,'/lander-2'),
(268237,'2013-08-01 14:15:41',116153,'/lander-3'),
(268238,'2013-08-01 14:16:08',116151,'/products'),
(268239,'2013-08-01 14:18:52',116151,'/the-original-mr-fuzzy'),
(268240,'2013-08-01 14:19:00',116152,'/products'),
(268241,'2013-08-01 14:20:13',116152,'/the-original-mr-fuzzy'),
(268242,'2013-08-01 14:20:51',116154,'/lander-2'),
(268243,'2013-08-01 14:24:33',116155,'/lander-2'),
(268244,'2013-08-01 14:25:53',116154,'/products'),
(268245,'2013-08-01 14:26:19',116156,'/lander-2'),
(268246,'2013-08-01 14:26:53',116157,'/lander-2'),
(268247,'2013-08-01 14:27:27',116157,'/products'),
(268248,'2013-08-01 14:27:56',116154,'/the-original-mr-fuzzy'),
(268249,'2013-08-01 14:30:36',116156,'/products'),
(268250,'2013-08-01 14:30:40',116157,'/the-original-mr-fuzzy'),
(268251,'2013-08-01 14:31:10',116154,'/cart'),
(268252,'2013-08-01 14:32:01',116158,'/lander-2'),
(268253,'2013-08-01 14:32:13',116159,'/lander-2'),
(268254,'2013-08-01 14:32:31',116156,'/the-original-mr-fuzzy'),
(268255,'2013-08-01 14:33:41',116158,'/products'),
(268256,'2013-08-01 14:33:52',116156,'/cart'),
(268257,'2013-08-01 14:34:20',116154,'/shipping'),
(268258,'2013-08-01 14:34:53',116154,'/billing-2'),
(268259,'2013-08-01 14:34:54',116158,'/the-original-mr-fuzzy'),
(268260,'2013-08-01 14:36:00',116154,'/thank-you-for-your-order'),
(268261,'2013-08-01 14:36:43',116156,'/shipping'),
(268262,'2013-08-01 14:38:34',116156,'/billing-2'),
(268263,'2013-08-01 14:39:56',116160,'/home'),
(268264,'2013-08-01 14:40:05',116161,'/lander-2'),
(268265,'2013-08-01 14:40:22',116162,'/lander-2'),
(268266,'2013-08-01 14:42:43',116163,'/lander-2'),
(268267,'2013-08-01 14:43:55',116156,'/thank-you-for-your-order'),
(268268,'2013-08-01 14:44:50',116164,'/lander-2'),
(268269,'2013-08-01 14:45:54',116162,'/products'),
(268270,'2013-08-01 14:48:26',116165,'/lander-3'),
(268271,'2013-08-01 14:50:32',116166,'/lander-3'),
(268272,'2013-08-01 14:51:36',116166,'/products'),
(268273,'2013-08-01 14:51:49',116167,'/lander-2'),
(268274,'2013-08-01 14:51:57',116168,'/lander-2'),
(268275,'2013-08-01 14:52:53',116165,'/products'),
(268276,'2013-08-01 14:53:31',116165,'/the-original-mr-fuzzy'),
(268277,'2013-08-01 14:54:54',116167,'/products'),
(268278,'2013-08-01 14:55:16',116166,'/the-original-mr-fuzzy'),
(268279,'2013-08-01 14:57:51',116167,'/the-original-mr-fuzzy'),
(268280,'2013-08-01 14:59:13',116166,'/cart'),
(268281,'2013-08-01 15:03:00',116169,'/lander-3'),
(268282,'2013-08-01 15:03:02',116170,'/lander-2'),
(268283,'2013-08-01 15:06:38',116169,'/products'),
(268284,'2013-08-01 15:09:42',116171,'/lander-3'),
(268285,'2013-08-01 15:09:54',116172,'/home'),
(268286,'2013-08-01 15:10:07',116169,'/the-original-mr-fuzzy'),
(268287,'2013-08-01 15:10:31',116172,'/products'),
(268288,'2013-08-01 15:10:47',116169,'/cart'),
(268289,'2013-08-01 15:11:14',116173,'/lander-2'),
(268290,'2013-08-01 15:11:43',116174,'/home'),
(268291,'2013-08-01 15:12:33',116175,'/home'),
(268292,'2013-08-01 15:13:05',116174,'/products'),
(268293,'2013-08-01 15:14:28',116176,'/lander-2'),
(268294,'2013-08-01 15:16:20',116177,'/home'),
(268295,'2013-08-01 15:16:41',116175,'/products'),
(268296,'2013-08-01 15:16:58',116174,'/the-original-mr-fuzzy'),
(268297,'2013-08-01 15:18:37',116178,'/lander-3'),
(268298,'2013-08-01 15:18:59',116174,'/cart'),
(268299,'2013-08-01 15:19:49',116174,'/shipping'),
(268300,'2013-08-01 15:20:44',116177,'/products'),
(268301,'2013-08-01 15:21:04',116179,'/lander-2'),
(268302,'2013-08-01 15:21:13',116174,'/billing-2'),
(268303,'2013-08-01 15:21:38',116179,'/products'),
(268304,'2013-08-01 15:22:19',116180,'/home'),
(268305,'2013-08-01 15:22:32',116179,'/the-original-mr-fuzzy'),
(268306,'2013-08-01 15:25:04',116177,'/the-original-mr-fuzzy'),
(268307,'2013-08-01 15:26:34',116179,'/cart'),
(268308,'2013-08-01 15:27:52',116181,'/lander-2'),
(268309,'2013-08-01 15:29:01',116179,'/shipping'),
(268310,'2013-08-01 15:29:04',116182,'/lander-3'),
(268311,'2013-08-01 15:29:06',116183,'/lander-2'),
(268312,'2013-08-01 15:29:47',116183,'/products'),
(268313,'2013-08-01 15:30:07',116181,'/products'),
(268314,'2013-08-01 15:30:09',116179,'/billing-2'),
(268315,'2013-08-01 15:31:49',116183,'/the-original-mr-fuzzy'),
(268316,'2013-08-01 15:32:00',116184,'/lander-2'),
(268317,'2013-08-01 15:32:07',116179,'/thank-you-for-your-order'),
(268318,'2013-08-01 15:33:50',116185,'/lander-2'),
(268319,'2013-08-01 15:34:39',116181,'/the-original-mr-fuzzy'),
(268320,'2013-08-01 15:35:35',116186,'/home'),
(268321,'2013-08-01 15:36:02',116186,'/products'),
(268322,'2013-08-01 15:36:07',116187,'/home'),
(268323,'2013-08-01 15:36:48',116186,'/the-original-mr-fuzzy'),
(268324,'2013-08-01 15:38:47',116187,'/products'),
(268325,'2013-08-01 15:38:48',116188,'/lander-3'),
(268326,'2013-08-01 15:40:40',116187,'/the-original-mr-fuzzy'),
(268327,'2013-08-01 15:42:57',116189,'/lander-2'),
(268328,'2013-08-01 15:44:49',116189,'/products'),
(268329,'2013-08-01 15:46:59',116190,'/lander-2'),
(268330,'2013-08-01 15:47:14',116189,'/the-original-mr-fuzzy'),
(268331,'2013-08-01 15:48:53',116191,'/lander-3'),
(268332,'2013-08-01 15:50:41',116191,'/products'),
(268333,'2013-08-01 15:52:30',116191,'/the-original-mr-fuzzy'),
(268334,'2013-08-01 15:53:11',116192,'/lander-2'),
(268335,'2013-08-01 15:55:14',116191,'/cart'),
(268336,'2013-08-01 15:55:24',116193,'/lander-2'),
(268337,'2013-08-01 15:55:54',116194,'/home'),
(268338,'2013-08-01 15:56:08',116195,'/lander-2'),
(268339,'2013-08-01 15:57:31',116191,'/shipping'),
(268340,'2013-08-01 15:58:41',116191,'/billing-2'),
(268341,'2013-08-01 16:02:00',116196,'/home'),
(268342,'2013-08-01 16:03:50',116196,'/products'),
(268343,'2013-08-01 16:05:11',116197,'/lander-3'),
(268344,'2013-08-01 16:06:01',116198,'/lander-2'),
(268345,'2013-08-01 16:07:19',116197,'/products'),
(268346,'2013-08-01 16:08:30',116199,'/home'),
(268347,'2013-08-01 16:11:11',116200,'/lander-2'),
(268348,'2013-08-01 16:12:46',116201,'/home'),
(268349,'2013-08-01 16:13:08',116199,'/products'),
(268350,'2013-08-01 16:13:43',116202,'/home'),
(268351,'2013-08-01 16:14:38',116203,'/lander-2'),
(268352,'2013-08-01 16:14:38',116204,'/home'),
(268353,'2013-08-01 16:14:41',116199,'/the-original-mr-fuzzy'),
(268354,'2013-08-01 16:14:52',116205,'/home'),
(268355,'2013-08-01 16:15:30',116202,'/products'),
(268356,'2013-08-01 16:15:32',116200,'/products'),
(268357,'2013-08-01 16:15:52',116199,'/cart'),
(268358,'2013-08-01 16:16:27',116201,'/products'),
(268359,'2013-08-01 16:16:32',116206,'/home'),
(268360,'2013-08-01 16:16:40',116204,'/products'),
(268361,'2013-08-01 16:17:53',116207,'/lander-2'),
(268362,'2013-08-01 16:18:29',116201,'/the-original-mr-fuzzy'),
(268363,'2013-08-01 16:19:33',116208,'/lander-2'),
(268364,'2013-08-01 16:19:35',116199,'/shipping'),
(268365,'2013-08-01 16:20:17',116209,'/lander-2'),
(268366,'2013-08-01 16:20:36',116205,'/products'),
(268367,'2013-08-01 16:21:39',116199,'/billing-2'),
(268368,'2013-08-01 16:22:07',116208,'/products'),
(268369,'2013-08-01 16:22:58',116208,'/the-original-mr-fuzzy'),
(268370,'2013-08-01 16:24:11',116210,'/lander-2'),
(268371,'2013-08-01 16:24:50',116211,'/lander-2'),
(268372,'2013-08-01 16:25:20',116199,'/thank-you-for-your-order'),
(268373,'2013-08-01 16:25:49',116209,'/products'),
(268374,'2013-08-01 16:27:01',116212,'/home'),
(268375,'2013-08-01 16:27:53',116210,'/products'),
(268376,'2013-08-01 16:27:57',116213,'/lander-2'),
(268377,'2013-08-01 16:28:08',116209,'/the-original-mr-fuzzy'),
(268378,'2013-08-01 16:28:34',116214,'/lander-2'),
(268379,'2013-08-01 16:28:47',116215,'/lander-2'),
(268380,'2013-08-01 16:29:00',116212,'/products'),
(268381,'2013-08-01 16:29:02',116211,'/products'),
(268382,'2013-08-01 16:30:23',116211,'/the-original-mr-fuzzy'),
(268383,'2013-08-01 16:31:15',116212,'/the-original-mr-fuzzy'),
(268384,'2013-08-01 16:31:45',116216,'/lander-2'),
(268385,'2013-08-01 16:32:14',116210,'/the-original-mr-fuzzy'),
(268386,'2013-08-01 16:36:18',116217,'/lander-3'),
(268387,'2013-08-01 16:37:17',116218,'/lander-2'),
(268388,'2013-08-01 16:39:12',116219,'/lander-2'),
(268389,'2013-08-01 16:40:28',116218,'/products'),
(268390,'2013-08-01 16:41:29',116220,'/lander-2'),
(268391,'2013-08-01 16:42:58',116218,'/the-original-mr-fuzzy'),
(268392,'2013-08-01 16:43:03',116221,'/home'),
(268393,'2013-08-01 16:43:28',116219,'/products'),
(268394,'2013-08-01 16:44:37',116219,'/the-original-mr-fuzzy'),
(268395,'2013-08-01 16:45:18',116220,'/products'),
(268396,'2013-08-01 16:46:07',116222,'/lander-3'),
(268397,'2013-08-01 16:46:37',116223,'/lander-2'),
(268398,'2013-08-01 16:47:25',116221,'/products'),
(268399,'2013-08-01 16:47:41',116220,'/the-original-mr-fuzzy'),
(268400,'2013-08-01 16:48:35',116220,'/cart'),
(268401,'2013-08-01 16:48:59',116224,'/lander-2'),
(268402,'2013-08-01 16:49:13',116220,'/shipping'),
(268403,'2013-08-01 16:49:54',116220,'/billing-2'),
(268404,'2013-08-01 16:50:55',116223,'/products'),
(268405,'2013-08-01 16:51:12',116221,'/the-original-mr-fuzzy'),
(268406,'2013-08-01 16:51:23',116220,'/thank-you-for-your-order'),
(268407,'2013-08-01 16:53:27',116225,'/lander-2'),
(268408,'2013-08-01 16:53:37',116223,'/the-forever-love-bear'),
(268409,'2013-08-01 16:54:09',116223,'/cart'),
(268410,'2013-08-01 16:55:56',116226,'/lander-3'),
(268411,'2013-08-01 16:56:46',116225,'/products'),
(268412,'2013-08-01 16:58:38',116225,'/the-original-mr-fuzzy'),
(268413,'2013-08-01 17:01:29',116226,'/products'),
(268414,'2013-08-01 17:01:29',116227,'/lander-2'),
(268415,'2013-08-01 17:01:52',116225,'/cart'),
(268416,'2013-08-01 17:02:12',116228,'/lander-2'),
(268417,'2013-08-01 17:02:30',116226,'/the-original-mr-fuzzy'),
(268418,'2013-08-01 17:04:20',116225,'/shipping'),
(268419,'2013-08-01 17:06:23',116228,'/products'),
(268420,'2013-08-01 17:07:01',116225,'/billing-2'),
(268421,'2013-08-01 17:10:00',116228,'/the-original-mr-fuzzy'),
(268422,'2013-08-01 17:13:13',116229,'/lander-2'),
(268423,'2013-08-01 17:14:35',116230,'/lander-2'),
(268424,'2013-08-01 17:15:46',116231,'/home'),
(268425,'2013-08-01 17:18:01',116229,'/products'),
(268426,'2013-08-01 17:19:22',116232,'/lander-3'),
(268427,'2013-08-01 17:20:46',116231,'/products'),
(268428,'2013-08-01 17:22:17',116231,'/the-original-mr-fuzzy'),
(268429,'2013-08-01 17:22:19',116233,'/lander-2'),
(268430,'2013-08-01 17:22:33',116232,'/products'),
(268431,'2013-08-01 17:22:38',116234,'/lander-2'),
(268432,'2013-08-01 17:23:30',116232,'/the-original-mr-fuzzy'),
(268433,'2013-08-01 17:24:41',116234,'/products'),
(268434,'2013-08-01 17:26:40',116232,'/cart'),
(268435,'2013-08-01 17:27:50',116235,'/lander-3'),
(268436,'2013-08-01 17:29:04',116234,'/the-original-mr-fuzzy'),
(268437,'2013-08-01 17:29:32',116236,'/lander-2'),
(268438,'2013-08-01 17:29:34',116232,'/shipping'),
(268439,'2013-08-01 17:31:11',116234,'/cart'),
(268440,'2013-08-01 17:31:19',116237,'/lander-2'),
(268441,'2013-08-01 17:32:51',116235,'/products'),
(268442,'2013-08-01 17:33:59',116235,'/the-original-mr-fuzzy'),
(268443,'2013-08-01 17:34:23',116234,'/shipping'),
(268444,'2013-08-01 17:34:36',116235,'/cart'),
(268445,'2013-08-01 17:36:42',116234,'/billing-2'),
(268446,'2013-08-01 17:46:29',116238,'/lander-2'),
(268447,'2013-08-01 17:52:06',116238,'/products'),
(268448,'2013-08-01 17:53:10',116238,'/the-original-mr-fuzzy'),
(268449,'2013-08-01 17:55:06',116239,'/lander-2'),
(268450,'2013-08-01 17:58:09',116240,'/lander-2'),
(268451,'2013-08-01 17:59:23',116239,'/products'),
(268452,'2013-08-01 17:59:54',116241,'/lander-3'),
(268453,'2013-08-01 18:01:07',116239,'/the-original-mr-fuzzy'),
(268454,'2013-08-01 18:03:49',116242,'/lander-3'),
(268455,'2013-08-01 18:05:03',116243,'/lander-3'),
(268456,'2013-08-01 18:05:41',116244,'/home'),
(268457,'2013-08-01 18:07:29',116245,'/lander-2'),
(268458,'2013-08-01 18:07:32',116242,'/products'),
(268459,'2013-08-01 18:08:18',116242,'/the-forever-love-bear'),
(268460,'2013-08-01 18:09:27',116244,'/products'),
(268461,'2013-08-01 18:10:46',116245,'/products'),
(268462,'2013-08-01 18:10:51',116246,'/home'),
(268463,'2013-08-01 18:11:54',116242,'/cart'),
(268464,'2013-08-01 18:12:14',116244,'/the-original-mr-fuzzy'),
(268465,'2013-08-01 18:13:18',116245,'/the-original-mr-fuzzy'),
(268466,'2013-08-01 18:13:25',116244,'/cart'),
(268467,'2013-08-01 18:15:16',116245,'/cart'),
(268468,'2013-08-01 18:15:17',116242,'/shipping'),
(268469,'2013-08-01 18:16:45',116247,'/lander-2'),
(268470,'2013-08-01 18:18:39',116245,'/shipping'),
(268471,'2013-08-01 18:19:19',116247,'/products'),
(268472,'2013-08-01 18:21:53',116245,'/billing-2'),
(268473,'2013-08-01 18:22:57',116245,'/thank-you-for-your-order'),
(268474,'2013-08-01 18:23:05',116248,'/lander-2'),
(268475,'2013-08-01 18:23:25',116247,'/the-forever-love-bear'),
(268476,'2013-08-01 18:24:36',116249,'/lander-3'),
(268477,'2013-08-01 18:26:16',116250,'/lander-3'),
(268478,'2013-08-01 18:27:00',116249,'/products'),
(268479,'2013-08-01 18:27:53',116250,'/products'),
(268480,'2013-08-01 18:31:43',116250,'/the-original-mr-fuzzy'),
(268481,'2013-08-01 18:47:36',116251,'/lander-2'),
(268482,'2013-08-01 18:48:06',116252,'/home'),
(268483,'2013-08-01 18:48:41',116252,'/products'),
(268484,'2013-08-01 18:50:28',116253,'/lander-2'),
(268485,'2013-08-01 18:50:51',116252,'/the-original-mr-fuzzy'),
(268486,'2013-08-01 18:51:16',116254,'/lander-2'),
(268487,'2013-08-01 18:51:45',116253,'/products'),
(268488,'2013-08-01 18:53:12',116255,'/lander-2'),
(268489,'2013-08-01 18:55:16',116253,'/the-original-mr-fuzzy'),
(268490,'2013-08-01 18:55:51',116254,'/products'),
(268491,'2013-08-01 18:56:36',116256,'/lander-3'),
(268492,'2013-08-01 18:57:10',116257,'/lander-2'),
(268493,'2013-08-01 18:57:53',116254,'/the-original-mr-fuzzy'),
(268494,'2013-08-01 19:01:45',116257,'/products'),
(268495,'2013-08-01 19:02:41',116258,'/lander-2'),
(268496,'2013-08-01 19:04:15',116259,'/lander-2'),
(268497,'2013-08-01 19:05:29',116257,'/the-original-mr-fuzzy'),
(268498,'2013-08-01 19:08:10',116258,'/products'),
(268499,'2013-08-01 19:08:25',116260,'/home'),
(268500,'2013-08-01 19:09:40',116259,'/products'),
(268501,'2013-08-01 19:10:54',116261,'/lander-2'),
(268502,'2013-08-01 19:11:12',116259,'/the-original-mr-fuzzy'),
(268503,'2013-08-01 19:11:39',116258,'/the-original-mr-fuzzy'),
(268504,'2013-08-01 19:12:22',116262,'/lander-2'),
(268505,'2013-08-01 19:13:25',116259,'/cart'),
(268506,'2013-08-01 19:13:42',116263,'/lander-2'),
(268507,'2013-08-01 19:15:08',116263,'/products'),
(268508,'2013-08-01 19:16:16',116259,'/shipping'),
(268509,'2013-08-01 19:16:34',116263,'/the-forever-love-bear'),
(268510,'2013-08-01 19:17:42',116263,'/cart'),
(268511,'2013-08-01 19:21:30',116263,'/shipping'),
(268512,'2013-08-01 19:21:58',116264,'/lander-2'),
(268513,'2013-08-01 19:23:03',116265,'/lander-2'),
(268514,'2013-08-01 19:24:29',116263,'/billing-2'),
(268515,'2013-08-01 19:26:00',116266,'/lander-2'),
(268516,'2013-08-01 19:27:21',116265,'/products'),
(268517,'2013-08-01 19:29:37',116265,'/the-original-mr-fuzzy'),
(268518,'2013-08-01 19:31:04',116266,'/products'),
(268519,'2013-08-01 19:33:27',116266,'/the-original-mr-fuzzy'),
(268520,'2013-08-01 19:33:53',116267,'/lander-2'),
(268521,'2013-08-01 19:36:48',116267,'/products'),
(268522,'2013-08-01 19:37:16',116267,'/the-original-mr-fuzzy'),
(268523,'2013-08-01 19:38:57',116268,'/lander-2'),
(268524,'2013-08-01 19:50:28',116269,'/lander-2'),
(268525,'2013-08-01 19:52:26',116270,'/lander-3'),
(268526,'2013-08-01 19:53:25',116269,'/products'),
(268527,'2013-08-01 19:55:10',116271,'/home'),
(268528,'2013-08-01 19:57:23',116271,'/products'),
(268529,'2013-08-01 19:59:47',116272,'/lander-2'),
(268530,'2013-08-01 20:01:08',116271,'/the-original-mr-fuzzy'),
(268531,'2013-08-01 20:01:41',116272,'/products'),
(268532,'2013-08-01 20:03:22',116271,'/cart'),
(268533,'2013-08-01 20:05:34',116272,'/the-original-mr-fuzzy'),
(268534,'2013-08-01 20:06:17',116271,'/shipping'),
(268535,'2013-08-01 20:07:55',116273,'/lander-2'),
(268536,'2013-08-01 20:10:18',116273,'/products'),
(268537,'2013-08-01 20:12:40',116274,'/lander-2'),
(268538,'2013-08-01 20:14:08',116274,'/products'),
(268539,'2013-08-01 20:15:12',116275,'/lander-3'),
(268540,'2013-08-01 20:15:44',116276,'/home'),
(268541,'2013-08-01 20:17:29',116275,'/products'),
(268542,'2013-08-01 20:17:38',116274,'/the-original-mr-fuzzy'),
(268543,'2013-08-01 20:18:38',116275,'/the-original-mr-fuzzy'),
(268544,'2013-08-01 20:20:41',116276,'/products'),
(268545,'2013-08-01 20:22:19',116275,'/cart'),
(268546,'2013-08-01 20:23:54',116277,'/lander-2'),
(268547,'2013-08-01 20:25:58',116277,'/products'),
(268548,'2013-08-01 20:27:34',116278,'/lander-3'),
(268549,'2013-08-01 20:28:34',116279,'/home'),
(268550,'2013-08-01 20:28:52',116278,'/products'),
(268551,'2013-08-01 20:33:09',116279,'/products'),
(268552,'2013-08-01 20:36:58',116279,'/the-original-mr-fuzzy'),
(268553,'2013-08-01 20:38:43',116280,'/lander-2'),
(268554,'2013-08-01 20:42:57',116280,'/products'),
(268555,'2013-08-01 20:44:59',116281,'/lander-3'),
(268556,'2013-08-01 20:54:57',116282,'/lander-2'),
(268557,'2013-08-01 21:00:51',116283,'/lander-3'),
(268558,'2013-08-01 21:02:12',116283,'/products'),
(268559,'2013-08-01 21:02:12',116284,'/home'),
(268560,'2013-08-01 21:04:15',116285,'/lander-2'),
(268561,'2013-08-01 21:04:22',116283,'/the-original-mr-fuzzy'),
(268562,'2013-08-01 21:04:56',116285,'/products'),
(268563,'2013-08-01 21:09:08',116286,'/lander-2'),
(268564,'2013-08-01 21:10:37',116286,'/products'),
(268565,'2013-08-01 21:14:08',116286,'/the-original-mr-fuzzy'),
(268566,'2013-08-01 21:14:15',116287,'/home'),
(268567,'2013-08-01 21:18:07',116286,'/cart'),
(268568,'2013-08-01 21:18:56',116287,'/products'),
(268569,'2013-08-01 21:19:21',116288,'/lander-2'),
(268570,'2013-08-01 21:20:21',116289,'/lander-2'),
(268571,'2013-08-01 21:20:58',116286,'/shipping'),
(268572,'2013-08-01 21:20:59',116287,'/the-original-mr-fuzzy'),
(268573,'2013-08-01 21:22:06',116288,'/products'),
(268574,'2013-08-01 21:22:11',116287,'/cart'),
(268575,'2013-08-01 21:22:59',116286,'/billing-2'),
(268576,'2013-08-01 21:23:47',116287,'/shipping'),
(268577,'2013-08-01 21:24:34',116287,'/billing-2'),
(268578,'2013-08-01 21:25:18',116289,'/products'),
(268579,'2013-08-01 21:25:47',116290,'/lander-2'),
(268580,'2013-08-01 21:25:56',116288,'/the-original-mr-fuzzy'),
(268581,'2013-08-01 21:26:32',116291,'/lander-2'),
(268582,'2013-08-01 21:26:50',116288,'/cart'),
(268583,'2013-08-01 21:29:15',116289,'/the-original-mr-fuzzy'),
(268584,'2013-08-01 21:29:32',116288,'/shipping'),
(268585,'2013-08-01 21:29:58',116288,'/billing-2'),
(268586,'2013-08-01 21:30:09',116287,'/thank-you-for-your-order'),
(268587,'2013-08-01 21:30:22',116292,'/lander-2'),
(268588,'2013-08-01 21:30:48',116292,'/products'),
(268589,'2013-08-01 21:34:21',116292,'/the-original-mr-fuzzy'),
(268590,'2013-08-01 21:34:50',116292,'/cart'),
(268591,'2013-08-01 21:36:00',116292,'/shipping'),
(268592,'2013-08-01 21:38:08',116293,'/lander-2'),
(268593,'2013-08-01 21:38:26',116292,'/billing-2'),
(268594,'2013-08-01 21:41:42',116292,'/thank-you-for-your-order'),
(268595,'2013-08-01 21:45:49',116294,'/lander-2'),
(268596,'2013-08-01 21:51:11',116294,'/products'),
(268597,'2013-08-01 21:52:25',116294,'/the-original-mr-fuzzy'),
(268598,'2013-08-01 21:55:42',116295,'/home'),
(268599,'2013-08-01 21:58:49',116295,'/products'),
(268600,'2013-08-01 21:59:46',116296,'/lander-2'),
(268601,'2013-08-01 22:04:26',116297,'/home'),
(268602,'2013-08-01 22:05:19',116296,'/products'),
(268603,'2013-08-01 22:15:05',116298,'/lander-2'),
(268604,'2013-08-01 22:15:38',116298,'/products'),
(268605,'2013-08-01 22:19:46',116298,'/the-original-mr-fuzzy'),
(268606,'2013-08-01 22:20:18',116299,'/home'),
(268607,'2013-08-01 22:21:52',116299,'/products'),
(268608,'2013-08-01 22:25:18',116299,'/the-original-mr-fuzzy'),
(268609,'2013-08-01 22:28:14',116299,'/cart'),
(268610,'2013-08-01 22:29:02',116300,'/lander-2'),
(268611,'2013-08-01 22:55:37',116301,'/lander-2'),
(268612,'2013-08-01 22:59:23',116302,'/lander-2'),
(268613,'2013-08-01 22:59:50',116301,'/products'),
(268614,'2013-08-01 23:04:20',116301,'/the-original-mr-fuzzy'),
(268615,'2013-08-01 23:05:07',116302,'/products'),
(268616,'2013-08-01 23:06:11',116301,'/cart'),
(268617,'2013-08-01 23:08:17',116302,'/the-original-mr-fuzzy'),
(268618,'2013-08-01 23:17:53',116303,'/lander-3'),
(268619,'2013-08-01 23:20:13',116304,'/lander-2'),
(268620,'2013-08-01 23:22:02',116304,'/products'),
(268621,'2013-08-01 23:23:01',116303,'/products'),
(268622,'2013-08-01 23:24:07',116304,'/the-original-mr-fuzzy'),
(268623,'2013-08-01 23:27:49',116304,'/cart'),
(268624,'2013-08-01 23:28:49',116304,'/shipping'),
(268625,'2013-08-01 23:30:34',116304,'/billing-2'),
(268626,'2013-08-01 23:31:12',116305,'/lander-2'),
(268627,'2013-08-01 23:33:10',116305,'/products'),
(268628,'2013-08-01 23:33:49',116305,'/the-original-mr-fuzzy'),
(268629,'2013-08-01 23:34:47',116304,'/thank-you-for-your-order'),
(268630,'2013-08-01 23:35:26',116305,'/cart'),
(268631,'2013-08-01 23:35:54',116306,'/home'),
(268632,'2013-08-01 23:36:38',116305,'/shipping'),
(268633,'2013-08-01 23:37:46',116305,'/billing-2'),
(268634,'2013-08-01 23:40:38',116306,'/products'),
(268635,'2013-08-01 23:41:46',116306,'/the-forever-love-bear'),
(268636,'2013-08-01 23:43:19',116305,'/thank-you-for-your-order'),
(268637,'2013-08-01 23:43:54',116307,'/lander-2'),
(268638,'2013-08-01 23:45:36',116306,'/cart'),
(268639,'2013-08-01 23:46:13',116307,'/products'),
(268640,'2013-08-01 23:47:08',116308,'/lander-2'),
(268641,'2013-08-01 23:48:14',116306,'/shipping'),
(268642,'2013-08-01 23:49:43',116307,'/the-original-mr-fuzzy'),
(268643,'2013-08-01 23:51:13',116306,'/billing-2'),
(268644,'2013-08-01 23:54:05',116309,'/lander-2'),
(268645,'2013-08-01 23:55:21',116306,'/thank-you-for-your-order'),
(268646,'2013-08-01 23:56:17',116309,'/products'),
(268647,'2013-08-01 23:56:53',116309,'/the-forever-love-bear'),
(268648,'2013-08-01 23:59:32',116310,'/lander-3'),
(268649,'2013-08-02 00:03:04',116310,'/products'),
(268650,'2013-08-02 00:04:08',116310,'/the-original-mr-fuzzy'),
(268651,'2013-08-02 00:06:11',116311,'/lander-2'),
(268652,'2013-08-02 00:06:56',116312,'/lander-2'),
(268653,'2013-08-02 00:07:59',116312,'/products'),
(268654,'2013-08-02 00:10:24',116311,'/products'),
(268655,'2013-08-02 00:12:07',116312,'/the-original-mr-fuzzy'),
(268656,'2013-08-02 00:13:41',116311,'/the-forever-love-bear'),
(268657,'2013-08-02 00:14:54',116313,'/lander-2'),
(268658,'2013-08-02 00:16:06',116314,'/home'),
(268659,'2013-08-02 00:16:36',116311,'/cart'),
(268660,'2013-08-02 00:17:08',116315,'/home'),
(268661,'2013-08-02 00:18:39',116311,'/shipping'),
(268662,'2013-08-02 00:19:22',116313,'/products'),
(268663,'2013-08-02 00:21:07',116313,'/the-original-mr-fuzzy'),
(268664,'2013-08-02 00:29:32',116316,'/lander-2'),
(268665,'2013-08-02 00:31:57',116317,'/lander-2'),
(268666,'2013-08-02 00:32:43',116318,'/lander-3'),
(268667,'2013-08-02 00:34:40',116317,'/products'),
(268668,'2013-08-02 00:48:54',116319,'/lander-2'),
(268669,'2013-08-02 00:57:52',116320,'/home'),
(268670,'2013-08-02 01:01:34',116320,'/products'),
(268671,'2013-08-02 01:02:03',116320,'/the-original-mr-fuzzy'),
(268672,'2013-08-02 01:05:10',116321,'/lander-2'),
(268673,'2013-08-02 01:07:42',116321,'/products'),
(268674,'2013-08-02 01:09:01',116321,'/the-original-mr-fuzzy'),
(268675,'2013-08-02 01:19:10',116322,'/lander-2'),
(268676,'2013-08-02 01:29:42',116323,'/lander-2'),
(268677,'2013-08-02 01:34:28',116324,'/lander-2'),
(268678,'2013-08-02 01:37:01',116324,'/products'),
(268679,'2013-08-02 01:37:32',116324,'/the-original-mr-fuzzy'),
(268680,'2013-08-02 01:40:14',116324,'/cart'),
(268681,'2013-08-02 01:42:17',116324,'/shipping'),
(268682,'2013-08-02 01:44:45',116324,'/billing-2'),
(268683,'2013-08-02 01:45:35',116325,'/lander-2'),
(268684,'2013-08-02 01:56:40',116326,'/lander-2'),
(268685,'2013-08-02 01:59:36',116326,'/products'),
(268686,'2013-08-02 02:02:23',116326,'/the-original-mr-fuzzy'),
(268687,'2013-08-02 02:19:08',116327,'/home'),
(268688,'2013-08-02 02:22:53',116327,'/products'),
(268689,'2013-08-02 02:26:11',116327,'/the-original-mr-fuzzy'),
(268690,'2013-08-02 03:32:08',116328,'/home'),
(268691,'2013-08-02 03:34:50',116328,'/products'),
(268692,'2013-08-02 03:38:17',116328,'/the-original-mr-fuzzy'),
(268693,'2013-08-02 03:46:11',116329,'/lander-2'),
(268694,'2013-08-02 03:46:44',116329,'/products'),
(268695,'2013-08-02 03:53:51',116330,'/lander-2'),
(268696,'2013-08-02 03:54:43',116330,'/products'),
(268697,'2013-08-02 04:00:05',116331,'/lander-2'),
(268698,'2013-08-02 04:04:40',116332,'/lander-2'),
(268699,'2013-08-02 04:07:10',116332,'/products'),
(268700,'2013-08-02 04:07:31',116333,'/home'),
(268701,'2013-08-02 04:09:54',116332,'/the-original-mr-fuzzy'),
(268702,'2013-08-02 04:10:36',116332,'/cart'),
(268703,'2013-08-02 04:14:20',116332,'/shipping'),
(268704,'2013-08-02 04:17:21',116332,'/billing-2'),
(268705,'2013-08-02 04:20:27',116334,'/lander-2'),
(268706,'2013-08-02 04:22:00',116334,'/products'),
(268707,'2013-08-02 04:25:00',116334,'/the-forever-love-bear'),
(268708,'2013-08-02 04:25:43',116335,'/home'),
(268709,'2013-08-02 04:27:18',116334,'/cart'),
(268710,'2013-08-02 04:30:13',116335,'/products'),
(268711,'2013-08-02 04:32:25',116335,'/the-original-mr-fuzzy'),
(268712,'2013-08-02 04:34:03',116335,'/cart'),
(268713,'2013-08-02 04:35:30',116335,'/shipping'),
(268714,'2013-08-02 04:37:00',116335,'/billing-2'),
(268715,'2013-08-02 04:56:47',116336,'/home'),
(268716,'2013-08-02 04:58:53',116336,'/products'),
(268717,'2013-08-02 05:00:35',116336,'/the-original-mr-fuzzy'),
(268718,'2013-08-02 05:15:30',116337,'/lander-2'),
(268719,'2013-08-02 05:30:38',116338,'/lander-2'),
(268720,'2013-08-02 05:32:20',116338,'/products'),
(268721,'2013-08-02 05:33:34',116339,'/lander-2'),
(268722,'2013-08-02 05:33:59',116338,'/the-original-mr-fuzzy'),
(268723,'2013-08-02 05:34:50',116338,'/cart'),
(268724,'2013-08-02 05:37:41',116338,'/shipping'),
(268725,'2013-08-02 05:38:44',116338,'/billing-2'),
(268726,'2013-08-02 05:44:20',116340,'/lander-2'),
(268727,'2013-08-02 06:09:40',116341,'/home'),
(268728,'2013-08-02 06:11:18',116342,'/home'),
(268729,'2013-08-02 06:11:53',116342,'/products'),
(268730,'2013-08-02 06:12:24',116342,'/the-original-mr-fuzzy'),
(268731,'2013-08-02 06:13:29',116341,'/products'),
(268732,'2013-08-02 06:15:00',116342,'/cart'),
(268733,'2013-08-02 06:16:24',116341,'/the-original-mr-fuzzy'),
(268734,'2013-08-02 06:18:11',116342,'/shipping'),
(268735,'2013-08-02 06:18:47',116343,'/home'),
(268736,'2013-08-02 06:18:58',116341,'/cart'),
(268737,'2013-08-02 06:19:41',116342,'/billing-2'),
(268738,'2013-08-02 06:21:23',116341,'/shipping'),
(268739,'2013-08-02 06:21:48',116341,'/billing-2'),
(268740,'2013-08-02 06:23:08',116342,'/thank-you-for-your-order'),
(268741,'2013-08-02 06:24:28',116343,'/products'),
(268742,'2013-08-02 06:25:37',116344,'/lander-2'),
(268743,'2013-08-02 06:26:54',116343,'/the-forever-love-bear'),
(268744,'2013-08-02 06:28:07',116343,'/cart'),
(268745,'2013-08-02 06:29:16',116343,'/shipping'),
(268746,'2013-08-02 06:32:18',116343,'/billing-2'),
(268747,'2013-08-02 06:37:59',116345,'/lander-2'),
(268748,'2013-08-02 06:39:37',116346,'/lander-2'),
(268749,'2013-08-02 06:41:07',116346,'/products'),
(268750,'2013-08-02 06:43:46',116345,'/products'),
(268751,'2013-08-02 06:45:19',116345,'/the-original-mr-fuzzy'),
(268752,'2013-08-02 06:45:45',116346,'/the-original-mr-fuzzy'),
(268753,'2013-08-02 06:47:18',116346,'/cart'),
(268754,'2013-08-02 06:47:57',116347,'/lander-2'),
(268755,'2013-08-02 07:03:10',116348,'/lander-2'),
(268756,'2013-08-02 07:19:20',116349,'/lander-2'),
(268757,'2013-08-02 07:19:46',116350,'/lander-2'),
(268758,'2013-08-02 07:34:42',116351,'/lander-2'),
(268759,'2013-08-02 07:34:53',116352,'/home'),
(268760,'2013-08-02 07:38:05',116353,'/lander-3'),
(268761,'2013-08-02 07:39:34',116353,'/products'),
(268762,'2013-08-02 07:40:10',116353,'/the-forever-love-bear'),
(268763,'2013-08-02 07:50:04',116354,'/home'),
(268764,'2013-08-02 08:03:44',116355,'/lander-2'),
(268765,'2013-08-02 08:08:14',116355,'/products'),
(268766,'2013-08-02 08:10:21',116355,'/the-original-mr-fuzzy'),
(268767,'2013-08-02 08:19:42',116356,'/lander-2'),
(268768,'2013-08-02 08:21:07',116356,'/products'),
(268769,'2013-08-02 08:35:19',116357,'/lander-2'),
(268770,'2013-08-02 08:35:49',116357,'/products'),
(268771,'2013-08-02 08:38:26',116358,'/home'),
(268772,'2013-08-02 08:38:38',116359,'/home'),
(268773,'2013-08-02 08:40:13',116360,'/home'),
(268774,'2013-08-02 08:40:26',116361,'/lander-2'),
(268775,'2013-08-02 08:41:47',116359,'/products'),
(268776,'2013-08-02 08:42:18',116361,'/products'),
(268777,'2013-08-02 08:43:02',116358,'/products'),
(268778,'2013-08-02 08:46:08',116362,'/home'),
(268779,'2013-08-02 08:46:24',116361,'/the-original-mr-fuzzy'),
(268780,'2013-08-02 08:47:32',116362,'/products'),
(268781,'2013-08-02 08:50:02',116361,'/cart'),
(268782,'2013-08-02 09:00:02',116363,'/lander-2'),
(268783,'2013-08-02 09:00:48',116364,'/lander-2'),
(268784,'2013-08-02 09:06:22',116365,'/lander-2'),
(268785,'2013-08-02 09:06:26',116364,'/products'),
(268786,'2013-08-02 09:06:28',116366,'/lander-3'),
(268787,'2013-08-02 09:10:03',116366,'/products'),
(268788,'2013-08-02 09:10:40',116366,'/the-original-mr-fuzzy'),
(268789,'2013-08-02 09:10:50',116367,'/lander-3'),
(268790,'2013-08-02 09:11:22',116368,'/lander-3'),
(268791,'2013-08-02 09:13:12',116367,'/products'),
(268792,'2013-08-02 09:17:02',116367,'/the-original-mr-fuzzy'),
(268793,'2013-08-02 09:17:13',116369,'/lander-2'),
(268794,'2013-08-02 09:19:13',116367,'/cart'),
(268795,'2013-08-02 09:19:48',116370,'/home'),
(268796,'2013-08-02 09:22:18',116367,'/shipping'),
(268797,'2013-08-02 09:22:28',116369,'/products'),
(268798,'2013-08-02 09:23:51',116367,'/billing-2'),
(268799,'2013-08-02 09:26:17',116369,'/the-original-mr-fuzzy'),
(268800,'2013-08-02 09:30:47',116371,'/home'),
(268801,'2013-08-02 09:33:08',116372,'/lander-2'),
(268802,'2013-08-02 09:34:38',116373,'/home'),
(268803,'2013-08-02 09:34:48',116374,'/home'),
(268804,'2013-08-02 09:38:14',116372,'/products'),
(268805,'2013-08-02 09:39:54',116375,'/lander-2'),
(268806,'2013-08-02 09:41:03',116375,'/products'),
(268807,'2013-08-02 09:41:10',116372,'/the-original-mr-fuzzy'),
(268808,'2013-08-02 09:43:59',116375,'/the-original-mr-fuzzy'),
(268809,'2013-08-02 09:44:23',116372,'/cart'),
(268810,'2013-08-02 09:45:14',116372,'/shipping'),
(268811,'2013-08-02 09:45:49',116375,'/cart'),
(268812,'2013-08-02 09:46:28',116372,'/billing-2'),
(268813,'2013-08-02 09:47:40',116375,'/shipping'),
(268814,'2013-08-02 09:47:47',116376,'/lander-2'),
(268815,'2013-08-02 09:48:51',116375,'/billing-2'),
(268816,'2013-08-02 09:50:29',116377,'/lander-2'),
(268817,'2013-08-02 09:50:33',116378,'/lander-3'),
(268818,'2013-08-02 09:50:47',116372,'/thank-you-for-your-order'),
(268819,'2013-08-02 09:52:53',116379,'/lander-2'),
(268820,'2013-08-02 09:53:24',116376,'/products'),
(268821,'2013-08-02 09:53:26',116379,'/products'),
(268822,'2013-08-02 09:54:18',116375,'/thank-you-for-your-order'),
(268823,'2013-08-02 09:54:37',116376,'/the-original-mr-fuzzy'),
(268824,'2013-08-02 09:55:05',116377,'/products'),
(268825,'2013-08-02 09:55:29',116380,'/home'),
(268826,'2013-08-02 09:56:10',116380,'/products'),
(268827,'2013-08-02 09:56:30',116377,'/the-original-mr-fuzzy'),
(268828,'2013-08-02 09:56:37',116379,'/the-original-mr-fuzzy'),
(268829,'2013-08-02 09:57:15',116379,'/cart'),
(268830,'2013-08-02 09:57:58',116379,'/shipping'),
(268831,'2013-08-02 09:58:54',116381,'/home'),
(268832,'2013-08-02 09:59:16',116377,'/cart'),
(268833,'2013-08-02 09:59:21',116381,'/products'),
(268834,'2013-08-02 10:01:15',116382,'/lander-2'),
(268835,'2013-08-02 10:01:34',116383,'/home'),
(268836,'2013-08-02 10:02:01',116377,'/shipping'),
(268837,'2013-08-02 10:05:27',116382,'/products'),
(268838,'2013-08-02 10:06:09',116383,'/products'),
(268839,'2013-08-02 10:06:55',116384,'/home'),
(268840,'2013-08-02 10:07:05',116385,'/home'),
(268841,'2013-08-02 10:08:05',116382,'/the-original-mr-fuzzy'),
(268842,'2013-08-02 10:11:44',116384,'/products'),
(268843,'2013-08-02 10:15:04',116384,'/the-original-mr-fuzzy'),
(268844,'2013-08-02 10:15:23',116386,'/lander-2'),
(268845,'2013-08-02 10:19:58',116386,'/products'),
(268846,'2013-08-02 10:20:26',116387,'/lander-3'),
(268847,'2013-08-02 10:21:15',116388,'/lander-2'),
(268848,'2013-08-02 10:23:29',116389,'/lander-2'),
(268849,'2013-08-02 10:24:04',116386,'/the-original-mr-fuzzy'),
(268850,'2013-08-02 10:24:33',116388,'/products'),
(268851,'2013-08-02 10:24:51',116387,'/products'),
(268852,'2013-08-02 10:25:47',116386,'/cart'),
(268853,'2013-08-02 10:26:18',116387,'/the-original-mr-fuzzy'),
(268854,'2013-08-02 10:27:13',116390,'/lander-2'),
(268855,'2013-08-02 10:27:41',116391,'/lander-3'),
(268856,'2013-08-02 10:27:58',116386,'/shipping'),
(268857,'2013-08-02 10:28:03',116388,'/the-original-mr-fuzzy'),
(268858,'2013-08-02 10:29:08',116390,'/products'),
(268859,'2013-08-02 10:29:50',116386,'/billing-2'),
(268860,'2013-08-02 10:30:41',116388,'/cart'),
(268861,'2013-08-02 10:32:03',116392,'/lander-2'),
(268862,'2013-08-02 10:32:33',116393,'/lander-2'),
(268863,'2013-08-02 10:33:10',116386,'/thank-you-for-your-order'),
(268864,'2013-08-02 10:33:11',116390,'/the-original-mr-fuzzy'),
(268865,'2013-08-02 10:34:01',116394,'/home'),
(268866,'2013-08-02 10:34:40',116395,'/home'),
(268867,'2013-08-02 10:35:58',116396,'/lander-2'),
(268868,'2013-08-02 10:36:29',116392,'/products'),
(268869,'2013-08-02 10:37:09',116390,'/cart'),
(268870,'2013-08-02 10:37:11',116392,'/the-original-mr-fuzzy'),
(268871,'2013-08-02 10:37:30',116394,'/products'),
(268872,'2013-08-02 10:37:45',116392,'/cart'),
(268873,'2013-08-02 10:38:08',116393,'/products'),
(268874,'2013-08-02 10:38:25',116390,'/shipping'),
(268875,'2013-08-02 10:38:58',116397,'/lander-2'),
(268876,'2013-08-02 10:39:05',116394,'/the-original-mr-fuzzy'),
(268877,'2013-08-02 10:40:10',116395,'/products'),
(268878,'2013-08-02 10:40:31',116394,'/cart'),
(268879,'2013-08-02 10:40:57',116390,'/billing-2'),
(268880,'2013-08-02 10:41:29',116398,'/lander-2'),
(268881,'2013-08-02 10:42:27',116393,'/the-original-mr-fuzzy'),
(268882,'2013-08-02 10:43:32',116394,'/shipping'),
(268883,'2013-08-02 10:43:41',116395,'/the-original-mr-fuzzy'),
(268884,'2013-08-02 10:45:08',116395,'/cart'),
(268885,'2013-08-02 10:45:56',116390,'/thank-you-for-your-order'),
(268886,'2013-08-02 10:46:56',116398,'/products'),
(268887,'2013-08-02 10:46:57',116399,'/lander-2'),
(268888,'2013-08-02 10:47:28',116399,'/products'),
(268889,'2013-08-02 10:48:57',116395,'/shipping'),
(268890,'2013-08-02 10:49:10',116400,'/lander-2'),
(268891,'2013-08-02 10:49:52',116395,'/billing-2'),
(268892,'2013-08-02 10:50:44',116398,'/the-forever-love-bear'),
(268893,'2013-08-02 10:51:09',116401,'/lander-2'),
(268894,'2013-08-02 10:51:14',116399,'/the-original-mr-fuzzy'),
(268895,'2013-08-02 10:53:14',116398,'/cart'),
(268896,'2013-08-02 10:53:47',116395,'/thank-you-for-your-order'),
(268897,'2013-08-02 10:53:50',116402,'/lander-2'),
(268898,'2013-08-02 10:55:46',116398,'/shipping'),
(268899,'2013-08-02 10:56:44',116403,'/lander-2'),
(268900,'2013-08-02 10:57:29',116402,'/products'),
(268901,'2013-08-02 10:58:55',116404,'/home'),
(268902,'2013-08-02 10:58:56',116405,'/lander-2'),
(268903,'2013-08-02 10:59:50',116406,'/home'),
(268904,'2013-08-02 11:00:47',116405,'/products'),
(268905,'2013-08-02 11:03:32',116405,'/the-forever-love-bear'),
(268906,'2013-08-02 11:04:00',116405,'/cart'),
(268907,'2013-08-02 11:04:53',116405,'/shipping'),
(268908,'2013-08-02 11:06:50',116407,'/home'),
(268909,'2013-08-02 11:07:07',116408,'/lander-2'),
(268910,'2013-08-02 11:07:19',116407,'/products'),
(268911,'2013-08-02 11:07:21',116405,'/billing-2'),
(268912,'2013-08-02 11:08:33',116408,'/products'),
(268913,'2013-08-02 11:10:45',116408,'/the-forever-love-bear'),
(268914,'2013-08-02 11:11:28',116405,'/thank-you-for-your-order'),
(268915,'2013-08-02 11:12:28',116408,'/cart'),
(268916,'2013-08-02 11:12:33',116409,'/lander-2'),
(268917,'2013-08-02 11:14:41',116410,'/lander-2'),
(268918,'2013-08-02 11:16:08',116408,'/shipping'),
(268919,'2013-08-02 11:16:38',116408,'/billing-2'),
(268920,'2013-08-02 11:19:41',116408,'/thank-you-for-your-order'),
(268921,'2013-08-02 11:21:49',116411,'/lander-2'),
(268922,'2013-08-02 11:27:17',116411,'/products'),
(268923,'2013-08-02 11:28:30',116412,'/lander-2'),
(268924,'2013-08-02 11:29:02',116413,'/lander-2'),
(268925,'2013-08-02 11:30:05',116414,'/lander-2'),
(268926,'2013-08-02 11:31:09',116414,'/products'),
(268927,'2013-08-02 11:33:38',116414,'/the-original-mr-fuzzy'),
(268928,'2013-08-02 11:34:21',116415,'/lander-2'),
(268929,'2013-08-02 11:36:44',116414,'/cart'),
(268930,'2013-08-02 11:37:44',116414,'/shipping'),
(268931,'2013-08-02 11:38:52',116416,'/lander-2'),
(268932,'2013-08-02 11:42:40',116417,'/lander-2'),
(268933,'2013-08-02 11:43:15',116418,'/lander-3'),
(268934,'2013-08-02 11:44:46',116419,'/lander-2'),
(268935,'2013-08-02 11:45:38',116420,'/lander-2'),
(268936,'2013-08-02 11:45:57',116421,'/lander-2'),
(268937,'2013-08-02 11:47:00',116418,'/products'),
(268938,'2013-08-02 11:47:34',116422,'/lander-2'),
(268939,'2013-08-02 11:48:42',116419,'/products'),
(268940,'2013-08-02 11:48:55',116421,'/products'),
(268941,'2013-08-02 11:49:33',116423,'/lander-2'),
(268942,'2013-08-02 11:50:06',116421,'/the-original-mr-fuzzy'),
(268943,'2013-08-02 11:50:42',116420,'/products'),
(268944,'2013-08-02 11:51:01',116424,'/lander-2'),
(268945,'2013-08-02 11:51:13',116422,'/products'),
(268946,'2013-08-02 11:53:36',116425,'/home'),
(268947,'2013-08-02 11:53:50',116422,'/the-original-mr-fuzzy'),
(268948,'2013-08-02 11:53:57',116423,'/products'),
(268949,'2013-08-02 11:54:26',116423,'/the-original-mr-fuzzy'),
(268950,'2013-08-02 11:54:34',116424,'/products'),
(268951,'2013-08-02 11:57:06',116423,'/cart'),
(268952,'2013-08-02 11:57:42',116424,'/the-original-mr-fuzzy'),
(268953,'2013-08-02 11:57:58',116423,'/shipping'),
(268954,'2013-08-02 11:58:36',116423,'/billing-2'),
(268955,'2013-08-02 12:00:13',116426,'/home'),
(268956,'2013-08-02 12:00:58',116423,'/thank-you-for-your-order'),
(268957,'2013-08-02 12:02:16',116427,'/lander-2'),
(268958,'2013-08-02 12:02:42',116428,'/lander-2'),
(268959,'2013-08-02 12:04:18',116426,'/products'),
(268960,'2013-08-02 12:07:09',116429,'/lander-3'),
(268961,'2013-08-02 12:07:20',116428,'/products'),
(268962,'2013-08-02 12:07:56',116427,'/products'),
(268963,'2013-08-02 12:08:05',116428,'/the-original-mr-fuzzy'),
(268964,'2013-08-02 12:08:42',116429,'/products'),
(268965,'2013-08-02 12:11:47',116430,'/lander-2'),
(268966,'2013-08-02 12:13:58',116431,'/lander-2'),
(268967,'2013-08-02 12:14:33',116432,'/home'),
(268968,'2013-08-02 12:16:43',116430,'/products'),
(268969,'2013-08-02 12:16:55',116433,'/lander-2'),
(268970,'2013-08-02 12:17:32',116431,'/products'),
(268971,'2013-08-02 12:17:51',116433,'/products'),
(268972,'2013-08-02 12:19:37',116430,'/the-original-mr-fuzzy'),
(268973,'2013-08-02 12:20:20',116433,'/the-original-mr-fuzzy'),
(268974,'2013-08-02 12:20:42',116431,'/the-original-mr-fuzzy'),
(268975,'2013-08-02 12:22:31',116434,'/lander-2'),
(268976,'2013-08-02 12:23:57',116433,'/cart'),
(268977,'2013-08-02 12:23:57',116435,'/lander-2'),
(268978,'2013-08-02 12:24:53',116433,'/shipping'),
(268979,'2013-08-02 12:26:13',116433,'/billing-2'),
(268980,'2013-08-02 12:27:16',116436,'/lander-2'),
(268981,'2013-08-02 12:28:21',116433,'/thank-you-for-your-order'),
(268982,'2013-08-02 12:31:15',116437,'/lander-3'),
(268983,'2013-08-02 12:33:55',116438,'/home'),
(268984,'2013-08-02 12:35:15',116438,'/products'),
(268985,'2013-08-02 12:37:01',116437,'/products'),
(268986,'2013-08-02 12:37:56',116438,'/the-original-mr-fuzzy'),
(268987,'2013-08-02 12:39:29',116439,'/lander-2'),
(268988,'2013-08-02 12:45:06',116440,'/lander-2'),
(268989,'2013-08-02 12:45:45',116441,'/lander-2'),
(268990,'2013-08-02 12:46:31',116441,'/products'),
(268991,'2013-08-02 12:46:37',116442,'/lander-2'),
(268992,'2013-08-02 12:47:47',116441,'/the-original-mr-fuzzy'),
(268993,'2013-08-02 12:48:20',116443,'/lander-2'),
(268994,'2013-08-02 12:50:03',116444,'/lander-2'),
(268995,'2013-08-02 12:50:27',116445,'/home'),
(268996,'2013-08-02 12:50:58',116443,'/products'),
(268997,'2013-08-02 12:51:13',116442,'/products'),
(268998,'2013-08-02 12:51:44',116446,'/lander-2'),
(268999,'2013-08-02 12:51:49',116447,'/lander-3'),
(269000,'2013-08-02 12:53:24',116443,'/the-original-mr-fuzzy'),
(269001,'2013-08-02 12:53:58',116448,'/home'),
(269002,'2013-08-02 12:54:04',116447,'/products'),
(269003,'2013-08-02 12:55:01',116444,'/products'),
(269004,'2013-08-02 12:56:08',116445,'/products'),
(269005,'2013-08-02 12:56:16',116446,'/products'),
(269006,'2013-08-02 12:58:21',116447,'/the-original-mr-fuzzy'),
(269007,'2013-08-02 12:58:24',116445,'/the-original-mr-fuzzy'),
(269008,'2013-08-02 12:58:27',116449,'/lander-2'),
(269009,'2013-08-02 12:58:45',116444,'/the-original-mr-fuzzy'),
(269010,'2013-08-02 13:00:41',116447,'/cart'),
(269011,'2013-08-02 13:02:29',116447,'/shipping'),
(269012,'2013-08-02 13:04:01',116447,'/billing-2'),
(269013,'2013-08-02 13:06:10',116450,'/lander-2'),
(269014,'2013-08-02 13:06:48',116450,'/products'),
(269015,'2013-08-02 13:07:02',116447,'/thank-you-for-your-order'),
(269016,'2013-08-02 13:07:20',116451,'/lander-2'),
(269017,'2013-08-02 13:07:55',116450,'/the-original-mr-fuzzy'),
(269018,'2013-08-02 13:08:55',116452,'/lander-3'),
(269019,'2013-08-02 13:09:00',116451,'/products'),
(269020,'2013-08-02 13:10:18',116451,'/the-original-mr-fuzzy'),
(269021,'2013-08-02 13:11:02',116453,'/lander-3'),
(269022,'2013-08-02 13:11:21',116454,'/lander-3'),
(269023,'2013-08-02 13:11:59',116455,'/lander-2'),
(269024,'2013-08-02 13:12:38',116454,'/products'),
(269025,'2013-08-02 13:14:20',116454,'/the-original-mr-fuzzy'),
(269026,'2013-08-02 13:14:52',116453,'/products'),
(269027,'2013-08-02 13:17:23',116456,'/home'),
(269028,'2013-08-02 13:17:25',116457,'/lander-2'),
(269029,'2013-08-02 13:17:48',116453,'/the-forever-love-bear'),
(269030,'2013-08-02 13:18:13',116453,'/cart'),
(269031,'2013-08-02 13:19:03',116458,'/home'),
(269032,'2013-08-02 13:20:28',116453,'/shipping'),
(269033,'2013-08-02 13:20:53',116453,'/billing-2'),
(269034,'2013-08-02 13:21:05',116458,'/products'),
(269035,'2013-08-02 13:23:07',116459,'/lander-3'),
(269036,'2013-08-02 13:23:48',116453,'/thank-you-for-your-order'),
(269037,'2013-08-02 13:27:22',116459,'/products'),
(269038,'2013-08-02 13:29:53',116460,'/lander-3'),
(269039,'2013-08-02 13:30:41',116461,'/lander-2'),
(269040,'2013-08-02 13:31:56',116462,'/lander-2'),
(269041,'2013-08-02 13:32:52',116462,'/products'),
(269042,'2013-08-02 13:33:07',116463,'/lander-2'),
(269043,'2013-08-02 13:33:51',116460,'/products'),
(269044,'2013-08-02 13:35:05',116464,'/lander-2'),
(269045,'2013-08-02 13:35:43',116461,'/products'),
(269046,'2013-08-02 13:36:13',116461,'/the-original-mr-fuzzy'),
(269047,'2013-08-02 13:36:56',116462,'/the-forever-love-bear'),
(269048,'2013-08-02 13:37:24',116465,'/home'),
(269049,'2013-08-02 13:37:40',116460,'/the-original-mr-fuzzy'),
(269050,'2013-08-02 13:41:09',116466,'/lander-2'),
(269051,'2013-08-02 13:41:57',116467,'/lander-2'),
(269052,'2013-08-02 13:43:36',116468,'/lander-2'),
(269053,'2013-08-02 13:46:54',116467,'/products'),
(269054,'2013-08-02 13:47:49',116467,'/the-original-mr-fuzzy'),
(269055,'2013-08-02 13:49:48',116467,'/cart'),
(269056,'2013-08-02 13:50:06',116469,'/home'),
(269057,'2013-08-02 13:51:20',116470,'/lander-2'),
(269058,'2013-08-02 13:51:54',116471,'/lander-2'),
(269059,'2013-08-02 13:54:53',116470,'/products'),
(269060,'2013-08-02 13:55:26',116472,'/home'),
(269061,'2013-08-02 13:55:35',116469,'/products'),
(269062,'2013-08-02 13:56:29',116471,'/products'),
(269063,'2013-08-02 13:56:34',116469,'/the-original-mr-fuzzy'),
(269064,'2013-08-02 13:57:40',116473,'/lander-2'),
(269065,'2013-08-02 13:58:19',116474,'/lander-2'),
(269066,'2013-08-02 13:58:21',116471,'/the-original-mr-fuzzy'),
(269067,'2013-08-02 13:58:53',116475,'/lander-2'),
(269068,'2013-08-02 13:59:20',116472,'/products'),
(269069,'2013-08-02 14:01:05',116472,'/the-original-mr-fuzzy'),
(269070,'2013-08-02 14:01:37',116474,'/products'),
(269071,'2013-08-02 14:01:54',116474,'/the-original-mr-fuzzy'),
(269072,'2013-08-02 14:02:01',116472,'/cart'),
(269073,'2013-08-02 14:02:12',116473,'/products'),
(269074,'2013-08-02 14:03:55',116472,'/shipping'),
(269075,'2013-08-02 14:04:26',116475,'/products'),
(269076,'2013-08-02 14:05:08',116473,'/the-original-mr-fuzzy'),
(269077,'2013-08-02 14:05:38',116475,'/the-original-mr-fuzzy'),
(269078,'2013-08-02 14:06:53',116472,'/billing-2'),
(269079,'2013-08-02 14:11:28',116476,'/home'),
(269080,'2013-08-02 14:11:50',116472,'/thank-you-for-your-order'),
(269081,'2013-08-02 14:13:12',116477,'/lander-2'),
(269082,'2013-08-02 14:14:46',116478,'/lander-2'),
(269083,'2013-08-02 14:14:50',116476,'/products'),
(269084,'2013-08-02 14:15:21',116476,'/the-original-mr-fuzzy'),
(269085,'2013-08-02 14:18:53',116479,'/home'),
(269086,'2013-08-02 14:19:33',116478,'/products'),
(269087,'2013-08-02 14:20:45',116480,'/lander-3'),
(269088,'2013-08-02 14:22:05',116479,'/products'),
(269089,'2013-08-02 14:22:41',116478,'/the-original-mr-fuzzy'),
(269090,'2013-08-02 14:22:42',116479,'/the-original-mr-fuzzy'),
(269091,'2013-08-02 14:22:53',116481,'/lander-2'),
(269092,'2013-08-02 14:24:33',116482,'/lander-2'),
(269093,'2013-08-02 14:24:38',116478,'/cart'),
(269094,'2013-08-02 14:25:36',116481,'/products'),
(269095,'2013-08-02 14:25:41',116480,'/products'),
(269096,'2013-08-02 14:26:06',116481,'/the-original-mr-fuzzy'),
(269097,'2013-08-02 14:27:06',116478,'/shipping'),
(269098,'2013-08-02 14:27:58',116480,'/the-original-mr-fuzzy'),
(269099,'2013-08-02 14:28:10',116482,'/products'),
(269100,'2013-08-02 14:28:19',116483,'/lander-2'),
(269101,'2013-08-02 14:28:43',116478,'/billing-2'),
(269102,'2013-08-02 14:29:01',116481,'/cart'),
(269103,'2013-08-02 14:29:16',116484,'/home'),
(269104,'2013-08-02 14:29:57',116485,'/lander-2'),
(269105,'2013-08-02 14:30:03',116486,'/home'),
(269106,'2013-08-02 14:30:03',116487,'/lander-2'),
(269107,'2013-08-02 14:30:22',116488,'/home'),
(269108,'2013-08-02 14:30:41',116484,'/products'),
(269109,'2013-08-02 14:30:59',116489,'/lander-2'),
(269110,'2013-08-02 14:31:28',116486,'/products'),
(269111,'2013-08-02 14:31:29',116490,'/lander-3'),
(269112,'2013-08-02 14:31:43',116481,'/shipping'),
(269113,'2013-08-02 14:33:13',116486,'/the-original-mr-fuzzy'),
(269114,'2013-08-02 14:33:15',116490,'/products'),
(269115,'2013-08-02 14:33:28',116481,'/billing-2'),
(269116,'2013-08-02 14:33:44',116478,'/thank-you-for-your-order'),
(269117,'2013-08-02 14:34:12',116486,'/cart'),
(269118,'2013-08-02 14:34:22',116491,'/lander-2'),
(269119,'2013-08-02 14:34:27',116488,'/products'),
(269120,'2013-08-02 14:34:55',116484,'/the-original-mr-fuzzy'),
(269121,'2013-08-02 14:37:56',116481,'/thank-you-for-your-order'),
(269122,'2013-08-02 14:39:04',116488,'/the-forever-love-bear'),
(269123,'2013-08-02 14:39:19',116492,'/lander-2'),
(269124,'2013-08-02 14:39:42',116493,'/lander-2'),
(269125,'2013-08-02 14:42:06',116488,'/cart'),
(269126,'2013-08-02 14:42:10',116493,'/products'),
(269127,'2013-08-02 14:42:34',116494,'/lander-3'),
(269128,'2013-08-02 14:44:16',116488,'/shipping'),
(269129,'2013-08-02 14:44:55',116488,'/billing-2'),
(269130,'2013-08-02 14:44:59',116495,'/home'),
(269131,'2013-08-02 14:45:32',116495,'/products'),
(269132,'2013-08-02 14:46:25',116488,'/thank-you-for-your-order'),
(269133,'2013-08-02 14:46:29',116493,'/the-original-mr-fuzzy'),
(269134,'2013-08-02 14:47:19',116493,'/cart'),
(269135,'2013-08-02 14:48:05',116494,'/products'),
(269136,'2013-08-02 14:49:44',116493,'/shipping'),
(269137,'2013-08-02 14:50:18',116493,'/billing-2'),
(269138,'2013-08-02 14:50:59',116496,'/lander-3'),
(269139,'2013-08-02 14:51:09',116494,'/the-original-mr-fuzzy'),
(269140,'2013-08-02 14:53:07',116494,'/cart'),
(269141,'2013-08-02 14:54:29',116497,'/lander-3'),
(269142,'2013-08-02 14:55:16',116498,'/lander-2'),
(269143,'2013-08-02 15:03:03',116499,'/lander-3'),
(269144,'2013-08-02 15:04:59',116500,'/lander-2'),
(269145,'2013-08-02 15:05:51',116500,'/products'),
(269146,'2013-08-02 15:08:00',116500,'/the-original-mr-fuzzy'),
(269147,'2013-08-02 15:09:06',116501,'/lander-2'),
(269148,'2013-08-02 15:10:14',116502,'/lander-3'),
(269149,'2013-08-02 15:11:18',116500,'/cart'),
(269150,'2013-08-02 15:12:57',116500,'/shipping'),
(269151,'2013-08-02 15:13:31',116500,'/billing-2'),
(269152,'2013-08-02 15:14:06',116501,'/products'),
(269153,'2013-08-02 15:15:23',116501,'/the-original-mr-fuzzy'),
(269154,'2013-08-02 15:17:30',116500,'/thank-you-for-your-order'),
(269155,'2013-08-02 15:18:17',116501,'/cart'),
(269156,'2013-08-02 15:19:00',116501,'/shipping'),
(269157,'2013-08-02 15:19:47',116501,'/billing-2'),
(269158,'2013-08-02 15:22:11',116503,'/lander-2'),
(269159,'2013-08-02 15:24:13',116501,'/thank-you-for-your-order'),
(269160,'2013-08-02 15:25:49',116503,'/products'),
(269161,'2013-08-02 15:27:21',116504,'/lander-2'),
(269162,'2013-08-02 15:28:16',116505,'/home'),
(269163,'2013-08-02 15:29:57',116503,'/the-original-mr-fuzzy'),
(269164,'2013-08-02 15:31:04',116505,'/products'),
(269165,'2013-08-02 15:31:09',116504,'/products'),
(269166,'2013-08-02 15:31:34',116506,'/lander-2'),
(269167,'2013-08-02 15:32:53',116506,'/products'),
(269168,'2013-08-02 15:33:56',116507,'/lander-2'),
(269169,'2013-08-02 15:34:24',116505,'/the-original-mr-fuzzy'),
(269170,'2013-08-02 15:34:53',116505,'/cart'),
(269171,'2013-08-02 15:35:33',116507,'/products'),
(269172,'2013-08-02 15:36:23',116507,'/the-original-mr-fuzzy'),
(269173,'2013-08-02 15:36:52',116506,'/the-original-mr-fuzzy'),
(269174,'2013-08-02 15:37:28',116506,'/cart'),
(269175,'2013-08-02 15:38:59',116508,'/lander-3'),
(269176,'2013-08-02 15:39:00',116509,'/lander-2'),
(269177,'2013-08-02 15:39:17',116506,'/shipping'),
(269178,'2013-08-02 15:40:09',116510,'/lander-2'),
(269179,'2013-08-02 15:41:13',116506,'/billing-2'),
(269180,'2013-08-02 15:44:44',116508,'/products'),
(269181,'2013-08-02 15:45:41',116506,'/thank-you-for-your-order'),
(269182,'2013-08-02 15:45:51',116511,'/home'),
(269183,'2013-08-02 15:46:49',116512,'/lander-2'),
(269184,'2013-08-02 15:48:36',116513,'/home'),
(269185,'2013-08-02 15:54:43',116514,'/lander-2'),
(269186,'2013-08-02 15:55:19',116515,'/home'),
(269187,'2013-08-02 15:56:13',116516,'/lander-2'),
(269188,'2013-08-02 16:01:05',116515,'/products'),
(269189,'2013-08-02 16:11:15',116517,'/lander-3'),
(269190,'2013-08-02 16:19:04',116518,'/lander-2'),
(269191,'2013-08-02 16:26:19',116519,'/home'),
(269192,'2013-08-02 16:27:39',116519,'/products'),
(269193,'2013-08-02 16:28:28',116519,'/the-original-mr-fuzzy'),
(269194,'2013-08-02 16:30:39',116520,'/lander-2'),
(269195,'2013-08-02 16:31:22',116521,'/home'),
(269196,'2013-08-02 16:31:43',116520,'/products'),
(269197,'2013-08-02 16:34:00',116522,'/lander-2'),
(269198,'2013-08-02 16:35:28',116523,'/lander-2'),
(269199,'2013-08-02 16:35:55',116524,'/lander-2'),
(269200,'2013-08-02 16:37:04',116522,'/products'),
(269201,'2013-08-02 16:38:23',116522,'/the-original-mr-fuzzy'),
(269202,'2013-08-02 16:39:33',116522,'/cart'),
(269203,'2013-08-02 16:39:41',116525,'/lander-3'),
(269204,'2013-08-02 16:40:35',116526,'/home'),
(269205,'2013-08-02 16:40:50',116527,'/lander-2'),
(269206,'2013-08-02 16:40:57',116525,'/products'),
(269207,'2013-08-02 16:41:41',116527,'/products'),
(269208,'2013-08-02 16:42:37',116522,'/shipping'),
(269209,'2013-08-02 16:42:52',116526,'/products'),
(269210,'2013-08-02 16:43:42',116527,'/the-original-mr-fuzzy'),
(269211,'2013-08-02 16:46:46',116526,'/the-original-mr-fuzzy'),
(269212,'2013-08-02 16:46:52',116528,'/home'),
(269213,'2013-08-02 16:47:55',116528,'/products'),
(269214,'2013-08-02 16:48:28',116529,'/lander-2'),
(269215,'2013-08-02 16:48:47',116530,'/lander-3'),
(269216,'2013-08-02 16:50:28',116528,'/the-original-mr-fuzzy'),
(269217,'2013-08-02 16:51:57',116531,'/lander-2'),
(269218,'2013-08-02 16:53:57',116529,'/products'),
(269219,'2013-08-02 16:55:58',116529,'/the-original-mr-fuzzy'),
(269220,'2013-08-02 16:56:05',116532,'/lander-2'),
(269221,'2013-08-02 16:57:03',116533,'/lander-3'),
(269222,'2013-08-02 16:58:10',116533,'/products'),
(269223,'2013-08-02 16:58:15',116532,'/products'),
(269224,'2013-08-02 16:58:25',116534,'/lander-2'),
(269225,'2013-08-02 16:58:35',116533,'/the-forever-love-bear'),
(269226,'2013-08-02 16:59:32',116529,'/cart'),
(269227,'2013-08-02 17:00:29',116532,'/the-original-mr-fuzzy'),
(269228,'2013-08-02 17:01:36',116533,'/cart'),
(269229,'2013-08-02 17:01:56',116529,'/shipping'),
(269230,'2013-08-02 17:03:01',116529,'/billing-2'),
(269231,'2013-08-02 17:03:09',116535,'/lander-2'),
(269232,'2013-08-02 17:04:01',116533,'/shipping'),
(269233,'2013-08-02 17:06:15',116533,'/billing-2'),
(269234,'2013-08-02 17:06:18',116529,'/thank-you-for-your-order'),
(269235,'2013-08-02 17:07:39',116536,'/home'),
(269236,'2013-08-02 17:07:52',116535,'/products'),
(269237,'2013-08-02 17:08:42',116533,'/thank-you-for-your-order'),
(269238,'2013-08-02 17:10:38',116537,'/lander-2'),
(269239,'2013-08-02 17:11:52',116535,'/the-original-mr-fuzzy'),
(269240,'2013-08-02 17:14:02',116537,'/products'),
(269241,'2013-08-02 17:14:50',116537,'/the-original-mr-fuzzy'),
(269242,'2013-08-02 17:16:04',116538,'/lander-2'),
(269243,'2013-08-02 17:21:03',116538,'/products'),
(269244,'2013-08-02 17:21:39',116538,'/the-original-mr-fuzzy'),
(269245,'2013-08-02 17:21:42',116539,'/lander-2'),
(269246,'2013-08-02 17:27:36',116540,'/home'),
(269247,'2013-08-02 17:28:22',116541,'/lander-2'),
(269248,'2013-08-02 17:31:23',116542,'/home'),
(269249,'2013-08-02 17:32:14',116543,'/home'),
(269250,'2013-08-02 17:33:18',116540,'/products'),
(269251,'2013-08-02 17:33:40',116540,'/the-original-mr-fuzzy'),
(269252,'2013-08-02 17:36:36',116542,'/products'),
(269253,'2013-08-02 17:40:06',116544,'/lander-2'),
(269254,'2013-08-02 17:40:17',116545,'/lander-2'),
(269255,'2013-08-02 17:40:49',116542,'/the-original-mr-fuzzy'),
(269256,'2013-08-02 17:41:04',116546,'/lander-2'),
(269257,'2013-08-02 17:41:10',116544,'/products'),
(269258,'2013-08-02 17:42:32',116547,'/lander-2'),
(269259,'2013-08-02 17:44:45',116542,'/cart'),
(269260,'2013-08-02 17:45:14',116548,'/home'),
(269261,'2013-08-02 17:45:43',116542,'/shipping'),
(269262,'2013-08-02 17:47:29',116542,'/billing-2'),
(269263,'2013-08-02 17:48:22',116549,'/home'),
(269264,'2013-08-02 17:49:09',116550,'/lander-3'),
(269265,'2013-08-02 17:49:18',116542,'/thank-you-for-your-order'),
(269266,'2013-08-02 17:50:45',116550,'/products'),
(269267,'2013-08-02 17:51:10',116551,'/lander-3'),
(269268,'2013-08-02 17:52:49',116550,'/the-original-mr-fuzzy'),
(269269,'2013-08-02 17:52:53',116552,'/lander-2'),
(269270,'2013-08-02 17:53:43',116553,'/lander-2'),
(269271,'2013-08-02 17:58:34',116552,'/products'),
(269272,'2013-08-02 18:02:06',116554,'/lander-2'),
(269273,'2013-08-02 18:15:47',116555,'/lander-2'),
(269274,'2013-08-02 18:16:17',116556,'/lander-2'),
(269275,'2013-08-02 18:18:15',116555,'/products'),
(269276,'2013-08-02 18:18:57',116556,'/products'),
(269277,'2013-08-02 18:20:04',116555,'/the-original-mr-fuzzy'),
(269278,'2013-08-02 18:20:40',116557,'/home'),
(269279,'2013-08-02 18:21:35',116556,'/the-original-mr-fuzzy'),
(269280,'2013-08-02 18:22:29',116558,'/home'),
(269281,'2013-08-02 18:22:43',116559,'/lander-2'),
(269282,'2013-08-02 18:24:29',116556,'/cart'),
(269283,'2013-08-02 18:25:21',116556,'/shipping'),
(269284,'2013-08-02 18:25:55',116560,'/lander-2'),
(269285,'2013-08-02 18:26:26',116557,'/products'),
(269286,'2013-08-02 18:27:10',116556,'/billing-2'),
(269287,'2013-08-02 18:27:29',116559,'/products'),
(269288,'2013-08-02 18:28:23',116556,'/thank-you-for-your-order'),
(269289,'2013-08-02 18:30:33',116559,'/the-forever-love-bear'),
(269290,'2013-08-02 18:33:37',116561,'/lander-2'),
(269291,'2013-08-02 18:33:52',116562,'/lander-3'),
(269292,'2013-08-02 18:34:19',116563,'/home'),
(269293,'2013-08-02 18:34:54',116562,'/products'),
(269294,'2013-08-02 18:37:38',116562,'/the-original-mr-fuzzy'),
(269295,'2013-08-02 18:39:25',116563,'/products'),
(269296,'2013-08-02 18:40:29',116564,'/lander-2'),
(269297,'2013-08-02 18:42:13',116564,'/products'),
(269298,'2013-08-02 18:43:38',116563,'/the-original-mr-fuzzy'),
(269299,'2013-08-02 18:44:18',116565,'/lander-2'),
(269300,'2013-08-02 18:44:37',116566,'/lander-3'),
(269301,'2013-08-02 18:45:04',116565,'/products'),
(269302,'2013-08-02 18:45:52',116567,'/home'),
(269303,'2013-08-02 18:46:03',116564,'/the-original-mr-fuzzy'),
(269304,'2013-08-02 18:46:54',116565,'/the-original-mr-fuzzy'),
(269305,'2013-08-02 18:47:39',116567,'/products'),
(269306,'2013-08-02 18:49:13',116565,'/cart'),
(269307,'2013-08-02 18:49:27',116567,'/the-original-mr-fuzzy'),
(269308,'2013-08-02 18:51:54',116567,'/cart'),
(269309,'2013-08-02 18:55:40',116568,'/home'),
(269310,'2013-08-02 18:58:16',116569,'/home'),
(269311,'2013-08-02 19:00:32',116568,'/products'),
(269312,'2013-08-02 19:03:50',116568,'/the-original-mr-fuzzy'),
(269313,'2013-08-02 19:04:27',116570,'/lander-3'),
(269314,'2013-08-02 19:05:04',116568,'/cart'),
(269315,'2013-08-02 19:06:10',116568,'/shipping'),
(269316,'2013-08-02 19:06:41',116568,'/billing-2'),
(269317,'2013-08-02 19:07:08',116571,'/lander-3'),
(269318,'2013-08-02 19:10:37',116571,'/products'),
(269319,'2013-08-02 19:31:20',116572,'/lander-2'),
(269320,'2013-08-02 19:32:24',116573,'/lander-2'),
(269321,'2013-08-02 19:35:19',116573,'/products'),
(269322,'2013-08-02 19:36:58',116574,'/lander-2'),
(269323,'2013-08-02 19:37:21',116573,'/the-original-mr-fuzzy'),
(269324,'2013-08-02 19:37:56',116575,'/home'),
(269325,'2013-08-02 19:39:26',116573,'/cart'),
(269326,'2013-08-02 19:40:37',116575,'/products'),
(269327,'2013-08-02 19:41:59',116573,'/shipping'),
(269328,'2013-08-02 19:45:01',116575,'/the-forever-love-bear'),
(269329,'2013-08-02 19:45:42',116576,'/lander-2'),
(269330,'2013-08-02 19:46:24',116576,'/products'),
(269331,'2013-08-02 19:47:37',116575,'/cart'),
(269332,'2013-08-02 19:52:02',116577,'/home'),
(269333,'2013-08-02 19:58:01',116578,'/lander-2'),
(269334,'2013-08-02 19:58:47',116579,'/lander-2'),
(269335,'2013-08-02 19:59:15',116580,'/home'),
(269336,'2013-08-02 20:14:45',116581,'/home'),
(269337,'2013-08-02 20:17:06',116582,'/home'),
(269338,'2013-08-02 20:18:28',116582,'/products'),
(269339,'2013-08-02 20:28:10',116583,'/lander-2'),
(269340,'2013-08-02 20:37:42',116584,'/home'),
(269341,'2013-08-02 20:40:58',116585,'/lander-2'),
(269342,'2013-08-02 20:44:12',116585,'/products'),
(269343,'2013-08-02 20:46:36',116585,'/the-original-mr-fuzzy'),
(269344,'2013-08-02 20:49:43',116586,'/lander-2'),
(269345,'2013-08-02 20:51:38',116587,'/lander-3'),
(269346,'2013-08-02 20:56:51',116588,'/home'),
(269347,'2013-08-02 20:59:49',116589,'/home'),
(269348,'2013-08-02 21:00:34',116589,'/products'),
(269349,'2013-08-02 21:19:15',116590,'/home'),
(269350,'2013-08-02 21:21:28',116591,'/lander-3'),
(269351,'2013-08-02 21:21:32',116592,'/lander-2'),
(269352,'2013-08-02 21:26:44',116593,'/lander-3'),
(269353,'2013-08-02 21:27:44',116593,'/products'),
(269354,'2013-08-02 21:35:04',116594,'/lander-2'),
(269355,'2013-08-02 21:36:03',116594,'/products'),
(269356,'2013-08-02 21:37:07',116595,'/lander-2'),
(269357,'2013-08-02 21:39:02',116594,'/the-forever-love-bear'),
(269358,'2013-08-02 21:39:42',116595,'/products'),
(269359,'2013-08-02 21:42:47',116595,'/the-original-mr-fuzzy'),
(269360,'2013-08-02 21:44:19',116596,'/lander-2'),
(269361,'2013-08-02 21:45:26',116596,'/products'),
(269362,'2013-08-02 21:47:10',116596,'/the-original-mr-fuzzy'),
(269363,'2013-08-02 21:49:09',116597,'/lander-2'),
(269364,'2013-08-02 21:49:51',116596,'/cart'),
(269365,'2013-08-02 21:51:48',116596,'/shipping'),
(269366,'2013-08-02 21:54:26',116596,'/billing-2'),
(269367,'2013-08-02 21:56:50',116598,'/lander-3'),
(269368,'2013-08-02 22:00:29',116598,'/products'),
(269369,'2013-08-02 22:11:28',116599,'/lander-2'),
(269370,'2013-08-02 22:15:20',116599,'/products'),
(269371,'2013-08-02 22:16:04',116600,'/home'),
(269372,'2013-08-02 22:18:59',116599,'/the-original-mr-fuzzy'),
(269373,'2013-08-02 22:20:30',116600,'/products'),
(269374,'2013-08-02 22:20:33',116599,'/cart'),
(269375,'2013-08-02 22:25:24',116601,'/home'),
(269376,'2013-08-02 22:26:01',116602,'/lander-2'),
(269377,'2013-08-02 22:28:19',116602,'/products'),
(269378,'2013-08-02 22:32:14',116602,'/the-original-mr-fuzzy'),
(269379,'2013-08-02 22:35:13',116602,'/cart'),
(269380,'2013-08-02 22:57:50',116603,'/lander-2'),
(269381,'2013-08-02 22:58:46',116603,'/products'),
(269382,'2013-08-02 23:08:12',116604,'/lander-2'),
(269383,'2013-08-02 23:11:47',116605,'/lander-2'),
(269384,'2013-08-02 23:12:19',116606,'/lander-2'),
(269385,'2013-08-02 23:13:56',116605,'/products'),
(269386,'2013-08-02 23:15:54',116607,'/lander-2'),
(269387,'2013-08-02 23:21:13',116607,'/products'),
(269388,'2013-08-02 23:25:11',116607,'/the-original-mr-fuzzy'),
(269389,'2013-08-02 23:27:42',116607,'/cart'),
(269390,'2013-08-02 23:36:02',116608,'/home'),
(269391,'2013-08-02 23:40:04',116608,'/products'),
(269392,'2013-08-02 23:41:26',116609,'/lander-2'),
(269393,'2013-08-02 23:46:02',116609,'/products'),
(269394,'2013-08-02 23:48:02',116610,'/lander-2'),
(269395,'2013-08-02 23:49:28',116609,'/the-original-mr-fuzzy'),
(269396,'2013-08-02 23:50:54',116611,'/lander-2'),
(269397,'2013-08-02 23:58:58',116612,'/lander-2'),
(269398,'2013-08-03 00:01:05',116613,'/home'),
(269399,'2013-08-03 00:02:02',116612,'/products'),
(269400,'2013-08-03 00:02:39',116612,'/the-original-mr-fuzzy'),
(269401,'2013-08-03 00:05:08',116613,'/products'),
(269402,'2013-08-03 00:06:29',116613,'/the-original-mr-fuzzy'),
(269403,'2013-08-03 00:10:02',116614,'/lander-2'),
(269404,'2013-08-03 00:12:10',116614,'/products'),
(269405,'2013-08-03 00:16:49',116614,'/the-original-mr-fuzzy'),
(269406,'2013-08-03 00:20:02',116614,'/cart'),
(269407,'2013-08-03 00:21:47',116614,'/shipping'),
(269408,'2013-08-03 00:24:19',116614,'/billing-2'),
(269409,'2013-08-03 00:29:36',116614,'/thank-you-for-your-order'),
(269410,'2013-08-03 00:33:09',116615,'/lander-2'),
(269411,'2013-08-03 00:36:40',116615,'/products'),
(269412,'2013-08-03 00:38:33',116616,'/lander-2'),
(269413,'2013-08-03 00:47:04',116617,'/home'),
(269414,'2013-08-03 00:50:13',116617,'/products'),
(269415,'2013-08-03 00:51:31',116617,'/the-original-mr-fuzzy'),
(269416,'2013-08-03 00:58:12',116618,'/lander-2'),
(269417,'2013-08-03 01:11:49',116619,'/lander-2'),
(269418,'2013-08-03 01:12:12',116620,'/lander-2'),
(269419,'2013-08-03 01:15:36',116619,'/products'),
(269420,'2013-08-03 01:16:41',116619,'/the-original-mr-fuzzy'),
(269421,'2013-08-03 01:17:40',116620,'/products'),
(269422,'2013-08-03 01:19:00',116620,'/the-original-mr-fuzzy'),
(269423,'2013-08-03 01:19:50',116620,'/cart'),
(269424,'2013-08-03 01:19:58',116621,'/lander-2'),
(269425,'2013-08-03 01:23:44',116622,'/lander-2'),
(269426,'2013-08-03 01:33:28',116623,'/lander-2'),
(269427,'2013-08-03 01:38:08',116623,'/products'),
(269428,'2013-08-03 01:41:15',116623,'/the-original-mr-fuzzy'),
(269429,'2013-08-03 01:43:26',116624,'/lander-2'),
(269430,'2013-08-03 01:46:44',116624,'/products'),
(269431,'2013-08-03 01:49:17',116624,'/the-original-mr-fuzzy'),
(269432,'2013-08-03 01:54:39',116625,'/home'),
(269433,'2013-08-03 01:55:18',116626,'/lander-2'),
(269434,'2013-08-03 02:03:32',116627,'/lander-2'),
(269435,'2013-08-03 02:08:17',116627,'/products'),
(269436,'2013-08-03 02:11:23',116627,'/the-original-mr-fuzzy'),
(269437,'2013-08-03 02:12:46',116627,'/cart'),
(269438,'2013-08-03 02:15:22',116627,'/shipping'),
(269439,'2013-08-03 02:16:54',116627,'/billing-2'),
(269440,'2013-08-03 02:18:15',116627,'/thank-you-for-your-order'),
(269441,'2013-08-03 02:18:45',116628,'/lander-2'),
(269442,'2013-08-03 02:24:24',116628,'/products'),
(269443,'2013-08-03 02:27:34',116628,'/the-original-mr-fuzzy'),
(269444,'2013-08-03 02:31:32',116628,'/cart'),
(269445,'2013-08-03 02:33:44',116629,'/lander-2'),
(269446,'2013-08-03 02:35:21',116628,'/shipping'),
(269447,'2013-08-03 02:38:01',116628,'/billing-2'),
(269448,'2013-08-03 02:42:16',116630,'/lander-2'),
(269449,'2013-08-03 02:48:00',116630,'/products'),
(269450,'2013-08-03 02:49:53',116630,'/the-original-mr-fuzzy'),
(269451,'2013-08-03 02:50:36',116630,'/cart'),
(269452,'2013-08-03 02:54:24',116630,'/shipping'),
(269453,'2013-08-03 02:56:56',116630,'/billing-2'),
(269454,'2013-08-03 02:57:44',116630,'/thank-you-for-your-order'),
(269455,'2013-08-03 03:01:19',116631,'/lander-2'),
(269456,'2013-08-03 03:04:26',116631,'/products'),
(269457,'2013-08-03 03:04:26',116632,'/lander-2'),
(269458,'2013-08-03 03:06:00',116632,'/products'),
(269459,'2013-08-03 03:10:06',116632,'/the-original-mr-fuzzy'),
(269460,'2013-08-03 03:36:45',116633,'/lander-2'),
(269461,'2013-08-03 03:58:55',116634,'/lander-2'),
(269462,'2013-08-03 03:59:53',116635,'/lander-2'),
(269463,'2013-08-03 04:02:44',116636,'/lander-3'),
(269464,'2013-08-03 04:05:40',116635,'/products'),
(269465,'2013-08-03 04:07:02',116635,'/the-original-mr-fuzzy'),
(269466,'2013-08-03 04:08:46',116637,'/lander-2'),
(269467,'2013-08-03 04:09:16',116635,'/cart'),
(269468,'2013-08-03 04:12:55',116635,'/shipping'),
(269469,'2013-08-03 04:14:30',116637,'/products'),
(269470,'2013-08-03 04:17:37',116637,'/the-original-mr-fuzzy'),
(269471,'2013-08-03 04:18:54',116637,'/cart'),
(269472,'2013-08-03 04:21:49',116637,'/shipping'),
(269473,'2013-08-03 04:23:15',116637,'/billing-2'),
(269474,'2013-08-03 05:22:14',116638,'/home'),
(269475,'2013-08-03 05:26:57',116638,'/products'),
(269476,'2013-08-03 05:40:47',116639,'/lander-2'),
(269477,'2013-08-03 05:42:43',116639,'/products'),
(269478,'2013-08-03 05:45:06',116639,'/the-original-mr-fuzzy'),
(269479,'2013-08-03 05:55:41',116640,'/lander-3'),
(269480,'2013-08-03 05:59:34',116640,'/products'),
(269481,'2013-08-03 06:25:52',116641,'/home'),
(269482,'2013-08-03 07:14:17',116642,'/lander-2'),
(269483,'2013-08-03 07:14:39',116643,'/lander-2'),
(269484,'2013-08-03 07:35:01',116644,'/lander-2'),
(269485,'2013-08-03 07:35:54',116645,'/lander-2'),
(269486,'2013-08-03 07:41:41',116646,'/lander-3'),
(269487,'2013-08-03 07:46:53',116647,'/lander-3'),
(269488,'2013-08-03 07:48:41',116648,'/home'),
(269489,'2013-08-03 07:51:21',116647,'/products'),
(269490,'2013-08-03 07:54:53',116649,'/home'),
(269491,'2013-08-03 07:57:10',116650,'/lander-2'),
(269492,'2013-08-03 08:19:26',116651,'/lander-2'),
(269493,'2013-08-03 08:23:25',116651,'/products'),
(269494,'2013-08-03 08:44:53',116652,'/lander-2'),
(269495,'2013-08-03 08:49:06',116653,'/home'),
(269496,'2013-08-03 08:54:30',116654,'/home'),
(269497,'2013-08-03 08:54:55',116653,'/products'),
(269498,'2013-08-03 08:57:06',116654,'/products'),
(269499,'2013-08-03 08:58:54',116655,'/home'),
(269500,'2013-08-03 08:59:25',116654,'/the-original-mr-fuzzy'),
(269501,'2013-08-03 08:59:41',116656,'/lander-2'),
(269502,'2013-08-03 09:03:11',116655,'/products'),
(269503,'2013-08-03 09:03:38',116656,'/products'),
(269504,'2013-08-03 09:04:03',116656,'/the-original-mr-fuzzy'),
(269505,'2013-08-03 09:07:07',116656,'/cart'),
(269506,'2013-08-03 09:07:11',116657,'/lander-2'),
(269507,'2013-08-03 09:07:21',116655,'/the-original-mr-fuzzy'),
(269508,'2013-08-03 09:07:28',116656,'/shipping'),
(269509,'2013-08-03 09:08:27',116658,'/lander-2'),
(269510,'2013-08-03 09:09:49',116659,'/home'),
(269511,'2013-08-03 09:10:16',116655,'/cart'),
(269512,'2013-08-03 09:11:32',116659,'/products'),
(269513,'2013-08-03 09:12:29',116657,'/products'),
(269514,'2013-08-03 09:13:35',116655,'/shipping'),
(269515,'2013-08-03 09:14:02',116659,'/the-original-mr-fuzzy'),
(269516,'2013-08-03 09:15:03',116657,'/the-original-mr-fuzzy'),
(269517,'2013-08-03 09:15:43',116655,'/billing-2'),
(269518,'2013-08-03 09:16:30',116659,'/cart'),
(269519,'2013-08-03 09:16:58',116660,'/lander-2'),
(269520,'2013-08-03 09:22:58',116661,'/lander-3'),
(269521,'2013-08-03 09:27:39',116662,'/lander-2'),
(269522,'2013-08-03 09:28:19',116661,'/products'),
(269523,'2013-08-03 09:32:53',116661,'/the-original-mr-fuzzy'),
(269524,'2013-08-03 09:33:05',116662,'/products'),
(269525,'2013-08-03 09:35:46',116663,'/lander-2'),
(269526,'2013-08-03 09:36:08',116663,'/products'),
(269527,'2013-08-03 10:02:43',116664,'/home'),
(269528,'2013-08-03 10:03:59',116664,'/products'),
(269529,'2013-08-03 10:05:46',116664,'/the-original-mr-fuzzy'),
(269530,'2013-08-03 10:10:26',116665,'/lander-2'),
(269531,'2013-08-03 10:13:09',116666,'/lander-3'),
(269532,'2013-08-03 10:14:28',116667,'/lander-2'),
(269533,'2013-08-03 10:15:07',116668,'/home'),
(269534,'2013-08-03 10:15:49',116668,'/products'),
(269535,'2013-08-03 10:17:42',116667,'/products'),
(269536,'2013-08-03 10:21:33',116667,'/the-original-mr-fuzzy'),
(269537,'2013-08-03 10:24:18',116667,'/cart'),
(269538,'2013-08-03 10:26:30',116667,'/shipping'),
(269539,'2013-08-03 10:29:35',116667,'/billing-2'),
(269540,'2013-08-03 10:35:42',116669,'/lander-2'),
(269541,'2013-08-03 10:37:22',116670,'/lander-2'),
(269542,'2013-08-03 10:40:01',116671,'/home'),
(269543,'2013-08-03 10:41:46',116672,'/lander-2'),
(269544,'2013-08-03 10:44:40',116673,'/home'),
(269545,'2013-08-03 10:53:49',116674,'/home'),
(269546,'2013-08-03 10:55:32',116674,'/products'),
(269547,'2013-08-03 11:22:01',116675,'/lander-2'),
(269548,'2013-08-03 11:56:35',116676,'/lander-3'),
(269549,'2013-08-03 11:58:54',116677,'/lander-3'),
(269550,'2013-08-03 12:01:55',116678,'/lander-2'),
(269551,'2013-08-03 12:02:54',116679,'/lander-3'),
(269552,'2013-08-03 12:05:55',116678,'/products'),
(269553,'2013-08-03 12:06:18',116678,'/the-original-mr-fuzzy'),
(269554,'2013-08-03 12:08:33',116678,'/cart'),
(269555,'2013-08-03 12:11:00',116678,'/shipping'),
(269556,'2013-08-03 12:15:05',116680,'/lander-2'),
(269557,'2013-08-03 12:16:23',116680,'/products'),
(269558,'2013-08-03 12:17:18',116681,'/lander-2'),
(269559,'2013-08-03 12:19:43',116681,'/products'),
(269560,'2013-08-03 12:19:44',116680,'/the-original-mr-fuzzy'),
(269561,'2013-08-03 12:21:51',116681,'/the-original-mr-fuzzy'),
(269562,'2013-08-03 12:22:05',116682,'/home'),
(269563,'2013-08-03 12:29:18',116683,'/lander-2'),
(269564,'2013-08-03 12:30:16',116684,'/lander-2'),
(269565,'2013-08-03 12:35:13',116685,'/lander-2'),
(269566,'2013-08-03 12:38:46',116685,'/products'),
(269567,'2013-08-03 12:39:07',116685,'/the-original-mr-fuzzy'),
(269568,'2013-08-03 12:45:05',116686,'/lander-2'),
(269569,'2013-08-03 12:46:36',116686,'/products'),
(269570,'2013-08-03 12:48:59',116687,'/lander-2'),
(269571,'2013-08-03 12:50:34',116686,'/the-original-mr-fuzzy'),
(269572,'2013-08-03 12:52:30',116687,'/products'),
(269573,'2013-08-03 12:53:20',116687,'/the-original-mr-fuzzy'),
(269574,'2013-08-03 12:55:56',116687,'/cart'),
(269575,'2013-08-03 13:03:16',116688,'/lander-2'),
(269576,'2013-08-03 13:05:46',116689,'/lander-2'),
(269577,'2013-08-03 13:07:20',116688,'/products'),
(269578,'2013-08-03 13:08:09',116688,'/the-original-mr-fuzzy'),
(269579,'2013-08-03 13:09:59',116689,'/products'),
(269580,'2013-08-03 13:10:06',116690,'/lander-3'),
(269581,'2013-08-03 13:10:22',116688,'/cart'),
(269582,'2013-08-03 13:11:09',116690,'/products'),
(269583,'2013-08-03 13:11:22',116689,'/the-original-mr-fuzzy'),
(269584,'2013-08-03 13:12:07',116688,'/shipping'),
(269585,'2013-08-03 13:12:40',116691,'/lander-2'),
(269586,'2013-08-03 13:13:03',116691,'/products'),
(269587,'2013-08-03 13:14:13',116689,'/cart'),
(269588,'2013-08-03 13:15:02',116688,'/billing-2'),
(269589,'2013-08-03 13:15:14',116689,'/shipping'),
(269590,'2013-08-03 13:15:22',116690,'/the-original-mr-fuzzy'),
(269591,'2013-08-03 13:16:28',116691,'/the-original-mr-fuzzy'),
(269592,'2013-08-03 13:17:16',116689,'/billing-2'),
(269593,'2013-08-03 13:30:10',116692,'/home'),
(269594,'2013-08-03 13:32:02',116693,'/home'),
(269595,'2013-08-03 13:33:10',116694,'/lander-2'),
(269596,'2013-08-03 13:33:33',116694,'/products'),
(269597,'2013-08-03 13:37:43',116694,'/the-original-mr-fuzzy'),
(269598,'2013-08-03 13:41:13',116694,'/cart'),
(269599,'2013-08-03 13:42:40',116695,'/home'),
(269600,'2013-08-03 13:44:21',116694,'/shipping'),
(269601,'2013-08-03 14:00:59',116696,'/lander-2'),
(269602,'2013-08-03 14:14:20',116697,'/lander-2'),
(269603,'2013-08-03 14:14:22',116698,'/lander-2'),
(269604,'2013-08-03 14:16:08',116698,'/products'),
(269605,'2013-08-03 14:16:19',116697,'/products'),
(269606,'2013-08-03 14:17:38',116698,'/the-original-mr-fuzzy'),
(269607,'2013-08-03 14:18:52',116698,'/cart'),
(269608,'2013-08-03 14:20:24',116698,'/shipping'),
(269609,'2013-08-03 14:21:30',116698,'/billing-2'),
(269610,'2013-08-03 14:23:15',116699,'/home'),
(269611,'2013-08-03 14:25:08',116700,'/lander-2'),
(269612,'2013-08-03 14:26:07',116698,'/thank-you-for-your-order'),
(269613,'2013-08-03 14:30:02',116700,'/products'),
(269614,'2013-08-03 14:33:37',116700,'/the-forever-love-bear'),
(269615,'2013-08-03 14:34:36',116701,'/home'),
(269616,'2013-08-03 14:36:10',116700,'/cart'),
(269617,'2013-08-03 14:39:18',116702,'/lander-2'),
(269618,'2013-08-03 14:40:23',116701,'/products'),
(269619,'2013-08-03 14:45:05',116703,'/lander-2'),
(269620,'2013-08-03 14:45:33',116704,'/lander-3'),
(269621,'2013-08-03 14:46:06',116703,'/products'),
(269622,'2013-08-03 14:48:40',116704,'/products'),
(269623,'2013-08-03 14:50:26',116703,'/the-original-mr-fuzzy'),
(269624,'2013-08-03 14:50:31',116704,'/the-original-mr-fuzzy'),
(269625,'2013-08-03 14:50:52',116705,'/lander-2'),
(269626,'2013-08-03 14:51:45',116703,'/cart'),
(269627,'2013-08-03 15:02:14',116706,'/lander-2'),
(269628,'2013-08-03 15:16:48',116707,'/lander-2'),
(269629,'2013-08-03 15:19:19',116707,'/products'),
(269630,'2013-08-03 15:19:44',116707,'/the-original-mr-fuzzy'),
(269631,'2013-08-03 15:21:55',116707,'/cart'),
(269632,'2013-08-03 15:23:25',116707,'/shipping'),
(269633,'2013-08-03 15:48:37',116708,'/lander-2'),
(269634,'2013-08-03 15:52:26',116708,'/products'),
(269635,'2013-08-03 15:53:08',116708,'/the-original-mr-fuzzy'),
(269636,'2013-08-03 15:54:33',116709,'/lander-2'),
(269637,'2013-08-03 15:56:04',116708,'/cart'),
(269638,'2013-08-03 15:56:36',116709,'/products'),
(269639,'2013-08-03 15:58:37',116708,'/shipping'),
(269640,'2013-08-03 16:00:34',116708,'/billing-2'),
(269641,'2013-08-03 16:02:01',116710,'/lander-2'),
(269642,'2013-08-03 16:03:33',116711,'/home'),
(269643,'2013-08-03 16:03:35',116710,'/products'),
(269644,'2013-08-03 16:05:03',116708,'/thank-you-for-your-order'),
(269645,'2013-08-03 16:05:33',116710,'/the-original-mr-fuzzy'),
(269646,'2013-08-03 16:08:38',116712,'/lander-2'),
(269647,'2013-08-03 16:09:46',116713,'/home'),
(269648,'2013-08-03 16:12:04',116713,'/products'),
(269649,'2013-08-03 16:17:15',116714,'/lander-2'),
(269650,'2013-08-03 16:22:10',116714,'/products'),
(269651,'2013-08-03 16:24:42',116715,'/lander-2'),
(269652,'2013-08-03 16:25:17',116714,'/the-forever-love-bear'),
(269653,'2013-08-03 16:29:19',116714,'/cart'),
(269654,'2013-08-03 16:30:06',116714,'/shipping'),
(269655,'2013-08-03 16:30:26',116714,'/billing-2'),
(269656,'2013-08-03 16:32:10',116716,'/lander-2'),
(269657,'2013-08-03 16:33:12',116714,'/thank-you-for-your-order'),
(269658,'2013-08-03 16:36:03',116716,'/products'),
(269659,'2013-08-03 16:41:43',116717,'/lander-3'),
(269660,'2013-08-03 16:56:23',116718,'/lander-3'),
(269661,'2013-08-03 16:59:59',116718,'/products'),
(269662,'2013-08-03 17:05:02',116719,'/lander-2'),
(269663,'2013-08-03 17:08:26',116719,'/products'),
(269664,'2013-08-03 17:09:02',116719,'/the-original-mr-fuzzy'),
(269665,'2013-08-03 17:21:41',116720,'/lander-3'),
(269666,'2013-08-03 17:24:13',116720,'/products'),
(269667,'2013-08-03 17:34:10',116721,'/lander-2'),
(269668,'2013-08-03 17:40:55',116722,'/home'),
(269669,'2013-08-03 17:43:46',116722,'/products'),
(269670,'2013-08-03 18:31:48',116723,'/lander-2'),
(269671,'2013-08-03 18:36:25',116723,'/products'),
(269672,'2013-08-03 18:36:47',116724,'/lander-2'),
(269673,'2013-08-03 18:39:48',116724,'/products'),
(269674,'2013-08-03 18:42:03',116724,'/the-forever-love-bear'),
(269675,'2013-08-03 18:59:25',116725,'/lander-2'),
(269676,'2013-08-03 19:09:45',116726,'/home'),
(269677,'2013-08-03 19:15:19',116726,'/products'),
(269678,'2013-08-03 19:15:39',116726,'/the-original-mr-fuzzy'),
(269679,'2013-08-03 19:24:12',116727,'/lander-3'),
(269680,'2013-08-03 19:26:07',116728,'/home'),
(269681,'2013-08-03 19:26:54',116727,'/products'),
(269682,'2013-08-03 19:31:24',116728,'/products'),
(269683,'2013-08-03 19:34:54',116728,'/the-original-mr-fuzzy'),
(269684,'2013-08-03 19:38:34',116728,'/cart'),
(269685,'2013-08-03 19:41:40',116728,'/shipping'),
(269686,'2013-08-03 19:42:58',116728,'/billing-2'),
(269687,'2013-08-03 19:48:04',116728,'/thank-you-for-your-order'),
(269688,'2013-08-03 19:48:47',116729,'/lander-2'),
(269689,'2013-08-03 19:52:08',116730,'/lander-2'),
(269690,'2013-08-03 19:52:28',116731,'/lander-2'),
(269691,'2013-08-03 19:55:34',116731,'/products'),
(269692,'2013-08-03 19:56:49',116730,'/products'),
(269693,'2013-08-03 19:59:50',116730,'/the-original-mr-fuzzy'),
(269694,'2013-08-03 19:59:51',116731,'/the-original-mr-fuzzy'),
(269695,'2013-08-03 20:01:31',116732,'/lander-2'),
(269696,'2013-08-03 20:02:01',116730,'/cart'),
(269697,'2013-08-03 20:02:59',116731,'/cart'),
(269698,'2013-08-03 20:03:44',116731,'/shipping'),
(269699,'2013-08-03 20:04:06',116730,'/shipping'),
(269700,'2013-08-03 20:04:54',116731,'/billing-2'),
(269701,'2013-08-03 20:05:54',116732,'/products'),
(269702,'2013-08-03 20:06:21',116730,'/billing-2'),
(269703,'2013-08-03 20:07:18',116730,'/thank-you-for-your-order'),
(269704,'2013-08-03 20:09:15',116732,'/the-original-mr-fuzzy'),
(269705,'2013-08-03 20:09:50',116733,'/lander-3'),
(269706,'2013-08-03 20:10:37',116732,'/cart'),
(269707,'2013-08-03 20:11:23',116732,'/shipping'),
(269708,'2013-08-03 20:13:05',116732,'/billing-2'),
(269709,'2013-08-03 20:14:17',116733,'/products'),
(269710,'2013-08-03 20:17:16',116734,'/lander-2'),
(269711,'2013-08-03 20:17:40',116732,'/thank-you-for-your-order'),
(269712,'2013-08-03 20:17:54',116733,'/the-original-mr-fuzzy'),
(269713,'2013-08-03 20:18:47',116735,'/lander-2'),
(269714,'2013-08-03 20:34:28',116736,'/lander-2'),
(269715,'2013-08-03 20:56:18',116737,'/home'),
(269716,'2013-08-03 20:57:03',116738,'/home'),
(269717,'2013-08-03 20:57:58',116737,'/products'),
(269718,'2013-08-03 20:59:40',116738,'/products'),
(269719,'2013-08-03 21:03:00',116738,'/the-original-mr-fuzzy'),
(269720,'2013-08-03 21:03:00',116739,'/lander-2'),
(269721,'2013-08-03 21:03:59',116739,'/products'),
(269722,'2013-08-03 21:05:51',116740,'/lander-3'),
(269723,'2013-08-03 21:08:55',116741,'/lander-2'),
(269724,'2013-08-03 21:10:57',116740,'/products'),
(269725,'2013-08-03 21:12:09',116740,'/the-original-mr-fuzzy'),
(269726,'2013-08-03 21:12:14',116741,'/products'),
(269727,'2013-08-03 21:12:50',116740,'/cart'),
(269728,'2013-08-03 21:13:03',116742,'/lander-2'),
(269729,'2013-08-03 21:13:51',116742,'/products'),
(269730,'2013-08-03 21:18:27',116742,'/the-original-mr-fuzzy'),
(269731,'2013-08-03 21:20:25',116743,'/home'),
(269732,'2013-08-03 21:20:59',116742,'/cart'),
(269733,'2013-08-03 21:22:13',116742,'/shipping'),
(269734,'2013-08-03 21:23:56',116742,'/billing-2'),
(269735,'2013-08-03 21:25:46',116744,'/lander-2'),
(269736,'2013-08-03 21:29:16',116744,'/products'),
(269737,'2013-08-03 21:30:43',116744,'/the-original-mr-fuzzy'),
(269738,'2013-08-03 21:48:42',116745,'/lander-3'),
(269739,'2013-08-03 21:54:49',116746,'/lander-3'),
(269740,'2013-08-03 22:33:54',116747,'/home'),
(269741,'2013-08-03 22:52:12',116748,'/lander-2'),
(269742,'2013-08-03 22:54:32',116749,'/home'),
(269743,'2013-08-03 22:55:39',116749,'/products'),
(269744,'2013-08-03 22:57:43',116749,'/the-original-mr-fuzzy'),
(269745,'2013-08-03 23:28:43',116750,'/lander-3'),
(269746,'2013-08-03 23:28:44',116751,'/home'),
(269747,'2013-08-04 00:43:19',116752,'/home'),
(269748,'2013-08-04 01:56:02',116753,'/lander-2'),
(269749,'2013-08-04 02:24:37',116754,'/lander-3'),
(269750,'2013-08-04 02:26:21',116754,'/products'),
(269751,'2013-08-04 02:27:38',116754,'/the-original-mr-fuzzy'),
(269752,'2013-08-04 02:29:55',116755,'/lander-2'),
(269753,'2013-08-04 02:30:35',116754,'/cart'),
(269754,'2013-08-04 02:32:50',116755,'/products'),
(269755,'2013-08-04 03:04:44',116756,'/lander-2'),
(269756,'2013-08-04 03:06:39',116757,'/lander-2'),
(269757,'2013-08-04 03:31:15',116758,'/lander-3'),
(269758,'2013-08-04 03:36:33',116758,'/products'),
(269759,'2013-08-04 03:40:58',116758,'/the-original-mr-fuzzy'),
(269760,'2013-08-04 03:44:01',116758,'/cart'),
(269761,'2013-08-04 03:47:35',116758,'/shipping'),
(269762,'2013-08-04 03:50:43',116759,'/lander-2'),
(269763,'2013-08-04 04:24:55',116760,'/lander-2'),
(269764,'2013-08-04 04:29:50',116760,'/products'),
(269765,'2013-08-04 04:30:07',116760,'/the-original-mr-fuzzy'),
(269766,'2013-08-04 04:32:27',116760,'/cart'),
(269767,'2013-08-04 04:33:50',116761,'/lander-2'),
(269768,'2013-08-04 04:35:30',116760,'/shipping'),
(269769,'2013-08-04 04:38:38',116760,'/billing-2'),
(269770,'2013-08-04 04:42:31',116760,'/thank-you-for-your-order'),
(269771,'2013-08-04 04:53:17',116762,'/home'),
(269772,'2013-08-04 05:22:32',116763,'/home'),
(269773,'2013-08-04 05:23:21',116763,'/products'),
(269774,'2013-08-04 05:24:31',116763,'/the-original-mr-fuzzy'),
(269775,'2013-08-04 05:41:43',116764,'/lander-3'),
(269776,'2013-08-04 05:43:20',116764,'/products'),
(269777,'2013-08-04 05:43:40',116764,'/the-original-mr-fuzzy'),
(269778,'2013-08-04 05:45:48',116764,'/cart'),
(269779,'2013-08-04 05:46:25',116764,'/shipping'),
(269780,'2013-08-04 05:47:54',116764,'/billing-2'),
(269781,'2013-08-04 05:48:01',116765,'/lander-2'),
(269782,'2013-08-04 06:00:41',116766,'/lander-3'),
(269783,'2013-08-04 06:02:56',116767,'/lander-2'),
(269784,'2013-08-04 06:03:30',116767,'/products'),
(269785,'2013-08-04 06:05:50',116767,'/the-original-mr-fuzzy'),
(269786,'2013-08-04 06:09:02',116767,'/cart'),
(269787,'2013-08-04 06:09:50',116767,'/shipping'),
(269788,'2013-08-04 06:17:37',116768,'/lander-2'),
(269789,'2013-08-04 06:18:58',116768,'/products'),
(269790,'2013-08-04 06:20:31',116768,'/the-original-mr-fuzzy'),
(269791,'2013-08-04 06:46:05',116769,'/lander-2'),
(269792,'2013-08-04 06:48:31',116769,'/products'),
(269793,'2013-08-04 06:49:01',116769,'/the-original-mr-fuzzy'),
(269794,'2013-08-04 06:50:55',116769,'/cart'),
(269795,'2013-08-04 07:26:50',116770,'/lander-2'),
(269796,'2013-08-04 07:31:27',116770,'/products'),
(269797,'2013-08-04 07:44:27',116771,'/lander-2'),
(269798,'2013-08-04 07:44:38',116772,'/lander-2'),
(269799,'2013-08-04 08:02:16',116773,'/lander-2'),
(269800,'2013-08-04 08:19:56',116774,'/lander-3'),
(269801,'2013-08-04 08:23:05',116774,'/products'),
(269802,'2013-08-04 08:23:49',116775,'/lander-3'),
(269803,'2013-08-04 08:25:06',116774,'/the-original-mr-fuzzy'),
(269804,'2013-08-04 08:28:13',116774,'/cart'),
(269805,'2013-08-04 08:29:27',116775,'/products'),
(269806,'2013-08-04 08:43:49',116776,'/lander-2'),
(269807,'2013-08-04 08:44:47',116777,'/home'),
(269808,'2013-08-04 08:55:27',116778,'/lander-2'),
(269809,'2013-08-04 08:56:22',116779,'/home'),
(269810,'2013-08-04 08:56:48',116779,'/products'),
(269811,'2013-08-04 09:00:03',116778,'/products'),
(269812,'2013-08-04 09:01:27',116779,'/the-original-mr-fuzzy'),
(269813,'2013-08-04 09:02:34',116779,'/cart'),
(269814,'2013-08-04 09:04:01',116778,'/the-original-mr-fuzzy'),
(269815,'2013-08-04 09:04:21',116779,'/shipping'),
(269816,'2013-08-04 09:04:57',116779,'/billing-2'),
(269817,'2013-08-04 09:05:46',116780,'/lander-2'),
(269818,'2013-08-04 09:06:12',116778,'/cart'),
(269819,'2013-08-04 09:06:34',116781,'/lander-2'),
(269820,'2013-08-04 09:10:01',116779,'/thank-you-for-your-order'),
(269821,'2013-08-04 09:25:19',116782,'/home'),
(269822,'2013-08-04 09:26:30',116782,'/products'),
(269823,'2013-08-04 09:28:47',116782,'/the-original-mr-fuzzy'),
(269824,'2013-08-04 09:34:59',116783,'/lander-2'),
(269825,'2013-08-04 09:36:43',116783,'/products'),
(269826,'2013-08-04 09:38:23',116783,'/the-original-mr-fuzzy'),
(269827,'2013-08-04 09:50:42',116784,'/lander-3'),
(269828,'2013-08-04 09:51:38',116784,'/products'),
(269829,'2013-08-04 10:11:52',116785,'/home'),
(269830,'2013-08-04 10:15:20',116786,'/lander-2'),
(269831,'2013-08-04 10:15:47',116785,'/products'),
(269832,'2013-08-04 10:16:16',116786,'/products'),
(269833,'2013-08-04 10:17:00',116785,'/the-original-mr-fuzzy'),
(269834,'2013-08-04 10:17:05',116786,'/the-original-mr-fuzzy'),
(269835,'2013-08-04 10:19:19',116785,'/cart'),
(269836,'2013-08-04 10:20:51',116787,'/lander-3'),
(269837,'2013-08-04 10:21:57',116785,'/shipping'),
(269838,'2013-08-04 10:23:02',116785,'/billing-2'),
(269839,'2013-08-04 10:25:33',116787,'/products'),
(269840,'2013-08-04 10:25:47',116785,'/thank-you-for-your-order'),
(269841,'2013-08-04 10:32:23',116788,'/lander-2'),
(269842,'2013-08-04 10:34:29',116788,'/products'),
(269843,'2013-08-04 10:39:03',116788,'/the-original-mr-fuzzy'),
(269844,'2013-08-04 10:53:34',116789,'/lander-2'),
(269845,'2013-08-04 11:04:47',116790,'/lander-3'),
(269846,'2013-08-04 11:07:43',116790,'/products'),
(269847,'2013-08-04 11:11:57',116791,'/lander-2'),
(269848,'2013-08-04 11:12:19',116791,'/products'),
(269849,'2013-08-04 11:14:33',116792,'/lander-3'),
(269850,'2013-08-04 11:18:17',116792,'/products'),
(269851,'2013-08-04 11:20:49',116792,'/the-original-mr-fuzzy'),
(269852,'2013-08-04 11:21:20',116792,'/cart'),
(269853,'2013-08-04 11:22:29',116793,'/lander-2'),
(269854,'2013-08-04 11:23:25',116793,'/products'),
(269855,'2013-08-04 11:26:30',116793,'/the-original-mr-fuzzy'),
(269856,'2013-08-04 11:28:58',116793,'/cart'),
(269857,'2013-08-04 11:29:32',116794,'/lander-2'),
(269858,'2013-08-04 11:31:01',116795,'/lander-3'),
(269859,'2013-08-04 11:31:53',116795,'/products'),
(269860,'2013-08-04 11:32:50',116793,'/shipping'),
(269861,'2013-08-04 11:33:14',116793,'/billing-2'),
(269862,'2013-08-04 11:35:08',116794,'/products'),
(269863,'2013-08-04 11:35:14',116796,'/lander-2'),
(269864,'2013-08-04 11:36:27',116793,'/thank-you-for-your-order'),
(269865,'2013-08-04 11:39:30',116797,'/lander-2'),
(269866,'2013-08-04 11:40:40',116797,'/products'),
(269867,'2013-08-04 11:42:22',116798,'/lander-3'),
(269868,'2013-08-04 11:43:52',116797,'/the-forever-love-bear'),
(269869,'2013-08-04 11:45:40',116799,'/home'),
(269870,'2013-08-04 11:46:58',116797,'/cart'),
(269871,'2013-08-04 11:47:16',116800,'/lander-2'),
(269872,'2013-08-04 11:50:11',116799,'/products'),
(269873,'2013-08-04 12:03:49',116801,'/lander-2'),
(269874,'2013-08-04 12:05:47',116802,'/lander-3'),
(269875,'2013-08-04 12:35:51',116803,'/lander-2'),
(269876,'2013-08-04 12:38:12',116803,'/products'),
(269877,'2013-08-04 12:40:15',116803,'/the-forever-love-bear'),
(269878,'2013-08-04 12:44:15',116803,'/cart'),
(269879,'2013-08-04 12:44:36',116803,'/shipping'),
(269880,'2013-08-04 12:45:55',116803,'/billing-2'),
(269881,'2013-08-04 12:51:14',116804,'/lander-2'),
(269882,'2013-08-04 12:52:22',116804,'/products'),
(269883,'2013-08-04 12:52:37',116805,'/lander-2'),
(269884,'2013-08-04 13:04:46',116806,'/lander-2'),
(269885,'2013-08-04 13:06:53',116806,'/products'),
(269886,'2013-08-04 13:07:18',116806,'/the-original-mr-fuzzy'),
(269887,'2013-08-04 13:10:18',116807,'/lander-2'),
(269888,'2013-08-04 13:10:20',116806,'/cart'),
(269889,'2013-08-04 13:10:42',116808,'/lander-2'),
(269890,'2013-08-04 13:22:12',116809,'/lander-3'),
(269891,'2013-08-04 13:32:03',116810,'/lander-2'),
(269892,'2013-08-04 13:34:23',116810,'/products'),
(269893,'2013-08-04 13:38:53',116810,'/the-original-mr-fuzzy'),
(269894,'2013-08-04 13:41:37',116810,'/cart'),
(269895,'2013-08-04 13:54:34',116811,'/lander-2'),
(269896,'2013-08-04 13:58:57',116812,'/lander-3'),
(269897,'2013-08-04 14:01:12',116812,'/products'),
(269898,'2013-08-04 14:07:50',116813,'/lander-2'),
(269899,'2013-08-04 14:10:32',116814,'/home'),
(269900,'2013-08-04 14:12:17',116813,'/products'),
(269901,'2013-08-04 14:14:47',116814,'/products'),
(269902,'2013-08-04 14:16:57',116815,'/lander-3'),
(269903,'2013-08-04 14:18:08',116814,'/the-original-mr-fuzzy'),
(269904,'2013-08-04 14:18:36',116814,'/cart'),
(269905,'2013-08-04 14:19:12',116814,'/shipping'),
(269906,'2013-08-04 14:20:20',116816,'/lander-2'),
(269907,'2013-08-04 14:21:16',116817,'/lander-3'),
(269908,'2013-08-04 14:21:18',116814,'/billing-2'),
(269909,'2013-08-04 14:21:37',116816,'/products'),
(269910,'2013-08-04 14:23:19',116814,'/thank-you-for-your-order'),
(269911,'2013-08-04 14:31:33',116818,'/lander-2'),
(269912,'2013-08-04 14:41:02',116819,'/lander-2'),
(269913,'2013-08-04 14:43:29',116820,'/lander-2'),
(269914,'2013-08-04 14:54:57',116821,'/lander-2'),
(269915,'2013-08-04 14:56:24',116822,'/lander-2'),
(269916,'2013-08-04 14:57:55',116823,'/lander-2'),
(269917,'2013-08-04 14:59:08',116822,'/products'),
(269918,'2013-08-04 14:59:11',116821,'/products'),
(269919,'2013-08-04 15:00:27',116824,'/home'),
(269920,'2013-08-04 15:01:37',116823,'/products'),
(269921,'2013-08-04 15:01:54',116823,'/the-original-mr-fuzzy'),
(269922,'2013-08-04 15:02:11',116821,'/the-original-mr-fuzzy'),
(269923,'2013-08-04 15:02:29',116824,'/products'),
(269924,'2013-08-04 15:03:13',116821,'/cart'),
(269925,'2013-08-04 15:03:30',116824,'/the-original-mr-fuzzy'),
(269926,'2013-08-04 15:04:50',116821,'/shipping'),
(269927,'2013-08-04 15:05:17',116821,'/billing-2'),
(269928,'2013-08-04 15:08:01',116825,'/lander-3'),
(269929,'2013-08-04 15:10:26',116821,'/thank-you-for-your-order'),
(269930,'2013-08-04 15:13:58',116826,'/lander-2'),
(269931,'2013-08-04 15:23:24',116827,'/lander-2'),
(269932,'2013-08-04 15:24:29',116827,'/products'),
(269933,'2013-08-04 15:28:26',116827,'/the-original-mr-fuzzy'),
(269934,'2013-08-04 15:31:45',116827,'/cart'),
(269935,'2013-08-04 15:33:05',116828,'/home'),
(269936,'2013-08-04 15:34:01',116829,'/lander-2'),
(269937,'2013-08-04 15:34:06',116827,'/shipping'),
(269938,'2013-08-04 15:35:11',116829,'/products'),
(269939,'2013-08-04 15:35:30',116827,'/billing-2'),
(269940,'2013-08-04 15:35:34',116830,'/home'),
(269941,'2013-08-04 15:38:23',116829,'/the-original-mr-fuzzy'),
(269942,'2013-08-04 15:40:34',116829,'/cart'),
(269943,'2013-08-04 15:46:12',116831,'/lander-3'),
(269944,'2013-08-04 16:20:58',116832,'/home'),
(269945,'2013-08-04 16:21:43',116833,'/lander-3'),
(269946,'2013-08-04 16:26:26',116833,'/products'),
(269947,'2013-08-04 16:30:19',116833,'/the-original-mr-fuzzy'),
(269948,'2013-08-04 16:31:52',116834,'/lander-2'),
(269949,'2013-08-04 16:34:08',116835,'/lander-2'),
(269950,'2013-08-04 16:35:01',116835,'/products'),
(269951,'2013-08-04 16:35:23',116836,'/home'),
(269952,'2013-08-04 16:35:39',116835,'/the-forever-love-bear'),
(269953,'2013-08-04 16:36:24',116836,'/products'),
(269954,'2013-08-04 16:37:04',116836,'/the-original-mr-fuzzy'),
(269955,'2013-08-04 16:37:15',116837,'/lander-2'),
(269956,'2013-08-04 16:37:34',116834,'/products'),
(269957,'2013-08-04 16:38:18',116834,'/the-original-mr-fuzzy'),
(269958,'2013-08-04 16:39:38',116838,'/lander-2'),
(269959,'2013-08-04 16:40:01',116839,'/lander-3'),
(269960,'2013-08-04 16:40:58',116838,'/products'),
(269961,'2013-08-04 16:41:17',116837,'/products'),
(269962,'2013-08-04 16:41:41',116840,'/home'),
(269963,'2013-08-04 16:42:12',116838,'/the-original-mr-fuzzy'),
(269964,'2013-08-04 16:42:42',116838,'/cart'),
(269965,'2013-08-04 16:45:18',116839,'/products'),
(269966,'2013-08-04 16:46:49',116840,'/products'),
(269967,'2013-08-04 16:50:42',116841,'/lander-2'),
(269968,'2013-08-04 16:51:51',116842,'/lander-2'),
(269969,'2013-08-04 16:55:53',116842,'/products'),
(269970,'2013-08-04 16:57:53',116843,'/lander-3'),
(269971,'2013-08-04 16:59:47',116842,'/the-original-mr-fuzzy'),
(269972,'2013-08-04 17:01:20',116843,'/products'),
(269973,'2013-08-04 17:02:36',116842,'/cart'),
(269974,'2013-08-04 17:03:39',116843,'/the-original-mr-fuzzy'),
(269975,'2013-08-04 17:04:53',116843,'/cart'),
(269976,'2013-08-04 17:05:15',116843,'/shipping'),
(269977,'2013-08-04 17:05:35',116842,'/shipping'),
(269978,'2013-08-04 17:07:40',116843,'/billing-2'),
(269979,'2013-08-04 17:17:12',116844,'/lander-2'),
(269980,'2013-08-04 17:17:44',116844,'/products'),
(269981,'2013-08-04 17:21:47',116844,'/the-original-mr-fuzzy'),
(269982,'2013-08-04 17:22:45',116844,'/cart'),
(269983,'2013-08-04 17:31:50',116845,'/lander-2'),
(269984,'2013-08-04 17:35:09',116845,'/products'),
(269985,'2013-08-04 17:39:22',116845,'/the-original-mr-fuzzy'),
(269986,'2013-08-04 17:40:28',116846,'/lander-2'),
(269987,'2013-08-04 17:58:46',116847,'/lander-2'),
(269988,'2013-08-04 18:02:55',116847,'/products'),
(269989,'2013-08-04 18:07:11',116847,'/the-original-mr-fuzzy'),
(269990,'2013-08-04 18:20:59',116848,'/lander-2'),
(269991,'2013-08-04 18:22:31',116848,'/products'),
(269992,'2013-08-04 18:23:06',116849,'/home'),
(269993,'2013-08-04 18:24:22',116850,'/lander-2'),
(269994,'2013-08-04 18:25:32',116850,'/products'),
(269995,'2013-08-04 18:26:32',116848,'/the-original-mr-fuzzy'),
(269996,'2013-08-04 18:27:13',116848,'/cart'),
(269997,'2013-08-04 18:28:09',116850,'/the-original-mr-fuzzy'),
(269998,'2013-08-04 18:30:30',116848,'/shipping'),
(269999,'2013-08-04 18:31:56',116850,'/cart'),
(270000,'2013-08-04 18:32:13',116848,'/billing-2'),
(270001,'2013-08-04 18:35:41',116848,'/thank-you-for-your-order'),
(270002,'2013-08-04 18:47:44',116851,'/lander-2'),
(270003,'2013-08-04 18:49:32',116851,'/products'),
(270004,'2013-08-04 18:50:18',116851,'/the-original-mr-fuzzy'),
(270005,'2013-08-04 18:54:41',116852,'/lander-2'),
(270006,'2013-08-04 19:01:00',116853,'/home'),
(270007,'2013-08-04 19:26:53',116854,'/lander-3'),
(270008,'2013-08-04 19:29:09',116854,'/products'),
(270009,'2013-08-04 19:30:06',116855,'/home'),
(270010,'2013-08-04 19:58:47',116856,'/lander-2'),
(270011,'2013-08-04 20:00:34',116857,'/lander-2'),
(270012,'2013-08-04 20:01:03',116858,'/lander-3'),
(270013,'2013-08-04 20:05:43',116858,'/products'),
(270014,'2013-08-04 20:10:18',116858,'/the-original-mr-fuzzy'),
(270015,'2013-08-04 20:13:15',116859,'/lander-3'),
(270016,'2013-08-04 20:14:38',116859,'/products'),
(270017,'2013-08-04 20:17:18',116859,'/the-original-mr-fuzzy'),
(270018,'2013-08-04 20:24:21',116860,'/lander-3'),
(270019,'2013-08-04 20:35:00',116861,'/home'),
(270020,'2013-08-04 20:54:39',116862,'/home'),
(270021,'2013-08-04 20:57:26',116862,'/products'),
(270022,'2013-08-04 21:01:12',116862,'/the-original-mr-fuzzy'),
(270023,'2013-08-04 21:03:02',116862,'/cart'),
(270024,'2013-08-04 21:03:42',116862,'/shipping'),
(270025,'2013-08-04 21:04:41',116862,'/billing-2'),
(270026,'2013-08-04 21:05:26',116863,'/lander-3'),
(270027,'2013-08-04 21:07:54',116863,'/products'),
(270028,'2013-08-04 21:09:39',116863,'/the-original-mr-fuzzy'),
(270029,'2013-08-04 21:12:37',116864,'/home'),
(270030,'2013-08-04 21:14:28',116865,'/lander-2'),
(270031,'2013-08-04 21:21:56',116866,'/lander-2'),
(270032,'2013-08-04 21:24:02',116867,'/home'),
(270033,'2013-08-04 21:24:26',116866,'/products'),
(270034,'2013-08-04 21:26:03',116866,'/the-original-mr-fuzzy'),
(270035,'2013-08-04 21:26:26',116867,'/products'),
(270036,'2013-08-04 21:27:06',116866,'/cart'),
(270037,'2013-08-04 21:29:01',116867,'/the-original-mr-fuzzy'),
(270038,'2013-08-04 21:30:15',116868,'/lander-2'),
(270039,'2013-08-04 21:31:47',116869,'/lander-2'),
(270040,'2013-08-04 21:32:00',116867,'/cart'),
(270041,'2013-08-04 21:32:17',116870,'/home'),
(270042,'2013-08-04 21:32:43',116869,'/products'),
(270043,'2013-08-04 21:34:09',116871,'/lander-2'),
(270044,'2013-08-04 21:35:53',116867,'/shipping'),
(270045,'2013-08-04 21:36:06',116869,'/the-original-mr-fuzzy'),
(270046,'2013-08-04 21:39:10',116871,'/products'),
(270047,'2013-08-04 21:41:32',116872,'/lander-3'),
(270048,'2013-08-04 21:41:42',116873,'/lander-3'),
(270049,'2013-08-04 21:42:57',116873,'/products'),
(270050,'2013-08-04 21:43:43',116871,'/the-original-mr-fuzzy'),
(270051,'2013-08-04 21:45:37',116874,'/lander-2'),
(270052,'2013-08-04 21:46:25',116873,'/the-original-mr-fuzzy'),
(270053,'2013-08-04 21:47:50',116875,'/home'),
(270054,'2013-08-04 21:50:27',116873,'/cart'),
(270055,'2013-08-04 21:51:12',116876,'/lander-2'),
(270056,'2013-08-04 21:53:04',116875,'/products'),
(270057,'2013-08-04 21:57:15',116877,'/home'),
(270058,'2013-08-04 21:58:17',116877,'/products'),
(270059,'2013-08-04 22:01:46',116877,'/the-original-mr-fuzzy'),
(270060,'2013-08-04 22:08:31',116878,'/lander-2'),
(270061,'2013-08-04 22:09:25',116879,'/home'),
(270062,'2013-08-04 22:27:44',116880,'/lander-2'),
(270063,'2013-08-04 22:28:51',116881,'/lander-2'),
(270064,'2013-08-04 22:30:18',116881,'/products'),
(270065,'2013-08-04 22:31:07',116881,'/the-original-mr-fuzzy'),
(270066,'2013-08-04 22:32:13',116880,'/products'),
(270067,'2013-08-04 22:34:31',116880,'/the-original-mr-fuzzy'),
(270068,'2013-08-04 22:34:39',116881,'/cart'),
(270069,'2013-08-04 22:45:12',116882,'/lander-2'),
(270070,'2013-08-04 22:57:33',116883,'/lander-2'),
(270071,'2013-08-04 23:00:31',116884,'/lander-2'),
(270072,'2013-08-04 23:03:17',116884,'/products'),
(270073,'2013-08-04 23:04:37',116884,'/the-original-mr-fuzzy'),
(270074,'2013-08-04 23:14:30',116885,'/lander-3'),
(270075,'2013-08-04 23:20:39',116886,'/lander-2'),
(270076,'2013-08-04 23:22:04',116886,'/products'),
(270077,'2013-08-04 23:22:14',116887,'/lander-2'),
(270078,'2013-08-04 23:25:04',116888,'/home'),
(270079,'2013-08-04 23:26:50',116887,'/products'),
(270080,'2013-08-04 23:30:47',116887,'/the-original-mr-fuzzy'),
(270081,'2013-08-04 23:41:55',116889,'/lander-2'),
(270082,'2013-08-04 23:45:58',116889,'/products'),
(270083,'2013-08-04 23:48:16',116889,'/the-original-mr-fuzzy'),
(270084,'2013-08-04 23:48:22',116890,'/lander-2'),
(270085,'2013-08-04 23:50:21',116890,'/products'),
(270086,'2013-08-04 23:52:06',116891,'/lander-2'),
(270087,'2013-08-04 23:53:26',116891,'/products'),
(270088,'2013-08-04 23:54:00',116892,'/lander-2'),
(270089,'2013-08-04 23:54:09',116890,'/the-forever-love-bear'),
(270090,'2013-08-04 23:55:40',116890,'/cart'),
(270091,'2013-08-04 23:56:01',116893,'/lander-2'),
(270092,'2013-08-04 23:56:25',116891,'/the-original-mr-fuzzy'),
(270093,'2013-08-04 23:57:28',116894,'/lander-2'),
(270094,'2013-08-04 23:58:43',116895,'/lander-2'),
(270095,'2013-08-04 23:58:49',116896,'/home'),
(270096,'2013-08-04 23:59:04',116892,'/products'),
(270097,'2013-08-05 00:02:21',116892,'/the-original-mr-fuzzy'),
(270098,'2013-08-05 00:02:30',116896,'/products'),
(270099,'2013-08-05 00:02:38',116894,'/products'),
(270100,'2013-08-05 00:03:10',116895,'/products'),
(270101,'2013-08-05 00:03:14',116897,'/lander-2'),
(270102,'2013-08-05 00:04:34',116896,'/the-original-mr-fuzzy'),
(270103,'2013-08-05 00:05:26',116894,'/the-original-mr-fuzzy'),
(270104,'2013-08-05 00:07:05',116895,'/the-original-mr-fuzzy'),
(270105,'2013-08-05 00:09:26',116898,'/lander-2'),
(270106,'2013-08-05 00:20:25',116899,'/home'),
(270107,'2013-08-05 00:28:22',116900,'/lander-3'),
(270108,'2013-08-05 00:32:43',116901,'/lander-2'),
(270109,'2013-08-05 00:37:08',116901,'/products'),
(270110,'2013-08-05 00:42:31',116902,'/lander-2'),
(270111,'2013-08-05 00:43:42',116903,'/lander-3'),
(270112,'2013-08-05 00:45:16',116902,'/products'),
(270113,'2013-08-05 00:46:02',116903,'/products'),
(270114,'2013-08-05 00:48:00',116902,'/the-original-mr-fuzzy'),
(270115,'2013-08-05 00:48:52',116903,'/the-original-mr-fuzzy'),
(270116,'2013-08-05 00:52:42',116903,'/cart'),
(270117,'2013-08-05 00:55:26',116903,'/shipping'),
(270118,'2013-08-05 00:57:49',116903,'/billing-2'),
(270119,'2013-08-05 00:59:12',116903,'/thank-you-for-your-order'),
(270120,'2013-08-05 01:04:45',116904,'/home'),
(270121,'2013-08-05 01:19:31',116905,'/lander-2'),
(270122,'2013-08-05 01:43:44',116906,'/lander-2'),
(270123,'2013-08-05 01:48:43',116907,'/home'),
(270124,'2013-08-05 01:52:39',116907,'/products'),
(270125,'2013-08-05 01:53:55',116907,'/the-original-mr-fuzzy'),
(270126,'2013-08-05 01:55:33',116908,'/home'),
(270127,'2013-08-05 01:57:21',116908,'/products'),
(270128,'2013-08-05 02:04:49',116909,'/home'),
(270129,'2013-08-05 02:08:08',116909,'/products'),
(270130,'2013-08-05 02:10:11',116909,'/the-original-mr-fuzzy'),
(270131,'2013-08-05 02:10:21',116910,'/lander-2'),
(270132,'2013-08-05 02:10:39',116911,'/home'),
(270133,'2013-08-05 02:11:18',116912,'/lander-2'),
(270134,'2013-08-05 02:37:56',116913,'/home'),
(270135,'2013-08-05 02:59:17',116914,'/lander-2'),
(270136,'2013-08-05 03:04:05',116915,'/lander-2'),
(270137,'2013-08-05 03:08:30',116915,'/products'),
(270138,'2013-08-05 03:18:52',116916,'/lander-2'),
(270139,'2013-08-05 03:21:13',116916,'/products'),
(270140,'2013-08-05 03:22:58',116916,'/the-original-mr-fuzzy'),
(270141,'2013-08-05 03:26:12',116916,'/cart'),
(270142,'2013-08-05 03:27:53',116916,'/shipping'),
(270143,'2013-08-05 03:30:42',116916,'/billing-2'),
(270144,'2013-08-05 03:30:46',116917,'/lander-2'),
(270145,'2013-08-05 03:36:17',116917,'/products'),
(270146,'2013-08-05 03:38:39',116917,'/the-forever-love-bear'),
(270147,'2013-08-05 04:16:48',116918,'/home'),
(270148,'2013-08-05 04:21:56',116918,'/products'),
(270149,'2013-08-05 04:22:05',116919,'/lander-3'),
(270150,'2013-08-05 04:23:52',116918,'/the-original-mr-fuzzy'),
(270151,'2013-08-05 04:24:29',116918,'/cart'),
(270152,'2013-08-05 04:32:07',116920,'/lander-3'),
(270153,'2013-08-05 04:52:44',116921,'/lander-2'),
(270154,'2013-08-05 04:54:12',116921,'/products'),
(270155,'2013-08-05 05:06:40',116922,'/home'),
(270156,'2013-08-05 05:07:52',116922,'/products'),
(270157,'2013-08-05 05:10:10',116923,'/lander-2'),
(270158,'2013-08-05 05:14:15',116923,'/products'),
(270159,'2013-08-05 05:16:33',116923,'/the-original-mr-fuzzy'),
(270160,'2013-08-05 05:20:30',116923,'/cart'),
(270161,'2013-08-05 05:23:58',116923,'/shipping'),
(270162,'2013-08-05 05:24:43',116923,'/billing-2'),
(270163,'2013-08-05 05:30:27',116924,'/lander-2'),
(270164,'2013-08-05 05:30:54',116924,'/products'),
(270165,'2013-08-05 05:31:56',116924,'/the-original-mr-fuzzy'),
(270166,'2013-08-05 05:34:47',116924,'/cart'),
(270167,'2013-08-05 05:35:58',116924,'/shipping'),
(270168,'2013-08-05 05:36:44',116925,'/home'),
(270169,'2013-08-05 05:36:46',116924,'/billing-2'),
(270170,'2013-08-05 05:37:54',116924,'/thank-you-for-your-order'),
(270171,'2013-08-05 05:40:23',116925,'/products'),
(270172,'2013-08-05 05:42:51',116925,'/the-original-mr-fuzzy'),
(270173,'2013-08-05 06:11:16',116926,'/home'),
(270174,'2013-08-05 06:16:01',116926,'/products'),
(270175,'2013-08-05 06:16:23',116927,'/lander-2'),
(270176,'2013-08-05 06:20:34',116926,'/the-original-mr-fuzzy'),
(270177,'2013-08-05 06:26:14',116928,'/home'),
(270178,'2013-08-05 06:45:44',116929,'/home'),
(270179,'2013-08-05 06:54:24',116930,'/lander-2'),
(270180,'2013-08-05 06:56:41',116930,'/products'),
(270181,'2013-08-05 07:00:04',116931,'/home'),
(270182,'2013-08-05 07:00:19',116932,'/lander-3'),
(270183,'2013-08-05 07:01:22',116932,'/products'),
(270184,'2013-08-05 07:02:36',116931,'/products'),
(270185,'2013-08-05 07:04:25',116931,'/the-original-mr-fuzzy'),
(270186,'2013-08-05 07:05:25',116932,'/the-original-mr-fuzzy'),
(270187,'2013-08-05 07:14:13',116933,'/lander-2'),
(270188,'2013-08-05 07:14:19',116934,'/lander-2'),
(270189,'2013-08-05 07:17:43',116934,'/products'),
(270190,'2013-08-05 07:20:47',116935,'/lander-2'),
(270191,'2013-08-05 07:25:28',116936,'/lander-3'),
(270192,'2013-08-05 07:25:54',116935,'/products'),
(270193,'2013-08-05 07:26:22',116937,'/lander-2'),
(270194,'2013-08-05 07:27:13',116935,'/the-original-mr-fuzzy'),
(270195,'2013-08-05 07:27:15',116937,'/products'),
(270196,'2013-08-05 07:30:14',116937,'/the-original-mr-fuzzy'),
(270197,'2013-08-05 07:53:14',116938,'/lander-2'),
(270198,'2013-08-05 07:53:56',116939,'/lander-2'),
(270199,'2013-08-05 08:04:51',116940,'/home'),
(270200,'2013-08-05 08:07:30',116940,'/products'),
(270201,'2013-08-05 08:09:22',116940,'/the-original-mr-fuzzy'),
(270202,'2013-08-05 08:11:19',116940,'/cart'),
(270203,'2013-08-05 08:14:08',116941,'/lander-2'),
(270204,'2013-08-05 08:16:33',116941,'/products'),
(270205,'2013-08-05 08:16:55',116942,'/lander-2'),
(270206,'2013-08-05 08:18:46',116943,'/lander-2'),
(270207,'2013-08-05 08:20:17',116944,'/lander-3'),
(270208,'2013-08-05 08:21:12',116942,'/products'),
(270209,'2013-08-05 08:21:13',116944,'/products'),
(270210,'2013-08-05 08:22:56',116943,'/products'),
(270211,'2013-08-05 08:24:53',116944,'/the-original-mr-fuzzy'),
(270212,'2013-08-05 08:26:50',116945,'/lander-3'),
(270213,'2013-08-05 08:27:29',116943,'/the-forever-love-bear'),
(270214,'2013-08-05 08:28:20',116943,'/cart'),
(270215,'2013-08-05 08:28:34',116945,'/products'),
(270216,'2013-08-05 08:30:41',116943,'/shipping'),
(270217,'2013-08-05 08:32:08',116943,'/billing-2'),
(270218,'2013-08-05 08:33:00',116945,'/the-original-mr-fuzzy'),
(270219,'2013-08-05 08:33:07',116943,'/thank-you-for-your-order'),
(270220,'2013-08-05 08:43:39',116946,'/lander-2'),
(270221,'2013-08-05 08:44:04',116946,'/products'),
(270222,'2013-08-05 08:46:07',116946,'/the-original-mr-fuzzy'),
(270223,'2013-08-05 08:49:30',116947,'/lander-3'),
(270224,'2013-08-05 08:56:24',116948,'/home'),
(270225,'2013-08-05 08:57:59',116948,'/products'),
(270226,'2013-08-05 08:59:08',116948,'/the-original-mr-fuzzy'),
(270227,'2013-08-05 08:59:16',116949,'/lander-3'),
(270228,'2013-08-05 09:04:04',116949,'/products'),
(270229,'2013-08-05 09:06:38',116950,'/lander-2'),
(270230,'2013-08-05 09:06:58',116951,'/lander-2'),
(270231,'2013-08-05 09:11:05',116951,'/products'),
(270232,'2013-08-05 09:14:51',116951,'/the-original-mr-fuzzy'),
(270233,'2013-08-05 09:17:50',116952,'/lander-2'),
(270234,'2013-08-05 09:18:18',116953,'/lander-3'),
(270235,'2013-08-05 09:20:00',116953,'/products'),
(270236,'2013-08-05 09:20:54',116954,'/home'),
(270237,'2013-08-05 09:21:52',116954,'/products'),
(270238,'2013-08-05 09:23:34',116955,'/lander-2'),
(270239,'2013-08-05 09:23:46',116954,'/the-original-mr-fuzzy'),
(270240,'2013-08-05 09:26:32',116955,'/products'),
(270241,'2013-08-05 09:27:08',116956,'/lander-2'),
(270242,'2013-08-05 09:27:22',116957,'/home'),
(270243,'2013-08-05 09:30:48',116956,'/products'),
(270244,'2013-08-05 09:31:29',116957,'/products'),
(270245,'2013-08-05 09:32:53',116957,'/the-original-mr-fuzzy'),
(270246,'2013-08-05 09:33:09',116956,'/the-original-mr-fuzzy'),
(270247,'2013-08-05 09:34:02',116958,'/lander-2'),
(270248,'2013-08-05 09:42:03',116959,'/lander-2'),
(270249,'2013-08-05 09:45:34',116959,'/products'),
(270250,'2013-08-05 09:53:38',116960,'/lander-2'),
(270251,'2013-08-05 09:54:19',116961,'/lander-3'),
(270252,'2013-08-05 09:55:52',116961,'/products'),
(270253,'2013-08-05 09:56:11',116960,'/products'),
(270254,'2013-08-05 09:57:25',116962,'/lander-2'),
(270255,'2013-08-05 09:57:41',116963,'/home'),
(270256,'2013-08-05 09:57:49',116964,'/lander-3'),
(270257,'2013-08-05 09:59:19',116965,'/lander-3'),
(270258,'2013-08-05 10:00:19',116960,'/the-original-mr-fuzzy'),
(270259,'2013-08-05 10:00:46',116965,'/products'),
(270260,'2013-08-05 10:03:48',116966,'/home'),
(270261,'2013-08-05 10:05:51',116966,'/products'),
(270262,'2013-08-05 10:07:02',116967,'/lander-2'),
(270263,'2013-08-05 10:11:04',116968,'/lander-2'),
(270264,'2013-08-05 10:12:44',116969,'/lander-2'),
(270265,'2013-08-05 10:13:22',116970,'/lander-2'),
(270266,'2013-08-05 10:15:38',116969,'/products'),
(270267,'2013-08-05 10:17:04',116971,'/lander-2'),
(270268,'2013-08-05 10:18:35',116969,'/the-forever-love-bear'),
(270269,'2013-08-05 10:20:10',116969,'/cart'),
(270270,'2013-08-05 10:20:53',116969,'/shipping'),
(270271,'2013-08-05 10:20:59',116972,'/lander-2'),
(270272,'2013-08-05 10:21:50',116971,'/products'),
(270273,'2013-08-05 10:23:58',116971,'/the-original-mr-fuzzy'),
(270274,'2013-08-05 10:25:17',116971,'/cart'),
(270275,'2013-08-05 10:25:43',116972,'/products'),
(270276,'2013-08-05 10:26:41',116973,'/home'),
(270277,'2013-08-05 10:27:14',116972,'/the-original-mr-fuzzy'),
(270278,'2013-08-05 10:28:11',116974,'/lander-2'),
(270279,'2013-08-05 10:28:24',116975,'/lander-2'),
(270280,'2013-08-05 10:28:41',116971,'/shipping'),
(270281,'2013-08-05 10:28:41',116972,'/cart'),
(270282,'2013-08-05 10:30:13',116976,'/home'),
(270283,'2013-08-05 10:30:14',116971,'/billing-2'),
(270284,'2013-08-05 10:31:12',116971,'/thank-you-for-your-order'),
(270285,'2013-08-05 10:31:12',116977,'/lander-2'),
(270286,'2013-08-05 10:31:53',116975,'/products'),
(270287,'2013-08-05 10:32:25',116972,'/shipping'),
(270288,'2013-08-05 10:32:49',116975,'/the-original-mr-fuzzy'),
(270289,'2013-08-05 10:32:52',116976,'/products'),
(270290,'2013-08-05 10:34:18',116978,'/lander-2'),
(270291,'2013-08-05 10:35:28',116972,'/billing-2'),
(270292,'2013-08-05 10:35:40',116975,'/cart'),
(270293,'2013-08-05 10:36:37',116975,'/shipping'),
(270294,'2013-08-05 10:36:47',116972,'/thank-you-for-your-order'),
(270295,'2013-08-05 10:36:59',116977,'/products'),
(270296,'2013-08-05 10:37:12',116976,'/the-original-mr-fuzzy'),
(270297,'2013-08-05 10:37:54',116977,'/the-original-mr-fuzzy'),
(270298,'2013-08-05 10:38:00',116979,'/lander-2'),
(270299,'2013-08-05 10:38:11',116975,'/billing-2'),
(270300,'2013-08-05 10:38:45',116978,'/products'),
(270301,'2013-08-05 10:39:23',116976,'/cart'),
(270302,'2013-08-05 10:39:37',116980,'/home'),
(270303,'2013-08-05 10:39:52',116977,'/cart'),
(270304,'2013-08-05 10:40:17',116977,'/shipping'),
(270305,'2013-08-05 10:41:22',116975,'/thank-you-for-your-order'),
(270306,'2013-08-05 10:41:22',116981,'/lander-2'),
(270307,'2013-08-05 10:42:35',116982,'/lander-2'),
(270308,'2013-08-05 10:43:18',116978,'/the-original-mr-fuzzy'),
(270309,'2013-08-05 10:43:41',116980,'/products'),
(270310,'2013-08-05 10:44:52',116983,'/lander-2'),
(270311,'2013-08-05 10:45:11',116984,'/lander-2'),
(270312,'2013-08-05 10:45:20',116985,'/lander-2'),
(270313,'2013-08-05 10:45:24',116981,'/products'),
(270314,'2013-08-05 10:45:50',116980,'/the-original-mr-fuzzy'),
(270315,'2013-08-05 10:46:10',116986,'/lander-2'),
(270316,'2013-08-05 10:46:13',116982,'/products'),
(270317,'2013-08-05 10:46:37',116981,'/the-original-mr-fuzzy'),
(270318,'2013-08-05 10:47:05',116985,'/products'),
(270319,'2013-08-05 10:48:42',116980,'/cart'),
(270320,'2013-08-05 10:48:46',116987,'/lander-2'),
(270321,'2013-08-05 10:48:55',116988,'/lander-3'),
(270322,'2013-08-05 10:49:41',116987,'/products'),
(270323,'2013-08-05 10:50:54',116985,'/the-original-mr-fuzzy'),
(270324,'2013-08-05 10:51:10',116980,'/shipping'),
(270325,'2013-08-05 10:51:38',116985,'/cart'),
(270326,'2013-08-05 10:52:26',116980,'/billing-2'),
(270327,'2013-08-05 10:52:52',116989,'/lander-2'),
(270328,'2013-08-05 10:52:56',116990,'/lander-3'),
(270329,'2013-08-05 10:52:58',116991,'/lander-2'),
(270330,'2013-08-05 10:53:21',116980,'/thank-you-for-your-order'),
(270331,'2013-08-05 10:54:13',116992,'/lander-2'),
(270332,'2013-08-05 10:55:14',116985,'/shipping'),
(270333,'2013-08-05 10:55:22',116989,'/products'),
(270334,'2013-08-05 10:57:16',116989,'/the-original-mr-fuzzy'),
(270335,'2013-08-05 10:57:40',116993,'/home'),
(270336,'2013-08-05 10:59:10',116989,'/cart'),
(270337,'2013-08-05 11:00:26',116994,'/lander-2'),
(270338,'2013-08-05 11:00:50',116995,'/lander-3'),
(270339,'2013-08-05 11:02:21',116996,'/lander-2'),
(270340,'2013-08-05 11:03:02',116997,'/lander-2'),
(270341,'2013-08-05 11:04:40',116998,'/lander-2'),
(270342,'2013-08-05 11:06:12',116994,'/products'),
(270343,'2013-08-05 11:06:24',116996,'/products'),
(270344,'2013-08-05 11:07:17',116996,'/the-original-mr-fuzzy'),
(270345,'2013-08-05 11:07:34',116997,'/products'),
(270346,'2013-08-05 11:08:27',116994,'/the-original-mr-fuzzy'),
(270347,'2013-08-05 11:09:07',116998,'/products'),
(270348,'2013-08-05 11:09:25',116997,'/the-original-mr-fuzzy'),
(270349,'2013-08-05 11:11:03',116998,'/the-original-mr-fuzzy'),
(270350,'2013-08-05 11:13:25',116999,'/lander-2'),
(270351,'2013-08-05 11:14:19',116998,'/cart'),
(270352,'2013-08-05 11:15:57',117000,'/lander-3'),
(270353,'2013-08-05 11:16:33',116999,'/products'),
(270354,'2013-08-05 11:17:12',117001,'/lander-2'),
(270355,'2013-08-05 11:17:25',116998,'/shipping'),
(270356,'2013-08-05 11:17:52',117000,'/products'),
(270357,'2013-08-05 11:18:00',117001,'/products'),
(270358,'2013-08-05 11:18:41',116998,'/billing-2'),
(270359,'2013-08-05 11:20:16',117002,'/lander-3'),
(270360,'2013-08-05 11:20:43',117003,'/lander-2'),
(270361,'2013-08-05 11:21:50',117001,'/the-original-mr-fuzzy'),
(270362,'2013-08-05 11:23:18',117003,'/products'),
(270363,'2013-08-05 11:23:39',116998,'/thank-you-for-your-order'),
(270364,'2013-08-05 11:24:13',117003,'/the-original-mr-fuzzy'),
(270365,'2013-08-05 11:24:29',117002,'/products'),
(270366,'2013-08-05 11:24:46',117001,'/cart'),
(270367,'2013-08-05 11:25:00',117004,'/home'),
(270368,'2013-08-05 11:25:16',117005,'/lander-2'),
(270369,'2013-08-05 11:25:33',117001,'/shipping'),
(270370,'2013-08-05 11:26:28',117006,'/lander-3'),
(270371,'2013-08-05 11:27:45',117001,'/billing-2'),
(270372,'2013-08-05 11:28:23',117001,'/thank-you-for-your-order'),
(270373,'2013-08-05 11:28:47',117002,'/the-original-mr-fuzzy'),
(270374,'2013-08-05 11:30:14',117006,'/products'),
(270375,'2013-08-05 11:30:35',117007,'/home'),
(270376,'2013-08-05 11:32:07',117008,'/lander-3'),
(270377,'2013-08-05 11:35:20',117007,'/products'),
(270378,'2013-08-05 11:36:14',117009,'/home'),
(270379,'2013-08-05 11:39:59',117007,'/the-forever-love-bear'),
(270380,'2013-08-05 11:40:21',117009,'/products'),
(270381,'2013-08-05 11:41:53',117010,'/home'),
(270382,'2013-08-05 11:42:59',117009,'/the-original-mr-fuzzy'),
(270383,'2013-08-05 11:43:08',117010,'/products'),
(270384,'2013-08-05 11:44:05',117011,'/lander-3'),
(270385,'2013-08-05 11:45:36',117012,'/lander-2'),
(270386,'2013-08-05 11:48:20',117013,'/lander-2'),
(270387,'2013-08-05 11:52:04',117014,'/lander-2'),
(270388,'2013-08-05 11:57:50',117015,'/lander-2'),
(270389,'2013-08-05 11:58:37',117015,'/products'),
(270390,'2013-08-05 11:58:53',117016,'/lander-3'),
(270391,'2013-08-05 11:59:03',117017,'/lander-2'),
(270392,'2013-08-05 12:01:50',117018,'/home'),
(270393,'2013-08-05 12:01:57',117015,'/the-original-mr-fuzzy'),
(270394,'2013-08-05 12:02:37',117016,'/products'),
(270395,'2013-08-05 12:03:48',117019,'/lander-3'),
(270396,'2013-08-05 12:04:00',117020,'/lander-2'),
(270397,'2013-08-05 12:04:49',117017,'/products'),
(270398,'2013-08-05 12:06:26',117017,'/the-original-mr-fuzzy'),
(270399,'2013-08-05 12:06:31',117018,'/products'),
(270400,'2013-08-05 12:06:45',117016,'/the-original-mr-fuzzy'),
(270401,'2013-08-05 12:07:13',117019,'/products'),
(270402,'2013-08-05 12:07:26',117021,'/lander-2'),
(270403,'2013-08-05 12:08:58',117022,'/home'),
(270404,'2013-08-05 12:09:21',117023,'/lander-2'),
(270405,'2013-08-05 12:09:54',117019,'/the-original-mr-fuzzy'),
(270406,'2013-08-05 12:10:39',117019,'/cart'),
(270407,'2013-08-05 12:10:43',117018,'/the-original-mr-fuzzy'),
(270408,'2013-08-05 12:11:57',117024,'/home'),
(270409,'2013-08-05 12:12:11',117023,'/products'),
(270410,'2013-08-05 12:13:20',117022,'/products'),
(270411,'2013-08-05 12:13:55',117022,'/the-original-mr-fuzzy'),
(270412,'2013-08-05 12:14:33',117024,'/products'),
(270413,'2013-08-05 12:15:35',117023,'/the-original-mr-fuzzy'),
(270414,'2013-08-05 12:15:47',117022,'/cart'),
(270415,'2013-08-05 12:16:20',117024,'/the-original-mr-fuzzy'),
(270416,'2013-08-05 12:17:12',117022,'/shipping'),
(270417,'2013-08-05 12:17:22',117025,'/lander-2'),
(270418,'2013-08-05 12:18:07',117024,'/cart'),
(270419,'2013-08-05 12:18:13',117022,'/billing-2'),
(270420,'2013-08-05 12:18:36',117023,'/cart'),
(270421,'2013-08-05 12:21:36',117022,'/thank-you-for-your-order'),
(270422,'2013-08-05 12:28:29',117026,'/home'),
(270423,'2013-08-05 12:31:02',117027,'/lander-3'),
(270424,'2013-08-05 12:33:09',117026,'/products'),
(270425,'2013-08-05 12:33:27',117028,'/lander-2'),
(270426,'2013-08-05 12:35:19',117029,'/lander-2'),
(270427,'2013-08-05 12:36:01',117026,'/the-original-mr-fuzzy'),
(270428,'2013-08-05 12:38:08',117030,'/lander-2'),
(270429,'2013-08-05 12:39:06',117026,'/cart'),
(270430,'2013-08-05 12:39:56',117026,'/shipping'),
(270431,'2013-08-05 12:39:58',117031,'/lander-2'),
(270432,'2013-08-05 12:41:01',117026,'/billing-2'),
(270433,'2013-08-05 12:41:49',117030,'/products'),
(270434,'2013-08-05 12:43:20',117031,'/products'),
(270435,'2013-08-05 12:45:04',117026,'/thank-you-for-your-order'),
(270436,'2013-08-05 12:46:10',117030,'/the-original-mr-fuzzy'),
(270437,'2013-08-05 12:47:21',117031,'/the-original-mr-fuzzy'),
(270438,'2013-08-05 12:51:11',117032,'/lander-3'),
(270439,'2013-08-05 12:51:42',117033,'/lander-2'),
(270440,'2013-08-05 12:51:46',117034,'/home'),
(270441,'2013-08-05 12:53:09',117034,'/products'),
(270442,'2013-08-05 12:54:32',117035,'/lander-3'),
(270443,'2013-08-05 12:56:05',117033,'/products'),
(270444,'2013-08-05 12:56:31',117035,'/products'),
(270445,'2013-08-05 12:56:32',117036,'/lander-2'),
(270446,'2013-08-05 12:56:36',117037,'/lander-3'),
(270447,'2013-08-05 12:56:41',117032,'/products'),
(270448,'2013-08-05 12:57:21',117034,'/the-forever-love-bear'),
(270449,'2013-08-05 12:57:28',117038,'/lander-3'),
(270450,'2013-08-05 12:58:40',117036,'/products'),
(270451,'2013-08-05 12:59:06',117032,'/the-original-mr-fuzzy'),
(270452,'2013-08-05 13:00:09',117037,'/products'),
(270453,'2013-08-05 13:00:12',117036,'/the-original-mr-fuzzy'),
(270454,'2013-08-05 13:01:09',117038,'/products'),
(270455,'2013-08-05 13:01:10',117035,'/the-original-mr-fuzzy'),
(270456,'2013-08-05 13:01:49',117039,'/lander-2'),
(270457,'2013-08-05 13:02:46',117040,'/lander-2'),
(270458,'2013-08-05 13:03:29',117038,'/the-original-mr-fuzzy'),
(270459,'2013-08-05 13:05:12',117041,'/lander-2'),
(270460,'2013-08-05 13:07:04',117042,'/home'),
(270461,'2013-08-05 13:07:37',117043,'/home'),
(270462,'2013-08-05 13:07:51',117042,'/products'),
(270463,'2013-08-05 13:08:01',117041,'/products'),
(270464,'2013-08-05 13:08:04',117043,'/products'),
(270465,'2013-08-05 13:08:26',117043,'/the-original-mr-fuzzy'),
(270466,'2013-08-05 13:09:00',117044,'/lander-2'),
(270467,'2013-08-05 13:10:16',117042,'/the-original-mr-fuzzy'),
(270468,'2013-08-05 13:10:33',117045,'/home'),
(270469,'2013-08-05 13:10:42',117044,'/products'),
(270470,'2013-08-05 13:11:57',117046,'/lander-2'),
(270471,'2013-08-05 13:12:29',117045,'/products'),
(270472,'2013-08-05 13:12:37',117042,'/cart'),
(270473,'2013-08-05 13:13:16',117047,'/lander-2'),
(270474,'2013-08-05 13:13:51',117045,'/the-original-mr-fuzzy'),
(270475,'2013-08-05 13:13:54',117044,'/the-original-mr-fuzzy'),
(270476,'2013-08-05 13:15:09',117048,'/lander-3'),
(270477,'2013-08-05 13:15:57',117044,'/cart'),
(270478,'2013-08-05 13:16:23',117048,'/products'),
(270479,'2013-08-05 13:16:28',117046,'/products'),
(270480,'2013-08-05 13:17:51',117049,'/home'),
(270481,'2013-08-05 13:17:52',117046,'/the-original-mr-fuzzy'),
(270482,'2013-08-05 13:18:10',117050,'/lander-2'),
(270483,'2013-08-05 13:19:02',117048,'/the-original-mr-fuzzy'),
(270484,'2013-08-05 13:19:06',117044,'/shipping'),
(270485,'2013-08-05 13:19:13',117049,'/products'),
(270486,'2013-08-05 13:19:15',117050,'/products'),
(270487,'2013-08-05 13:19:53',117051,'/lander-2'),
(270488,'2013-08-05 13:21:09',117044,'/billing-2'),
(270489,'2013-08-05 13:23:36',117052,'/lander-2'),
(270490,'2013-08-05 13:23:37',117049,'/the-original-mr-fuzzy'),
(270491,'2013-08-05 13:23:40',117053,'/lander-2'),
(270492,'2013-08-05 13:25:27',117044,'/thank-you-for-your-order'),
(270493,'2013-08-05 13:25:55',117053,'/products'),
(270494,'2013-08-05 13:27:48',117054,'/lander-2'),
(270495,'2013-08-05 13:32:33',117055,'/home'),
(270496,'2013-08-05 13:32:54',117056,'/lander-2'),
(270497,'2013-08-05 13:34:46',117057,'/home'),
(270498,'2013-08-05 13:35:18',117057,'/products'),
(270499,'2013-08-05 13:35:19',117058,'/lander-3'),
(270500,'2013-08-05 13:35:57',117059,'/lander-3'),
(270501,'2013-08-05 13:36:00',117058,'/products'),
(270502,'2013-08-05 13:36:10',117055,'/products'),
(270503,'2013-08-05 13:36:25',117060,'/lander-2'),
(270504,'2013-08-05 13:36:42',117055,'/the-original-mr-fuzzy'),
(270505,'2013-08-05 13:36:56',117056,'/products'),
(270506,'2013-08-05 13:37:36',117061,'/home'),
(270507,'2013-08-05 13:37:39',117058,'/the-original-mr-fuzzy'),
(270508,'2013-08-05 13:39:02',117059,'/products'),
(270509,'2013-08-05 13:39:24',117056,'/the-forever-love-bear'),
(270510,'2013-08-05 13:39:40',117059,'/the-original-mr-fuzzy'),
(270511,'2013-08-05 13:41:27',117058,'/cart'),
(270512,'2013-08-05 13:41:44',117062,'/lander-2'),
(270513,'2013-08-05 13:42:12',117056,'/cart'),
(270514,'2013-08-05 13:42:33',117058,'/shipping'),
(270515,'2013-08-05 13:42:33',117059,'/cart'),
(270516,'2013-08-05 13:43:11',117058,'/billing-2'),
(270517,'2013-08-05 13:44:23',117056,'/shipping'),
(270518,'2013-08-05 13:44:47',117059,'/shipping'),
(270519,'2013-08-05 13:45:14',117056,'/billing-2'),
(270520,'2013-08-05 13:47:17',117062,'/products'),
(270521,'2013-08-05 13:48:00',117059,'/billing-2'),
(270522,'2013-08-05 13:48:20',117063,'/lander-2'),
(270523,'2013-08-05 13:49:37',117062,'/the-forever-love-bear'),
(270524,'2013-08-05 13:49:50',117064,'/lander-2'),
(270525,'2013-08-05 13:54:53',117064,'/products'),
(270526,'2013-08-05 13:55:34',117064,'/the-original-mr-fuzzy'),
(270527,'2013-08-05 13:57:29',117065,'/lander-2'),
(270528,'2013-08-05 13:58:11',117064,'/cart'),
(270529,'2013-08-05 13:58:33',117064,'/shipping'),
(270530,'2013-08-05 13:59:22',117066,'/home'),
(270531,'2013-08-05 14:00:18',117066,'/products'),
(270532,'2013-08-05 14:00:25',117065,'/products'),
(270533,'2013-08-05 14:00:43',117064,'/billing-2'),
(270534,'2013-08-05 14:00:59',117065,'/the-original-mr-fuzzy'),
(270535,'2013-08-05 14:02:42',117067,'/lander-2'),
(270536,'2013-08-05 14:05:01',117065,'/cart'),
(270537,'2013-08-05 14:11:46',117068,'/lander-2'),
(270538,'2013-08-05 14:12:31',117069,'/lander-2'),
(270539,'2013-08-05 14:12:57',117070,'/home'),
(270540,'2013-08-05 14:13:02',117071,'/lander-3'),
(270541,'2013-08-05 14:13:45',117072,'/lander-3'),
(270542,'2013-08-05 14:15:19',117073,'/lander-3'),
(270543,'2013-08-05 14:15:33',117070,'/products'),
(270544,'2013-08-05 14:16:27',117070,'/the-original-mr-fuzzy'),
(270545,'2013-08-05 14:16:32',117072,'/products'),
(270546,'2013-08-05 14:16:53',117068,'/products'),
(270547,'2013-08-05 14:17:22',117070,'/cart'),
(270548,'2013-08-05 14:17:27',117068,'/the-original-mr-fuzzy'),
(270549,'2013-08-05 14:18:30',117074,'/lander-3'),
(270550,'2013-08-05 14:24:41',117075,'/home'),
(270551,'2013-08-05 14:27:43',117076,'/lander-2'),
(270552,'2013-08-05 14:30:47',117077,'/lander-2'),
(270553,'2013-08-05 14:31:11',117076,'/products'),
(270554,'2013-08-05 14:31:15',117078,'/lander-2'),
(270555,'2013-08-05 14:33:31',117077,'/products'),
(270556,'2013-08-05 14:33:42',117076,'/the-original-mr-fuzzy'),
(270557,'2013-08-05 14:34:18',117077,'/the-forever-love-bear'),
(270558,'2013-08-05 14:34:35',117079,'/lander-2'),
(270559,'2013-08-05 14:35:33',117080,'/home'),
(270560,'2013-08-05 14:36:17',117081,'/lander-2'),
(270561,'2013-08-05 14:36:56',117082,'/lander-2'),
(270562,'2013-08-05 14:37:00',117078,'/products'),
(270563,'2013-08-05 14:39:23',117082,'/products'),
(270564,'2013-08-05 14:39:34',117079,'/products'),
(270565,'2013-08-05 14:41:05',117080,'/products'),
(270566,'2013-08-05 14:41:39',117080,'/the-original-mr-fuzzy'),
(270567,'2013-08-05 14:44:00',117082,'/the-original-mr-fuzzy'),
(270568,'2013-08-05 14:44:07',117083,'/lander-3'),
(270569,'2013-08-05 14:46:44',117084,'/lander-2'),
(270570,'2013-08-05 14:48:26',117085,'/lander-2'),
(270571,'2013-08-05 14:51:18',117085,'/products'),
(270572,'2013-08-05 14:51:57',117086,'/lander-2'),
(270573,'2013-08-05 14:56:07',117087,'/lander-2'),
(270574,'2013-08-05 14:56:59',117088,'/lander-2'),
(270575,'2013-08-05 14:57:11',117086,'/products'),
(270576,'2013-08-05 15:00:29',117089,'/lander-2'),
(270577,'2013-08-05 15:00:39',117086,'/the-original-mr-fuzzy'),
(270578,'2013-08-05 15:02:09',117089,'/products'),
(270579,'2013-08-05 15:05:23',117089,'/the-original-mr-fuzzy'),
(270580,'2013-08-05 15:09:01',117090,'/lander-2'),
(270581,'2013-08-05 15:13:37',117090,'/products'),
(270582,'2013-08-05 15:14:19',117091,'/lander-2'),
(270583,'2013-08-05 15:19:40',117091,'/products'),
(270584,'2013-08-05 15:20:45',117091,'/the-original-mr-fuzzy'),
(270585,'2013-08-05 15:23:07',117092,'/lander-2'),
(270586,'2013-08-05 15:23:48',117091,'/cart'),
(270587,'2013-08-05 15:24:23',117092,'/products'),
(270588,'2013-08-05 15:25:44',117091,'/shipping'),
(270589,'2013-08-05 15:26:35',117091,'/billing-2'),
(270590,'2013-08-05 15:28:42',117092,'/the-original-mr-fuzzy'),
(270591,'2013-08-05 15:29:20',117093,'/lander-2'),
(270592,'2013-08-05 15:29:31',117094,'/lander-2'),
(270593,'2013-08-05 15:29:47',117092,'/cart'),
(270594,'2013-08-05 15:30:12',117091,'/thank-you-for-your-order'),
(270595,'2013-08-05 15:30:52',117092,'/shipping'),
(270596,'2013-08-05 15:31:22',117095,'/lander-2'),
(270597,'2013-08-05 15:34:07',117092,'/billing-2'),
(270598,'2013-08-05 15:35:24',117096,'/lander-2'),
(270599,'2013-08-05 15:38:20',117097,'/lander-2'),
(270600,'2013-08-05 15:38:43',117092,'/thank-you-for-your-order'),
(270601,'2013-08-05 15:39:14',117098,'/lander-2'),
(270602,'2013-08-05 15:40:23',117096,'/products'),
(270603,'2013-08-05 15:42:24',117097,'/products'),
(270604,'2013-08-05 15:42:50',117097,'/the-original-mr-fuzzy'),
(270605,'2013-08-05 15:43:01',117099,'/lander-2'),
(270606,'2013-08-05 15:44:10',117098,'/products'),
(270607,'2013-08-05 15:45:53',117100,'/lander-2'),
(270608,'2013-08-05 15:46:23',117098,'/the-original-mr-fuzzy'),
(270609,'2013-08-05 15:46:58',117101,'/home'),
(270610,'2013-08-05 15:50:13',117102,'/home'),
(270611,'2013-08-05 15:50:14',117103,'/home'),
(270612,'2013-08-05 15:51:10',117101,'/products'),
(270613,'2013-08-05 15:51:15',117100,'/products'),
(270614,'2013-08-05 15:51:56',117100,'/the-original-mr-fuzzy'),
(270615,'2013-08-05 15:54:26',117102,'/products'),
(270616,'2013-08-05 15:55:23',117102,'/the-original-mr-fuzzy'),
(270617,'2013-08-05 15:56:03',117104,'/lander-2'),
(270618,'2013-08-05 15:57:10',117105,'/lander-2'),
(270619,'2013-08-05 15:58:03',117106,'/lander-2'),
(270620,'2013-08-05 15:58:33',117102,'/cart'),
(270621,'2013-08-05 15:59:34',117106,'/products'),
(270622,'2013-08-05 16:01:27',117102,'/shipping'),
(270623,'2013-08-05 16:02:01',117106,'/the-original-mr-fuzzy'),
(270624,'2013-08-05 16:04:32',117107,'/home'),
(270625,'2013-08-05 16:06:15',117108,'/lander-2'),
(270626,'2013-08-05 16:09:43',117109,'/lander-2'),
(270627,'2013-08-05 16:11:56',117110,'/home'),
(270628,'2013-08-05 16:13:37',117111,'/lander-3'),
(270629,'2013-08-05 16:15:06',117110,'/products'),
(270630,'2013-08-05 16:15:07',117112,'/lander-2'),
(270631,'2013-08-05 16:15:17',117109,'/products'),
(270632,'2013-08-05 16:15:37',117109,'/the-original-mr-fuzzy'),
(270633,'2013-08-05 16:16:49',117109,'/cart'),
(270634,'2013-08-05 16:25:04',117113,'/lander-3'),
(270635,'2013-08-05 16:26:22',117113,'/products'),
(270636,'2013-08-05 16:29:15',117113,'/the-forever-love-bear'),
(270637,'2013-08-05 16:32:39',117113,'/cart'),
(270638,'2013-08-05 16:38:35',117114,'/lander-2'),
(270639,'2013-08-05 16:38:37',117115,'/lander-2'),
(270640,'2013-08-05 16:42:50',117116,'/home'),
(270641,'2013-08-05 16:43:24',117114,'/products'),
(270642,'2013-08-05 16:45:49',117117,'/lander-3'),
(270643,'2013-08-05 16:46:07',117118,'/lander-2'),
(270644,'2013-08-05 16:47:04',117116,'/products'),
(270645,'2013-08-05 16:47:34',117117,'/products'),
(270646,'2013-08-05 16:47:35',117119,'/lander-2'),
(270647,'2013-08-05 16:47:46',117114,'/the-forever-love-bear'),
(270648,'2013-08-05 16:49:11',117120,'/lander-2'),
(270649,'2013-08-05 16:49:50',117114,'/cart'),
(270650,'2013-08-05 16:51:18',117121,'/lander-2'),
(270651,'2013-08-05 16:51:32',117118,'/products'),
(270652,'2013-08-05 16:51:38',117117,'/the-original-mr-fuzzy'),
(270653,'2013-08-05 16:52:12',117122,'/lander-2'),
(270654,'2013-08-05 16:53:33',117114,'/shipping'),
(270655,'2013-08-05 16:53:40',117121,'/products'),
(270656,'2013-08-05 16:54:08',117118,'/the-original-mr-fuzzy'),
(270657,'2013-08-05 16:54:13',117121,'/the-forever-love-bear'),
(270658,'2013-08-05 16:54:58',117117,'/cart'),
(270659,'2013-08-05 16:55:14',117114,'/billing-2'),
(270660,'2013-08-05 16:56:37',117123,'/lander-2'),
(270661,'2013-08-05 16:56:54',117118,'/cart'),
(270662,'2013-08-05 16:57:23',117117,'/shipping'),
(270663,'2013-08-05 16:57:29',117118,'/shipping'),
(270664,'2013-08-05 16:57:37',117121,'/cart'),
(270665,'2013-08-05 16:57:42',117124,'/lander-2'),
(270666,'2013-08-05 16:58:12',117125,'/home'),
(270667,'2013-08-05 16:58:19',117118,'/billing-2'),
(270668,'2013-08-05 16:58:37',117117,'/billing-2'),
(270669,'2013-08-05 16:58:45',117126,'/lander-3'),
(270670,'2013-08-05 16:59:03',117124,'/products'),
(270671,'2013-08-05 16:59:11',117123,'/products'),
(270672,'2013-08-05 16:59:48',117117,'/thank-you-for-your-order'),
(270673,'2013-08-05 17:01:35',117124,'/the-original-mr-fuzzy'),
(270674,'2013-08-05 17:01:41',117127,'/lander-3'),
(270675,'2013-08-05 17:02:43',117123,'/the-original-mr-fuzzy'),
(270676,'2013-08-05 17:03:41',117123,'/cart'),
(270677,'2013-08-05 17:04:02',117127,'/products'),
(270678,'2013-08-05 17:05:49',117127,'/the-original-mr-fuzzy'),
(270679,'2013-08-05 17:05:53',117128,'/lander-2'),
(270680,'2013-08-05 17:06:12',117123,'/shipping'),
(270681,'2013-08-05 17:06:35',117128,'/products'),
(270682,'2013-08-05 17:07:39',117128,'/the-original-mr-fuzzy'),
(270683,'2013-08-05 17:09:09',117128,'/cart'),
(270684,'2013-08-05 17:09:15',117123,'/billing-2'),
(270685,'2013-08-05 17:10:10',117129,'/lander-2'),
(270686,'2013-08-05 17:11:14',117123,'/thank-you-for-your-order'),
(270687,'2013-08-05 17:12:30',117128,'/shipping'),
(270688,'2013-08-05 17:13:10',117129,'/products'),
(270689,'2013-08-05 17:13:14',117128,'/billing-2'),
(270690,'2013-08-05 17:13:38',117130,'/home'),
(270691,'2013-08-05 17:13:51',117128,'/thank-you-for-your-order'),
(270692,'2013-08-05 17:14:21',117131,'/lander-2'),
(270693,'2013-08-05 17:15:37',117132,'/home'),
(270694,'2013-08-05 17:15:49',117130,'/products'),
(270695,'2013-08-05 17:16:01',117133,'/home'),
(270696,'2013-08-05 17:17:21',117129,'/the-original-mr-fuzzy'),
(270697,'2013-08-05 17:18:54',117134,'/home'),
(270698,'2013-08-05 17:20:28',117133,'/products'),
(270699,'2013-08-05 17:21:55',117135,'/lander-2'),
(270700,'2013-08-05 17:21:59',117134,'/products'),
(270701,'2013-08-05 17:22:08',117136,'/lander-2'),
(270702,'2013-08-05 17:24:20',117137,'/home'),
(270703,'2013-08-05 17:26:02',117137,'/products'),
(270704,'2013-08-05 17:26:38',117136,'/products'),
(270705,'2013-08-05 17:26:57',117138,'/lander-2'),
(270706,'2013-08-05 17:28:44',117138,'/products'),
(270707,'2013-08-05 17:29:49',117137,'/the-original-mr-fuzzy'),
(270708,'2013-08-05 17:30:50',117136,'/the-original-mr-fuzzy'),
(270709,'2013-08-05 17:31:23',117136,'/cart'),
(270710,'2013-08-05 17:32:29',117139,'/lander-2'),
(270711,'2013-08-05 17:33:05',117136,'/shipping'),
(270712,'2013-08-05 17:33:38',117140,'/lander-2'),
(270713,'2013-08-05 17:34:12',117141,'/lander-2'),
(270714,'2013-08-05 17:34:48',117141,'/products'),
(270715,'2013-08-05 17:36:01',117136,'/billing-2'),
(270716,'2013-08-05 17:36:28',117141,'/the-original-mr-fuzzy'),
(270717,'2013-08-05 17:39:37',117142,'/lander-2'),
(270718,'2013-08-05 17:41:18',117143,'/home'),
(270719,'2013-08-05 17:42:33',117142,'/products'),
(270720,'2013-08-05 17:43:41',117142,'/the-original-mr-fuzzy'),
(270721,'2013-08-05 17:45:12',117142,'/cart'),
(270722,'2013-08-05 17:46:51',117142,'/shipping'),
(270723,'2013-08-05 17:48:34',117144,'/lander-2'),
(270724,'2013-08-05 17:48:55',117145,'/lander-2'),
(270725,'2013-08-05 17:51:39',117146,'/lander-2'),
(270726,'2013-08-05 17:53:07',117146,'/products'),
(270727,'2013-08-05 17:53:32',117146,'/the-forever-love-bear'),
(270728,'2013-08-05 17:55:24',117146,'/cart'),
(270729,'2013-08-05 17:56:52',117147,'/lander-3'),
(270730,'2013-08-05 17:58:01',117148,'/lander-3'),
(270731,'2013-08-05 17:58:15',117146,'/shipping'),
(270732,'2013-08-05 17:59:13',117149,'/home'),
(270733,'2013-08-05 18:00:00',117150,'/lander-3'),
(270734,'2013-08-05 18:01:01',117151,'/lander-2'),
(270735,'2013-08-05 18:01:44',117150,'/products'),
(270736,'2013-08-05 18:03:22',117152,'/lander-2'),
(270737,'2013-08-05 18:03:26',117153,'/home'),
(270738,'2013-08-05 18:03:28',117151,'/products'),
(270739,'2013-08-05 18:04:36',117150,'/the-original-mr-fuzzy'),
(270740,'2013-08-05 18:07:29',117151,'/the-original-mr-fuzzy'),
(270741,'2013-08-05 18:08:11',117151,'/cart'),
(270742,'2013-08-05 18:08:34',117152,'/products'),
(270743,'2013-08-05 18:08:44',117154,'/home'),
(270744,'2013-08-05 18:09:01',117153,'/products'),
(270745,'2013-08-05 18:09:14',117155,'/home'),
(270746,'2013-08-05 18:09:34',117156,'/home'),
(270747,'2013-08-05 18:09:57',117151,'/shipping'),
(270748,'2013-08-05 18:10:27',117151,'/billing-2'),
(270749,'2013-08-05 18:10:55',117152,'/the-original-mr-fuzzy'),
(270750,'2013-08-05 18:11:18',117156,'/products'),
(270751,'2013-08-05 18:11:49',117155,'/products'),
(270752,'2013-08-05 18:12:54',117153,'/the-forever-love-bear'),
(270753,'2013-08-05 18:13:42',117157,'/home'),
(270754,'2013-08-05 18:15:05',117155,'/the-original-mr-fuzzy'),
(270755,'2013-08-05 18:15:46',117156,'/the-forever-love-bear'),
(270756,'2013-08-05 18:25:34',117158,'/home'),
(270757,'2013-08-05 18:25:52',117159,'/lander-3'),
(270758,'2013-08-05 18:25:56',117160,'/lander-2'),
(270759,'2013-08-05 18:26:26',117159,'/products'),
(270760,'2013-08-05 18:26:27',117158,'/products'),
(270761,'2013-08-05 18:29:52',117158,'/the-original-mr-fuzzy'),
(270762,'2013-08-05 18:29:55',117161,'/lander-2'),
(270763,'2013-08-05 18:30:59',117158,'/cart'),
(270764,'2013-08-05 18:31:54',117161,'/products'),
(270765,'2013-08-05 18:32:57',117162,'/lander-2'),
(270766,'2013-08-05 18:33:32',117163,'/lander-3'),
(270767,'2013-08-05 18:34:34',117158,'/shipping'),
(270768,'2013-08-05 18:34:48',117164,'/home'),
(270769,'2013-08-05 18:35:29',117163,'/products'),
(270770,'2013-08-05 18:36:38',117158,'/billing-2'),
(270771,'2013-08-05 18:38:24',117158,'/thank-you-for-your-order'),
(270772,'2013-08-05 18:38:44',117165,'/lander-2'),
(270773,'2013-08-05 18:38:56',117163,'/the-original-mr-fuzzy'),
(270774,'2013-08-05 18:38:59',117164,'/products'),
(270775,'2013-08-05 18:41:07',117166,'/home'),
(270776,'2013-08-05 18:41:10',117165,'/products'),
(270777,'2013-08-05 18:41:18',117164,'/the-forever-love-bear'),
(270778,'2013-08-05 18:42:00',117164,'/cart'),
(270779,'2013-08-05 18:42:01',117163,'/cart'),
(270780,'2013-08-05 18:42:08',117165,'/the-original-mr-fuzzy'),
(270781,'2013-08-05 18:43:13',117166,'/products'),
(270782,'2013-08-05 18:43:31',117163,'/shipping'),
(270783,'2013-08-05 18:43:58',117167,'/lander-2'),
(270784,'2013-08-05 18:45:33',117168,'/lander-3'),
(270785,'2013-08-05 18:46:13',117163,'/billing-2'),
(270786,'2013-08-05 18:46:28',117169,'/lander-3'),
(270787,'2013-08-05 18:46:40',117170,'/lander-2'),
(270788,'2013-08-05 18:47:29',117167,'/products'),
(270789,'2013-08-05 18:49:14',117168,'/products'),
(270790,'2013-08-05 18:51:08',117170,'/products'),
(270791,'2013-08-05 18:53:12',117170,'/the-original-mr-fuzzy'),
(270792,'2013-08-05 18:53:57',117171,'/lander-2'),
(270793,'2013-08-05 19:05:58',117172,'/lander-2'),
(270794,'2013-08-05 19:06:52',117173,'/lander-2'),
(270795,'2013-08-05 19:08:21',117174,'/lander-2'),
(270796,'2013-08-05 19:09:55',117173,'/products'),
(270797,'2013-08-05 19:11:23',117175,'/lander-3'),
(270798,'2013-08-05 19:11:55',117175,'/products'),
(270799,'2013-08-05 19:12:40',117173,'/the-forever-love-bear'),
(270800,'2013-08-05 19:13:47',117173,'/cart'),
(270801,'2013-08-05 19:14:01',117174,'/products'),
(270802,'2013-08-05 19:14:47',117175,'/the-original-mr-fuzzy'),
(270803,'2013-08-05 19:17:54',117175,'/cart'),
(270804,'2013-08-05 19:21:31',117175,'/shipping'),
(270805,'2013-08-05 19:22:22',117176,'/home'),
(270806,'2013-08-05 19:22:40',117175,'/billing-2'),
(270807,'2013-08-05 19:23:55',117175,'/thank-you-for-your-order'),
(270808,'2013-08-05 19:27:07',117177,'/lander-2'),
(270809,'2013-08-05 19:31:38',117178,'/lander-2'),
(270810,'2013-08-05 19:32:40',117179,'/lander-2'),
(270811,'2013-08-05 19:33:11',117178,'/products'),
(270812,'2013-08-05 19:34:38',117178,'/the-original-mr-fuzzy'),
(270813,'2013-08-05 19:35:31',117180,'/home'),
(270814,'2013-08-05 19:40:47',117180,'/products'),
(270815,'2013-08-05 19:43:32',117181,'/lander-2'),
(270816,'2013-08-05 19:43:37',117180,'/the-original-mr-fuzzy'),
(270817,'2013-08-05 19:44:07',117182,'/lander-2'),
(270818,'2013-08-05 19:44:42',117181,'/products'),
(270819,'2013-08-05 19:45:23',117181,'/the-original-mr-fuzzy'),
(270820,'2013-08-05 19:57:10',117183,'/lander-2'),
(270821,'2013-08-05 19:57:41',117184,'/lander-2'),
(270822,'2013-08-05 19:59:37',117185,'/lander-3'),
(270823,'2013-08-05 20:02:03',117186,'/lander-2'),
(270824,'2013-08-05 20:02:46',117185,'/products'),
(270825,'2013-08-05 20:06:16',117185,'/the-original-mr-fuzzy'),
(270826,'2013-08-05 20:10:27',117187,'/lander-2'),
(270827,'2013-08-05 20:12:24',117188,'/lander-2'),
(270828,'2013-08-05 20:16:02',117188,'/products'),
(270829,'2013-08-05 20:17:43',117189,'/lander-2'),
(270830,'2013-08-05 20:21:30',117189,'/products'),
(270831,'2013-08-05 20:23:30',117189,'/the-original-mr-fuzzy'),
(270832,'2013-08-05 20:24:36',117190,'/lander-2'),
(270833,'2013-08-05 20:29:12',117191,'/lander-2'),
(270834,'2013-08-05 20:31:49',117191,'/products'),
(270835,'2013-08-05 20:35:26',117191,'/the-forever-love-bear'),
(270836,'2013-08-05 20:43:10',117192,'/lander-2'),
(270837,'2013-08-05 20:44:55',117192,'/products'),
(270838,'2013-08-05 20:45:39',117193,'/lander-2'),
(270839,'2013-08-05 20:46:19',117193,'/products'),
(270840,'2013-08-05 20:47:56',117192,'/the-original-mr-fuzzy'),
(270841,'2013-08-05 20:48:12',117194,'/lander-3'),
(270842,'2013-08-05 20:48:44',117192,'/cart'),
(270843,'2013-08-05 20:50:17',117193,'/the-forever-love-bear'),
(270844,'2013-08-05 20:53:07',117194,'/products'),
(270845,'2013-08-05 21:00:03',117195,'/lander-2'),
(270846,'2013-08-05 21:01:33',117196,'/lander-2'),
(270847,'2013-08-05 21:02:17',117196,'/products'),
(270848,'2013-08-05 21:04:01',117196,'/the-original-mr-fuzzy'),
(270849,'2013-08-05 21:05:36',117196,'/cart'),
(270850,'2013-08-05 21:06:49',117197,'/lander-2'),
(270851,'2013-08-05 21:08:05',117196,'/shipping'),
(270852,'2013-08-05 21:11:14',117196,'/billing-2'),
(270853,'2013-08-05 21:16:38',117198,'/lander-2'),
(270854,'2013-08-05 21:17:00',117199,'/lander-2'),
(270855,'2013-08-05 21:17:01',117200,'/home'),
(270856,'2013-08-05 21:20:54',117200,'/products'),
(270857,'2013-08-05 21:22:15',117199,'/products'),
(270858,'2013-08-05 21:43:43',117201,'/home'),
(270859,'2013-08-05 21:43:43',117202,'/lander-2'),
(270860,'2013-08-05 21:45:09',117203,'/lander-3'),
(270861,'2013-08-05 21:45:38',117203,'/products'),
(270862,'2013-08-05 21:47:05',117201,'/products'),
(270863,'2013-08-05 21:47:12',117204,'/lander-3'),
(270864,'2013-08-05 21:48:00',117201,'/the-original-mr-fuzzy'),
(270865,'2013-08-05 21:48:11',117204,'/products'),
(270866,'2013-08-05 21:49:12',117203,'/the-original-mr-fuzzy'),
(270867,'2013-08-05 21:50:09',117205,'/lander-2'),
(270868,'2013-08-05 21:51:27',117206,'/lander-2'),
(270869,'2013-08-05 21:54:47',117205,'/products'),
(270870,'2013-08-05 21:56:23',117205,'/the-forever-love-bear'),
(270871,'2013-08-05 21:56:26',117206,'/products'),
(270872,'2013-08-05 21:57:54',117206,'/the-original-mr-fuzzy'),
(270873,'2013-08-05 22:04:39',117207,'/lander-2'),
(270874,'2013-08-05 22:04:57',117208,'/lander-2'),
(270875,'2013-08-05 22:05:48',117208,'/products'),
(270876,'2013-08-05 22:06:23',117207,'/products'),
(270877,'2013-08-05 22:06:32',117209,'/lander-3'),
(270878,'2013-08-05 22:07:58',117208,'/the-original-mr-fuzzy'),
(270879,'2013-08-05 22:08:37',117207,'/the-original-mr-fuzzy'),
(270880,'2013-08-05 22:09:52',117208,'/cart'),
(270881,'2013-08-05 22:10:02',117207,'/cart'),
(270882,'2013-08-05 22:11:15',117207,'/shipping'),
(270883,'2013-08-05 22:11:44',117208,'/shipping'),
(270884,'2013-08-05 22:14:25',117207,'/billing-2'),
(270885,'2013-08-05 22:14:54',117208,'/billing-2'),
(270886,'2013-08-05 22:20:01',117207,'/thank-you-for-your-order'),
(270887,'2013-08-05 22:27:19',117210,'/lander-2'),
(270888,'2013-08-05 22:28:00',117210,'/products'),
(270889,'2013-08-05 22:29:27',117211,'/lander-3'),
(270890,'2013-08-05 22:31:23',117211,'/products'),
(270891,'2013-08-05 22:31:49',117210,'/the-original-mr-fuzzy'),
(270892,'2013-08-05 22:34:57',117211,'/the-original-mr-fuzzy'),
(270893,'2013-08-05 22:36:11',117211,'/cart'),
(270894,'2013-08-05 22:37:57',117211,'/shipping'),
(270895,'2013-08-05 22:41:01',117211,'/billing-2'),
(270896,'2013-08-05 22:43:49',117211,'/thank-you-for-your-order'),
(270897,'2013-08-05 22:46:50',117212,'/lander-2'),
(270898,'2013-08-05 22:59:30',117213,'/lander-2'),
(270899,'2013-08-05 23:01:21',117214,'/lander-2'),
(270900,'2013-08-05 23:07:42',117215,'/lander-2'),
(270901,'2013-08-05 23:28:39',117216,'/home'),
(270902,'2013-08-05 23:29:20',117216,'/products'),
(270903,'2013-08-05 23:29:27',117217,'/lander-2'),
(270904,'2013-08-05 23:30:59',117216,'/the-forever-love-bear'),
(270905,'2013-08-05 23:34:38',117216,'/cart'),
(270906,'2013-08-05 23:37:31',117216,'/shipping'),
(270907,'2013-08-05 23:39:51',117218,'/lander-2'),
(270908,'2013-08-05 23:42:15',117218,'/products'),
(270909,'2013-08-05 23:44:01',117218,'/the-original-mr-fuzzy'),
(270910,'2013-08-05 23:46:43',117219,'/lander-2'),
(270911,'2013-08-05 23:47:27',117219,'/products'),
(270912,'2013-08-05 23:51:03',117219,'/the-original-mr-fuzzy'),
(270913,'2013-08-05 23:53:50',117220,'/home'),
(270914,'2013-08-05 23:54:43',117220,'/products'),
(270915,'2013-08-05 23:54:47',117221,'/lander-2'),
(270916,'2013-08-05 23:56:05',117222,'/lander-3'),
(270917,'2013-08-05 23:58:19',117220,'/the-original-mr-fuzzy'),
(270918,'2013-08-05 23:58:34',117223,'/lander-2'),
(270919,'2013-08-06 00:00:25',117222,'/products'),
(270920,'2013-08-06 00:01:58',117223,'/products'),
(270921,'2013-08-06 00:11:19',117224,'/lander-3'),
(270922,'2013-08-06 00:12:39',117225,'/lander-2'),
(270923,'2013-08-06 00:15:42',117226,'/lander-3'),
(270924,'2013-08-06 00:15:52',117227,'/home'),
(270925,'2013-08-06 00:16:58',117224,'/products'),
(270926,'2013-08-06 00:19:30',117224,'/the-original-mr-fuzzy'),
(270927,'2013-08-06 00:25:37',117228,'/lander-2'),
(270928,'2013-08-06 00:26:58',117228,'/products'),
(270929,'2013-08-06 00:28:14',117229,'/home'),
(270930,'2013-08-06 00:28:22',117230,'/lander-3'),
(270931,'2013-08-06 00:28:35',117228,'/the-original-mr-fuzzy'),
(270932,'2013-08-06 00:31:49',117228,'/cart'),
(270933,'2013-08-06 00:32:14',117229,'/products'),
(270934,'2013-08-06 00:33:29',117228,'/shipping'),
(270935,'2013-08-06 00:36:06',117228,'/billing-2'),
(270936,'2013-08-06 00:36:52',117229,'/the-original-mr-fuzzy'),
(270937,'2013-08-06 00:38:01',117228,'/thank-you-for-your-order'),
(270938,'2013-08-06 00:41:23',117231,'/lander-2'),
(270939,'2013-08-06 00:43:44',117231,'/products'),
(270940,'2013-08-06 00:44:09',117231,'/the-original-mr-fuzzy'),
(270941,'2013-08-06 00:46:07',117232,'/lander-2'),
(270942,'2013-08-06 00:48:55',117233,'/lander-2'),
(270943,'2013-08-06 00:59:02',117234,'/home'),
(270944,'2013-08-06 01:02:25',117234,'/products'),
(270945,'2013-08-06 01:03:37',117234,'/the-original-mr-fuzzy'),
(270946,'2013-08-06 01:04:43',117234,'/cart'),
(270947,'2013-08-06 01:19:32',117235,'/lander-2'),
(270948,'2013-08-06 02:19:03',117236,'/lander-2'),
(270949,'2013-08-06 02:21:14',117236,'/products'),
(270950,'2013-08-06 02:25:42',117236,'/the-original-mr-fuzzy'),
(270951,'2013-08-06 02:27:35',117237,'/lander-2'),
(270952,'2013-08-06 02:28:26',117236,'/cart'),
(270953,'2013-08-06 02:31:21',117236,'/shipping'),
(270954,'2013-08-06 02:35:14',117238,'/lander-2'),
(270955,'2013-08-06 02:37:16',117239,'/lander-2'),
(270956,'2013-08-06 03:05:55',117240,'/lander-2'),
(270957,'2013-08-06 03:10:09',117240,'/products'),
(270958,'2013-08-06 03:11:35',117241,'/home'),
(270959,'2013-08-06 03:13:31',117241,'/products'),
(270960,'2013-08-06 03:14:21',117241,'/the-original-mr-fuzzy'),
(270961,'2013-08-06 03:24:04',117242,'/lander-2'),
(270962,'2013-08-06 03:25:06',117242,'/products'),
(270963,'2013-08-06 03:28:54',117242,'/the-original-mr-fuzzy'),
(270964,'2013-08-06 03:35:15',117243,'/lander-2'),
(270965,'2013-08-06 03:37:28',117244,'/lander-2'),
(270966,'2013-08-06 03:39:44',117245,'/lander-2'),
(270967,'2013-08-06 03:49:44',117246,'/lander-2'),
(270968,'2013-08-06 04:01:42',117247,'/home'),
(270969,'2013-08-06 04:15:43',117248,'/lander-3'),
(270970,'2013-08-06 04:17:31',117248,'/products'),
(270971,'2013-08-06 04:28:13',117249,'/lander-2'),
(270972,'2013-08-06 04:30:34',117249,'/products'),
(270973,'2013-08-06 04:31:11',117250,'/lander-2'),
(270974,'2013-08-06 04:33:32',117249,'/the-forever-love-bear'),
(270975,'2013-08-06 04:36:11',117249,'/cart'),
(270976,'2013-08-06 04:38:12',117251,'/lander-2'),
(270977,'2013-08-06 04:43:51',117251,'/products'),
(270978,'2013-08-06 04:47:04',117251,'/the-original-mr-fuzzy'),
(270979,'2013-08-06 04:48:03',117251,'/cart'),
(270980,'2013-08-06 04:50:06',117251,'/shipping'),
(270981,'2013-08-06 04:50:45',117251,'/billing-2'),
(270982,'2013-08-06 04:51:21',117251,'/thank-you-for-your-order'),
(270983,'2013-08-06 05:02:12',117252,'/lander-2'),
(270984,'2013-08-06 05:03:32',117253,'/lander-2'),
(270985,'2013-08-06 05:04:57',117254,'/home'),
(270986,'2013-08-06 05:05:32',117253,'/products'),
(270987,'2013-08-06 05:07:37',117252,'/products'),
(270988,'2013-08-06 05:08:14',117253,'/the-original-mr-fuzzy'),
(270989,'2013-08-06 05:09:25',117253,'/cart'),
(270990,'2013-08-06 05:10:08',117252,'/the-original-mr-fuzzy'),
(270991,'2013-08-06 05:10:38',117253,'/shipping'),
(270992,'2013-08-06 05:11:30',117253,'/billing-2'),
(270993,'2013-08-06 05:13:24',117253,'/thank-you-for-your-order'),
(270994,'2013-08-06 05:13:58',117252,'/cart'),
(270995,'2013-08-06 05:16:27',117255,'/lander-2'),
(270996,'2013-08-06 05:21:57',117255,'/products'),
(270997,'2013-08-06 05:23:11',117255,'/the-original-mr-fuzzy'),
(270998,'2013-08-06 05:45:34',117256,'/lander-2'),
(270999,'2013-08-06 05:56:29',117257,'/lander-3'),
(271000,'2013-08-06 06:02:54',117258,'/lander-2'),
(271001,'2013-08-06 06:08:30',117258,'/products'),
(271002,'2013-08-06 06:16:11',117259,'/lander-2'),
(271003,'2013-08-06 06:17:50',117260,'/lander-2'),
(271004,'2013-08-06 06:21:23',117261,'/lander-2'),
(271005,'2013-08-06 06:26:18',117261,'/products'),
(271006,'2013-08-06 06:48:11',117262,'/lander-3'),
(271007,'2013-08-06 06:51:45',117262,'/products'),
(271008,'2013-08-06 07:10:42',117263,'/home'),
(271009,'2013-08-06 07:15:00',117263,'/products'),
(271010,'2013-08-06 07:17:17',117263,'/the-forever-love-bear'),
(271011,'2013-08-06 07:18:37',117263,'/cart'),
(271012,'2013-08-06 07:21:45',117263,'/shipping'),
(271013,'2013-08-06 07:23:47',117263,'/billing-2'),
(271014,'2013-08-06 07:25:46',117263,'/thank-you-for-your-order'),
(271015,'2013-08-06 07:56:01',117264,'/lander-3'),
(271016,'2013-08-06 08:01:26',117265,'/lander-2'),
(271017,'2013-08-06 08:09:07',117266,'/lander-2'),
(271018,'2013-08-06 08:10:21',117267,'/lander-2'),
(271019,'2013-08-06 08:15:19',117268,'/lander-2'),
(271020,'2013-08-06 08:19:06',117268,'/products'),
(271021,'2013-08-06 08:22:07',117268,'/the-original-mr-fuzzy'),
(271022,'2013-08-06 08:24:48',117268,'/cart'),
(271023,'2013-08-06 08:25:47',117268,'/shipping'),
(271024,'2013-08-06 08:27:28',117269,'/lander-2'),
(271025,'2013-08-06 08:27:57',117269,'/products'),
(271026,'2013-08-06 08:29:46',117270,'/lander-2'),
(271027,'2013-08-06 08:30:24',117271,'/home'),
(271028,'2013-08-06 08:30:51',117272,'/home'),
(271029,'2013-08-06 08:31:30',117269,'/the-original-mr-fuzzy'),
(271030,'2013-08-06 08:31:38',117271,'/products'),
(271031,'2013-08-06 08:33:00',117273,'/home'),
(271032,'2013-08-06 08:36:57',117274,'/lander-3'),
(271033,'2013-08-06 08:44:55',117275,'/lander-2'),
(271034,'2013-08-06 08:48:46',117276,'/lander-2'),
(271035,'2013-08-06 08:53:18',117276,'/products'),
(271036,'2013-08-06 08:57:20',117276,'/the-original-mr-fuzzy'),
(271037,'2013-08-06 09:01:19',117277,'/lander-2'),
(271038,'2013-08-06 09:03:33',117278,'/lander-3'),
(271039,'2013-08-06 09:03:38',117279,'/lander-2'),
(271040,'2013-08-06 09:06:07',117280,'/lander-2'),
(271041,'2013-08-06 09:09:32',117281,'/home'),
(271042,'2013-08-06 09:11:27',117282,'/home'),
(271043,'2013-08-06 09:19:17',117283,'/home'),
(271044,'2013-08-06 09:26:20',117284,'/lander-2'),
(271045,'2013-08-06 09:27:59',117285,'/lander-2'),
(271046,'2013-08-06 09:28:52',117286,'/lander-2'),
(271047,'2013-08-06 09:31:57',117285,'/products'),
(271048,'2013-08-06 09:32:22',117285,'/the-original-mr-fuzzy'),
(271049,'2013-08-06 09:34:02',117285,'/cart'),
(271050,'2013-08-06 09:37:41',117287,'/home'),
(271051,'2013-08-06 09:38:46',117287,'/products'),
(271052,'2013-08-06 09:41:47',117287,'/the-original-mr-fuzzy'),
(271053,'2013-08-06 09:48:59',117288,'/home'),
(271054,'2013-08-06 09:52:57',117289,'/lander-3'),
(271055,'2013-08-06 09:54:35',117288,'/products'),
(271056,'2013-08-06 09:54:55',117288,'/the-original-mr-fuzzy'),
(271057,'2013-08-06 09:58:29',117288,'/cart'),
(271058,'2013-08-06 10:00:48',117288,'/shipping'),
(271059,'2013-08-06 10:00:50',117290,'/lander-2'),
(271060,'2013-08-06 10:02:12',117288,'/billing-2'),
(271061,'2013-08-06 10:02:49',117291,'/lander-2'),
(271062,'2013-08-06 10:05:49',117288,'/thank-you-for-your-order'),
(271063,'2013-08-06 10:06:07',117292,'/lander-3'),
(271064,'2013-08-06 10:07:58',117293,'/lander-3'),
(271065,'2013-08-06 10:08:10',117294,'/home'),
(271066,'2013-08-06 10:11:45',117294,'/products'),
(271067,'2013-08-06 10:12:34',117295,'/home'),
(271068,'2013-08-06 10:12:58',117294,'/the-original-mr-fuzzy'),
(271069,'2013-08-06 10:13:26',117296,'/home'),
(271070,'2013-08-06 10:13:39',117295,'/products'),
(271071,'2013-08-06 10:14:03',117295,'/the-original-mr-fuzzy'),
(271072,'2013-08-06 10:14:27',117294,'/cart'),
(271073,'2013-08-06 10:14:57',117297,'/lander-3'),
(271074,'2013-08-06 10:15:05',117298,'/lander-2'),
(271075,'2013-08-06 10:15:31',117296,'/products'),
(271076,'2013-08-06 10:15:37',117294,'/shipping'),
(271077,'2013-08-06 10:16:13',117294,'/billing-2'),
(271078,'2013-08-06 10:17:24',117294,'/thank-you-for-your-order'),
(271079,'2013-08-06 10:17:35',117295,'/cart'),
(271080,'2013-08-06 10:17:35',117299,'/lander-2'),
(271081,'2013-08-06 10:18:02',117296,'/the-original-mr-fuzzy'),
(271082,'2013-08-06 10:19:40',117295,'/shipping'),
(271083,'2013-08-06 10:19:57',117296,'/cart'),
(271084,'2013-08-06 10:20:47',117299,'/products'),
(271085,'2013-08-06 10:21:56',117300,'/home'),
(271086,'2013-08-06 10:22:27',117301,'/lander-3'),
(271087,'2013-08-06 10:23:00',117296,'/shipping'),
(271088,'2013-08-06 10:23:34',117302,'/lander-2'),
(271089,'2013-08-06 10:24:23',117296,'/billing-2'),
(271090,'2013-08-06 10:28:33',117303,'/lander-2'),
(271091,'2013-08-06 10:29:33',117304,'/lander-2'),
(271092,'2013-08-06 10:33:43',117303,'/products'),
(271093,'2013-08-06 10:38:26',117305,'/home'),
(271094,'2013-08-06 10:40:11',117306,'/home'),
(271095,'2013-08-06 10:41:42',117307,'/lander-2'),
(271096,'2013-08-06 10:42:34',117306,'/products'),
(271097,'2013-08-06 10:44:46',117307,'/products'),
(271098,'2013-08-06 10:44:50',117306,'/the-original-mr-fuzzy'),
(271099,'2013-08-06 10:44:52',117308,'/lander-2'),
(271100,'2013-08-06 10:47:00',117306,'/cart'),
(271101,'2013-08-06 10:49:19',117309,'/lander-2'),
(271102,'2013-08-06 10:50:48',117309,'/products'),
(271103,'2013-08-06 11:01:41',117310,'/home'),
(271104,'2013-08-06 11:03:41',117311,'/lander-3'),
(271105,'2013-08-06 11:04:14',117312,'/lander-2'),
(271106,'2013-08-06 11:05:27',117313,'/lander-2'),
(271107,'2013-08-06 11:06:31',117314,'/lander-3'),
(271108,'2013-08-06 11:06:51',117315,'/lander-2'),
(271109,'2013-08-06 11:07:07',117316,'/lander-2'),
(271110,'2013-08-06 11:08:02',117317,'/lander-2'),
(271111,'2013-08-06 11:08:42',117311,'/products'),
(271112,'2013-08-06 11:08:48',117312,'/products'),
(271113,'2013-08-06 11:09:48',117318,'/lander-3'),
(271114,'2013-08-06 11:09:58',117317,'/products'),
(271115,'2013-08-06 11:10:51',117312,'/the-original-mr-fuzzy'),
(271116,'2013-08-06 11:11:34',117315,'/products'),
(271117,'2013-08-06 11:11:55',117312,'/cart'),
(271118,'2013-08-06 11:12:17',117311,'/the-original-mr-fuzzy'),
(271119,'2013-08-06 11:12:20',117316,'/products'),
(271120,'2013-08-06 11:13:08',117317,'/the-original-mr-fuzzy'),
(271121,'2013-08-06 11:15:09',117317,'/cart'),
(271122,'2013-08-06 11:15:11',117315,'/the-original-mr-fuzzy'),
(271123,'2013-08-06 11:15:11',117316,'/the-original-mr-fuzzy'),
(271124,'2013-08-06 11:16:38',117317,'/shipping'),
(271125,'2013-08-06 11:17:53',117319,'/lander-2'),
(271126,'2013-08-06 11:18:29',117317,'/billing-2'),
(271127,'2013-08-06 11:19:03',117320,'/lander-3'),
(271128,'2013-08-06 11:20:26',117319,'/products'),
(271129,'2013-08-06 11:21:53',117321,'/home'),
(271130,'2013-08-06 11:21:53',117322,'/lander-2'),
(271131,'2013-08-06 11:23:02',117319,'/the-original-mr-fuzzy'),
(271132,'2013-08-06 11:23:03',117323,'/lander-2'),
(271133,'2013-08-06 11:23:28',117323,'/products'),
(271134,'2013-08-06 11:24:21',117323,'/the-original-mr-fuzzy'),
(271135,'2013-08-06 11:26:29',117324,'/lander-2'),
(271136,'2013-08-06 11:26:47',117325,'/lander-3'),
(271137,'2013-08-06 11:26:53',117322,'/products'),
(271138,'2013-08-06 11:27:08',117321,'/products'),
(271139,'2013-08-06 11:28:13',117324,'/products'),
(271140,'2013-08-06 11:29:18',117324,'/the-original-mr-fuzzy'),
(271141,'2013-08-06 11:30:25',117321,'/the-original-mr-fuzzy'),
(271142,'2013-08-06 11:30:51',117322,'/the-original-mr-fuzzy'),
(271143,'2013-08-06 11:33:05',117326,'/lander-3'),
(271144,'2013-08-06 11:33:10',117327,'/lander-2'),
(271145,'2013-08-06 11:33:15',117321,'/cart'),
(271146,'2013-08-06 11:33:20',117324,'/cart'),
(271147,'2013-08-06 11:34:52',117324,'/shipping'),
(271148,'2013-08-06 11:36:05',117328,'/lander-2'),
(271149,'2013-08-06 11:36:17',117327,'/products'),
(271150,'2013-08-06 11:38:47',117327,'/the-original-mr-fuzzy'),
(271151,'2013-08-06 11:38:56',117329,'/lander-2'),
(271152,'2013-08-06 11:39:40',117329,'/products'),
(271153,'2013-08-06 11:39:46',117328,'/products'),
(271154,'2013-08-06 11:41:47',117329,'/the-forever-love-bear'),
(271155,'2013-08-06 11:44:24',117328,'/the-original-mr-fuzzy'),
(271156,'2013-08-06 11:44:59',117330,'/lander-3'),
(271157,'2013-08-06 11:45:44',117329,'/cart'),
(271158,'2013-08-06 11:47:49',117331,'/home'),
(271159,'2013-08-06 11:48:12',117332,'/lander-2'),
(271160,'2013-08-06 11:48:37',117329,'/shipping'),
(271161,'2013-08-06 11:49:50',117330,'/products'),
(271162,'2013-08-06 11:50:28',117329,'/billing-2'),
(271163,'2013-08-06 11:51:51',117331,'/products'),
(271164,'2013-08-06 11:53:56',117332,'/products'),
(271165,'2013-08-06 11:54:49',117332,'/the-original-mr-fuzzy'),
(271166,'2013-08-06 11:55:17',117333,'/lander-2'),
(271167,'2013-08-06 11:56:09',117333,'/products'),
(271168,'2013-08-06 11:58:22',117333,'/the-forever-love-bear'),
(271169,'2013-08-06 11:59:52',117334,'/lander-2'),
(271170,'2013-08-06 12:00:55',117335,'/lander-3'),
(271171,'2013-08-06 12:01:58',117333,'/cart'),
(271172,'2013-08-06 12:03:55',117336,'/lander-2'),
(271173,'2013-08-06 12:04:32',117337,'/lander-2'),
(271174,'2013-08-06 12:07:44',117337,'/products'),
(271175,'2013-08-06 12:08:40',117336,'/products'),
(271176,'2013-08-06 12:09:32',117338,'/lander-2'),
(271177,'2013-08-06 12:10:52',117337,'/the-original-mr-fuzzy'),
(271178,'2013-08-06 12:10:56',117339,'/lander-2'),
(271179,'2013-08-06 12:12:26',117336,'/the-forever-love-bear'),
(271180,'2013-08-06 12:13:11',117340,'/home'),
(271181,'2013-08-06 12:15:50',117341,'/lander-2'),
(271182,'2013-08-06 12:17:22',117342,'/home'),
(271183,'2013-08-06 12:20:00',117343,'/lander-2'),
(271184,'2013-08-06 12:22:28',117344,'/lander-2'),
(271185,'2013-08-06 12:22:29',117345,'/home'),
(271186,'2013-08-06 12:24:28',117343,'/products'),
(271187,'2013-08-06 12:25:29',117345,'/products'),
(271188,'2013-08-06 12:26:42',117344,'/products'),
(271189,'2013-08-06 12:27:32',117345,'/the-original-mr-fuzzy'),
(271190,'2013-08-06 12:28:18',117346,'/home'),
(271191,'2013-08-06 12:28:34',117343,'/the-original-mr-fuzzy'),
(271192,'2013-08-06 12:30:25',117345,'/cart'),
(271193,'2013-08-06 12:30:39',117343,'/cart'),
(271194,'2013-08-06 12:31:15',117347,'/lander-3'),
(271195,'2013-08-06 12:31:22',117348,'/lander-3'),
(271196,'2013-08-06 12:31:34',117346,'/products'),
(271197,'2013-08-06 12:31:58',117347,'/products'),
(271198,'2013-08-06 12:32:57',117343,'/shipping'),
(271199,'2013-08-06 12:32:57',117345,'/shipping'),
(271200,'2013-08-06 12:33:24',117343,'/billing-2'),
(271201,'2013-08-06 12:33:38',117346,'/the-original-mr-fuzzy'),
(271202,'2013-08-06 12:34:49',117348,'/products'),
(271203,'2013-08-06 12:35:13',117349,'/home'),
(271204,'2013-08-06 12:35:53',117347,'/the-original-mr-fuzzy'),
(271205,'2013-08-06 12:37:13',117350,'/home'),
(271206,'2013-08-06 12:37:41',117346,'/cart'),
(271207,'2013-08-06 12:38:19',117343,'/thank-you-for-your-order'),
(271208,'2013-08-06 12:38:36',117349,'/products'),
(271209,'2013-08-06 12:39:10',117348,'/the-original-mr-fuzzy'),
(271210,'2013-08-06 12:39:32',117346,'/shipping'),
(271211,'2013-08-06 12:41:44',117346,'/billing-2'),
(271212,'2013-08-06 12:42:01',117350,'/products'),
(271213,'2013-08-06 12:42:57',117350,'/the-original-mr-fuzzy'),
(271214,'2013-08-06 12:44:11',117351,'/lander-2'),
(271215,'2013-08-06 12:46:15',117352,'/lander-2'),
(271216,'2013-08-06 12:46:19',117353,'/lander-3'),
(271217,'2013-08-06 12:48:39',117352,'/products'),
(271218,'2013-08-06 12:49:26',117353,'/products'),
(271219,'2013-08-06 12:51:35',117353,'/the-original-mr-fuzzy'),
(271220,'2013-08-06 12:53:13',117352,'/the-original-mr-fuzzy'),
(271221,'2013-08-06 12:54:19',117354,'/lander-2'),
(271222,'2013-08-06 12:56:16',117355,'/lander-2'),
(271223,'2013-08-06 12:56:47',117355,'/products'),
(271224,'2013-08-06 12:57:57',117356,'/lander-3'),
(271225,'2013-08-06 12:58:46',117357,'/lander-2'),
(271226,'2013-08-06 12:59:22',117358,'/lander-2'),
(271227,'2013-08-06 13:00:45',117358,'/products'),
(271228,'2013-08-06 13:00:53',117359,'/lander-2'),
(271229,'2013-08-06 13:01:35',117360,'/lander-3'),
(271230,'2013-08-06 13:01:43',117361,'/lander-2'),
(271231,'2013-08-06 13:03:03',117361,'/products'),
(271232,'2013-08-06 13:03:32',117362,'/lander-2'),
(271233,'2013-08-06 13:03:58',117363,'/lander-2'),
(271234,'2013-08-06 13:03:59',117362,'/products'),
(271235,'2013-08-06 13:04:16',117361,'/the-original-mr-fuzzy'),
(271236,'2013-08-06 13:04:44',117364,'/lander-2'),
(271237,'2013-08-06 13:06:31',117359,'/products'),
(271238,'2013-08-06 13:07:49',117362,'/the-forever-love-bear'),
(271239,'2013-08-06 13:07:55',117365,'/lander-2'),
(271240,'2013-08-06 13:08:17',117365,'/products'),
(271241,'2013-08-06 13:08:58',117363,'/products'),
(271242,'2013-08-06 13:09:58',117364,'/products'),
(271243,'2013-08-06 13:10:14',117365,'/the-original-mr-fuzzy'),
(271244,'2013-08-06 13:10:56',117363,'/the-original-mr-fuzzy'),
(271245,'2013-08-06 13:11:55',117366,'/lander-2'),
(271246,'2013-08-06 13:12:28',117364,'/the-original-mr-fuzzy'),
(271247,'2013-08-06 13:12:32',117367,'/home'),
(271248,'2013-08-06 13:13:01',117368,'/lander-2'),
(271249,'2013-08-06 13:15:08',117367,'/products'),
(271250,'2013-08-06 13:15:57',117369,'/lander-2'),
(271251,'2013-08-06 13:16:21',117364,'/cart'),
(271252,'2013-08-06 13:16:27',117370,'/home'),
(271253,'2013-08-06 13:17:39',117364,'/shipping'),
(271254,'2013-08-06 13:17:45',117371,'/lander-2'),
(271255,'2013-08-06 13:18:12',117364,'/billing-2'),
(271256,'2013-08-06 13:22:40',117372,'/lander-2'),
(271257,'2013-08-06 13:23:04',117364,'/thank-you-for-your-order'),
(271258,'2013-08-06 13:25:38',117373,'/home'),
(271259,'2013-08-06 13:25:45',117374,'/lander-2'),
(271260,'2013-08-06 13:25:48',117375,'/lander-2'),
(271261,'2013-08-06 13:26:16',117372,'/products'),
(271262,'2013-08-06 13:26:20',117375,'/products'),
(271263,'2013-08-06 13:27:43',117373,'/products'),
(271264,'2013-08-06 13:28:17',117372,'/the-original-mr-fuzzy'),
(271265,'2013-08-06 13:28:59',117376,'/home'),
(271266,'2013-08-06 13:29:55',117374,'/products'),
(271267,'2013-08-06 13:30:16',117374,'/the-original-mr-fuzzy'),
(271268,'2013-08-06 13:31:42',117373,'/the-original-mr-fuzzy'),
(271269,'2013-08-06 13:34:15',117376,'/products'),
(271270,'2013-08-06 13:37:04',117376,'/the-original-mr-fuzzy'),
(271271,'2013-08-06 13:39:03',117377,'/lander-2'),
(271272,'2013-08-06 13:40:15',117376,'/cart'),
(271273,'2013-08-06 13:40:53',117376,'/shipping'),
(271274,'2013-08-06 13:42:32',117376,'/billing-2'),
(271275,'2013-08-06 13:43:28',117377,'/products'),
(271276,'2013-08-06 13:44:33',117378,'/lander-3'),
(271277,'2013-08-06 13:44:55',117379,'/lander-2'),
(271278,'2013-08-06 13:47:23',117380,'/home'),
(271279,'2013-08-06 13:47:24',117377,'/the-original-mr-fuzzy'),
(271280,'2013-08-06 13:47:44',117378,'/products'),
(271281,'2013-08-06 13:49:05',117381,'/lander-2'),
(271282,'2013-08-06 13:52:36',117381,'/products'),
(271283,'2013-08-06 13:54:34',117382,'/lander-2'),
(271284,'2013-08-06 13:54:44',117381,'/the-original-mr-fuzzy'),
(271285,'2013-08-06 13:57:40',117383,'/lander-2'),
(271286,'2013-08-06 13:59:12',117384,'/lander-3'),
(271287,'2013-08-06 13:59:43',117385,'/lander-2'),
(271288,'2013-08-06 14:00:34',117386,'/lander-3'),
(271289,'2013-08-06 14:01:58',117385,'/products'),
(271290,'2013-08-06 14:02:04',117383,'/products'),
(271291,'2013-08-06 14:03:49',117387,'/lander-2'),
(271292,'2013-08-06 14:04:16',117387,'/products'),
(271293,'2013-08-06 14:05:06',117383,'/the-original-mr-fuzzy'),
(271294,'2013-08-06 14:06:03',117385,'/the-original-mr-fuzzy'),
(271295,'2013-08-06 14:09:56',117388,'/home'),
(271296,'2013-08-06 14:09:57',117385,'/cart'),
(271297,'2013-08-06 14:10:24',117389,'/home'),
(271298,'2013-08-06 14:11:17',117390,'/lander-2'),
(271299,'2013-08-06 14:11:30',117389,'/products'),
(271300,'2013-08-06 14:13:06',117391,'/lander-2'),
(271301,'2013-08-06 14:13:37',117388,'/products'),
(271302,'2013-08-06 14:13:43',117389,'/the-forever-love-bear'),
(271303,'2013-08-06 14:15:00',117391,'/products'),
(271304,'2013-08-06 14:17:58',117392,'/home'),
(271305,'2013-08-06 14:18:01',117391,'/the-original-mr-fuzzy'),
(271306,'2013-08-06 14:20:12',117391,'/cart'),
(271307,'2013-08-06 14:22:44',117391,'/shipping'),
(271308,'2013-08-06 14:23:29',117393,'/home'),
(271309,'2013-08-06 14:24:20',117393,'/products'),
(271310,'2013-08-06 14:29:11',117394,'/lander-2'),
(271311,'2013-08-06 14:34:18',117394,'/products'),
(271312,'2013-08-06 14:38:03',117394,'/the-original-mr-fuzzy'),
(271313,'2013-08-06 14:38:09',117395,'/home'),
(271314,'2013-08-06 14:38:21',117396,'/lander-3'),
(271315,'2013-08-06 14:40:05',117395,'/products'),
(271316,'2013-08-06 14:40:41',117395,'/the-original-mr-fuzzy'),
(271317,'2013-08-06 14:41:35',117397,'/lander-2'),
(271318,'2013-08-06 14:48:53',117398,'/home'),
(271319,'2013-08-06 14:50:26',117399,'/lander-2'),
(271320,'2013-08-06 14:50:41',117398,'/products'),
(271321,'2013-08-06 14:51:02',117398,'/the-original-mr-fuzzy'),
(271322,'2013-08-06 14:52:12',117400,'/lander-2'),
(271323,'2013-08-06 14:53:23',117401,'/lander-3'),
(271324,'2013-08-06 14:53:30',117398,'/cart'),
(271325,'2013-08-06 14:54:46',117402,'/home'),
(271326,'2013-08-06 14:57:06',117402,'/products'),
(271327,'2013-08-06 14:57:37',117401,'/products'),
(271328,'2013-08-06 14:57:50',117400,'/products'),
(271329,'2013-08-06 14:58:51',117402,'/the-original-mr-fuzzy'),
(271330,'2013-08-06 14:59:50',117403,'/lander-2'),
(271331,'2013-08-06 15:00:59',117404,'/home'),
(271332,'2013-08-06 15:01:59',117400,'/the-original-mr-fuzzy'),
(271333,'2013-08-06 15:03:05',117403,'/products'),
(271334,'2013-08-06 15:03:36',117403,'/the-original-mr-fuzzy'),
(271335,'2013-08-06 15:06:15',117404,'/products'),
(271336,'2013-08-06 15:06:15',117405,'/home'),
(271337,'2013-08-06 15:07:42',117404,'/the-original-mr-fuzzy'),
(271338,'2013-08-06 15:07:45',117406,'/home'),
(271339,'2013-08-06 15:08:47',117407,'/home'),
(271340,'2013-08-06 15:09:25',117404,'/cart'),
(271341,'2013-08-06 15:11:45',117405,'/products'),
(271342,'2013-08-06 15:12:41',117404,'/shipping'),
(271343,'2013-08-06 15:12:46',117405,'/the-original-mr-fuzzy'),
(271344,'2013-08-06 15:13:06',117404,'/billing-2'),
(271345,'2013-08-06 15:13:31',117405,'/cart'),
(271346,'2013-08-06 15:14:11',117408,'/lander-2'),
(271347,'2013-08-06 15:16:50',117409,'/home'),
(271348,'2013-08-06 15:18:38',117410,'/lander-2'),
(271349,'2013-08-06 15:22:32',117411,'/lander-2'),
(271350,'2013-08-06 15:25:32',117412,'/lander-2'),
(271351,'2013-08-06 15:34:01',117413,'/home'),
(271352,'2013-08-06 15:34:08',117414,'/lander-2'),
(271353,'2013-08-06 15:34:15',117415,'/lander-2'),
(271354,'2013-08-06 15:35:05',117413,'/products'),
(271355,'2013-08-06 15:35:35',117413,'/the-original-mr-fuzzy'),
(271356,'2013-08-06 15:36:58',117414,'/products'),
(271357,'2013-08-06 15:37:21',117415,'/products'),
(271358,'2013-08-06 15:37:40',117416,'/lander-3'),
(271359,'2013-08-06 15:40:28',117417,'/lander-3'),
(271360,'2013-08-06 15:41:09',117418,'/lander-3'),
(271361,'2013-08-06 15:41:23',117419,'/lander-3'),
(271362,'2013-08-06 15:41:27',117420,'/home'),
(271363,'2013-08-06 15:42:53',117418,'/products'),
(271364,'2013-08-06 15:43:38',117421,'/home'),
(271365,'2013-08-06 15:45:25',117420,'/products'),
(271366,'2013-08-06 15:46:17',117422,'/lander-2'),
(271367,'2013-08-06 15:46:21',117423,'/lander-2'),
(271368,'2013-08-06 15:46:32',117418,'/the-forever-love-bear'),
(271369,'2013-08-06 15:47:47',117423,'/products'),
(271370,'2013-08-06 15:48:39',117420,'/the-original-mr-fuzzy'),
(271371,'2013-08-06 15:49:04',117421,'/products'),
(271372,'2013-08-06 15:49:38',117421,'/the-original-mr-fuzzy'),
(271373,'2013-08-06 15:50:31',117420,'/cart'),
(271374,'2013-08-06 15:50:55',117424,'/lander-2'),
(271375,'2013-08-06 15:51:45',117420,'/shipping'),
(271376,'2013-08-06 15:54:24',117420,'/billing-2'),
(271377,'2013-08-06 15:55:25',117424,'/products'),
(271378,'2013-08-06 15:56:30',117425,'/lander-2'),
(271379,'2013-08-06 15:57:08',117424,'/the-original-mr-fuzzy'),
(271380,'2013-08-06 15:59:28',117426,'/lander-3'),
(271381,'2013-08-06 16:00:06',117424,'/cart'),
(271382,'2013-08-06 16:02:03',117425,'/products'),
(271383,'2013-08-06 16:04:16',117425,'/the-original-mr-fuzzy'),
(271384,'2013-08-06 16:04:25',117427,'/home'),
(271385,'2013-08-06 16:04:26',117426,'/products'),
(271386,'2013-08-06 16:05:42',117426,'/the-forever-love-bear'),
(271387,'2013-08-06 16:05:50',117425,'/cart'),
(271388,'2013-08-06 16:06:52',117428,'/lander-2'),
(271389,'2013-08-06 16:07:35',117427,'/products'),
(271390,'2013-08-06 16:09:28',117428,'/products'),
(271391,'2013-08-06 16:10:57',117429,'/home'),
(271392,'2013-08-06 16:11:29',117429,'/products'),
(271393,'2013-08-06 16:12:52',117430,'/lander-2'),
(271394,'2013-08-06 16:13:20',117428,'/the-original-mr-fuzzy'),
(271395,'2013-08-06 16:13:32',117429,'/the-original-mr-fuzzy'),
(271396,'2013-08-06 16:14:46',117431,'/lander-2'),
(271397,'2013-08-06 16:15:58',117432,'/lander-2'),
(271398,'2013-08-06 16:16:06',117431,'/products'),
(271399,'2013-08-06 16:18:52',117431,'/the-original-mr-fuzzy'),
(271400,'2013-08-06 16:19:03',117433,'/lander-3'),
(271401,'2013-08-06 16:19:38',117434,'/lander-3'),
(271402,'2013-08-06 16:19:42',117432,'/products'),
(271403,'2013-08-06 16:21:00',117434,'/products'),
(271404,'2013-08-06 16:21:01',117435,'/lander-2'),
(271405,'2013-08-06 16:22:13',117433,'/products'),
(271406,'2013-08-06 16:22:26',117434,'/the-original-mr-fuzzy'),
(271407,'2013-08-06 16:22:43',117432,'/the-forever-love-bear'),
(271408,'2013-08-06 16:22:50',117436,'/lander-2'),
(271409,'2013-08-06 16:24:03',117437,'/home'),
(271410,'2013-08-06 16:24:22',117433,'/the-original-mr-fuzzy'),
(271411,'2013-08-06 16:24:34',117434,'/cart'),
(271412,'2013-08-06 16:24:38',117438,'/lander-2'),
(271413,'2013-08-06 16:24:54',117432,'/cart'),
(271414,'2013-08-06 16:25:47',117434,'/shipping'),
(271415,'2013-08-06 16:26:13',117434,'/billing-2'),
(271416,'2013-08-06 16:26:13',117437,'/products'),
(271417,'2013-08-06 16:27:33',117436,'/products'),
(271418,'2013-08-06 16:28:03',117436,'/the-forever-love-bear'),
(271419,'2013-08-06 16:28:06',117432,'/shipping'),
(271420,'2013-08-06 16:28:10',117439,'/home'),
(271421,'2013-08-06 16:28:32',117437,'/the-original-mr-fuzzy'),
(271422,'2013-08-06 16:29:52',117439,'/products'),
(271423,'2013-08-06 16:30:02',117434,'/thank-you-for-your-order'),
(271424,'2013-08-06 16:30:53',117439,'/the-original-mr-fuzzy'),
(271425,'2013-08-06 16:31:00',117432,'/billing-2'),
(271426,'2013-08-06 16:31:07',117440,'/lander-2'),
(271427,'2013-08-06 16:31:44',117436,'/cart'),
(271428,'2013-08-06 16:33:12',117441,'/lander-2'),
(271429,'2013-08-06 16:35:04',117436,'/shipping'),
(271430,'2013-08-06 16:35:30',117442,'/lander-3'),
(271431,'2013-08-06 16:36:54',117436,'/billing-2'),
(271432,'2013-08-06 16:37:16',117442,'/products'),
(271433,'2013-08-06 16:39:35',117442,'/the-original-mr-fuzzy'),
(271434,'2013-08-06 16:40:30',117443,'/lander-3'),
(271435,'2013-08-06 16:41:13',117444,'/lander-2'),
(271436,'2013-08-06 16:42:11',117445,'/lander-2'),
(271437,'2013-08-06 16:43:12',117446,'/lander-3'),
(271438,'2013-08-06 16:44:27',117446,'/products'),
(271439,'2013-08-06 16:48:19',117446,'/the-original-mr-fuzzy'),
(271440,'2013-08-06 16:48:57',117446,'/cart'),
(271441,'2013-08-06 16:50:53',117446,'/shipping'),
(271442,'2013-08-06 17:00:46',117447,'/home'),
(271443,'2013-08-06 17:02:32',117448,'/lander-2'),
(271444,'2013-08-06 17:05:03',117449,'/home'),
(271445,'2013-08-06 17:07:29',117450,'/lander-3'),
(271446,'2013-08-06 17:07:49',117448,'/products'),
(271447,'2013-08-06 17:07:51',117451,'/lander-2'),
(271448,'2013-08-06 17:11:38',117451,'/products'),
(271449,'2013-08-06 17:14:57',117451,'/the-original-mr-fuzzy'),
(271450,'2013-08-06 17:21:56',117452,'/home'),
(271451,'2013-08-06 17:25:16',117452,'/products'),
(271452,'2013-08-06 17:26:29',117453,'/lander-2'),
(271453,'2013-08-06 17:26:57',117454,'/lander-2'),
(271454,'2013-08-06 17:27:24',117453,'/products'),
(271455,'2013-08-06 17:27:44',117453,'/the-original-mr-fuzzy'),
(271456,'2013-08-06 17:29:55',117455,'/home'),
(271457,'2013-08-06 17:32:07',117454,'/products'),
(271458,'2013-08-06 17:32:27',117455,'/products'),
(271459,'2013-08-06 17:32:44',117455,'/the-original-mr-fuzzy'),
(271460,'2013-08-06 17:33:50',117456,'/lander-2'),
(271461,'2013-08-06 17:36:29',117457,'/home'),
(271462,'2013-08-06 17:38:32',117458,'/lander-2'),
(271463,'2013-08-06 17:38:33',117457,'/products'),
(271464,'2013-08-06 17:38:33',117459,'/lander-2'),
(271465,'2013-08-06 17:39:38',117456,'/products'),
(271466,'2013-08-06 17:39:53',117459,'/products'),
(271467,'2013-08-06 17:40:34',117460,'/home'),
(271468,'2013-08-06 17:42:05',117461,'/lander-3'),
(271469,'2013-08-06 17:42:07',117460,'/products'),
(271470,'2013-08-06 17:42:25',117459,'/the-original-mr-fuzzy'),
(271471,'2013-08-06 17:42:45',117457,'/the-original-mr-fuzzy'),
(271472,'2013-08-06 17:44:14',117456,'/the-original-mr-fuzzy'),
(271473,'2013-08-06 17:45:27',117457,'/cart'),
(271474,'2013-08-06 17:46:23',117460,'/the-original-mr-fuzzy'),
(271475,'2013-08-06 17:48:22',117457,'/shipping'),
(271476,'2013-08-06 17:50:04',117457,'/billing-2'),
(271477,'2013-08-06 17:52:24',117462,'/lander-2'),
(271478,'2013-08-06 17:55:38',117463,'/lander-2'),
(271479,'2013-08-06 17:56:12',117462,'/products'),
(271480,'2013-08-06 17:56:13',117464,'/lander-3'),
(271481,'2013-08-06 17:56:41',117465,'/lander-2'),
(271482,'2013-08-06 17:57:32',117466,'/lander-2'),
(271483,'2013-08-06 17:57:40',117467,'/lander-2'),
(271484,'2013-08-06 17:57:55',117463,'/products'),
(271485,'2013-08-06 17:58:29',117467,'/products'),
(271486,'2013-08-06 17:59:01',117467,'/the-original-mr-fuzzy'),
(271487,'2013-08-06 17:59:04',117463,'/the-original-mr-fuzzy'),
(271488,'2013-08-06 17:59:22',117468,'/home'),
(271489,'2013-08-06 18:00:48',117462,'/the-original-mr-fuzzy'),
(271490,'2013-08-06 18:02:09',117469,'/lander-2'),
(271491,'2013-08-06 18:02:24',117467,'/cart'),
(271492,'2013-08-06 18:02:54',117463,'/cart'),
(271493,'2013-08-06 18:03:22',117468,'/products'),
(271494,'2013-08-06 18:04:09',117463,'/shipping'),
(271495,'2013-08-06 18:04:39',117469,'/products'),
(271496,'2013-08-06 18:06:46',117468,'/the-forever-love-bear'),
(271497,'2013-08-06 18:06:50',117463,'/billing-2'),
(271498,'2013-08-06 18:08:06',117468,'/cart'),
(271499,'2013-08-06 18:08:11',117470,'/home'),
(271500,'2013-08-06 18:08:54',117468,'/shipping'),
(271501,'2013-08-06 18:10:47',117463,'/thank-you-for-your-order'),
(271502,'2013-08-06 18:11:05',117471,'/lander-2'),
(271503,'2013-08-06 18:11:45',117470,'/products'),
(271504,'2013-08-06 18:13:40',117470,'/the-original-mr-fuzzy'),
(271505,'2013-08-06 18:14:36',117471,'/products'),
(271506,'2013-08-06 18:17:06',117470,'/cart'),
(271507,'2013-08-06 18:18:06',117471,'/the-original-mr-fuzzy'),
(271508,'2013-08-06 18:18:38',117472,'/lander-2'),
(271509,'2013-08-06 18:19:08',117472,'/products'),
(271510,'2013-08-06 18:21:51',117472,'/the-original-mr-fuzzy'),
(271511,'2013-08-06 18:25:44',117473,'/lander-2'),
(271512,'2013-08-06 18:26:25',117473,'/products'),
(271513,'2013-08-06 18:26:54',117474,'/lander-2'),
(271514,'2013-08-06 18:29:15',117473,'/the-original-mr-fuzzy'),
(271515,'2013-08-06 18:41:12',117475,'/lander-2'),
(271516,'2013-08-06 18:42:14',117475,'/products'),
(271517,'2013-08-06 18:43:12',117476,'/lander-2'),
(271518,'2013-08-06 18:45:07',117477,'/lander-3'),
(271519,'2013-08-06 18:46:39',117478,'/lander-2'),
(271520,'2013-08-06 18:47:27',117479,'/lander-2'),
(271521,'2013-08-06 18:47:51',117478,'/products'),
(271522,'2013-08-06 18:49:10',117478,'/the-original-mr-fuzzy'),
(271523,'2013-08-06 18:50:55',117478,'/cart'),
(271524,'2013-08-06 18:52:07',117480,'/lander-2'),
(271525,'2013-08-06 19:03:42',117481,'/lander-3'),
(271526,'2013-08-06 19:05:23',117482,'/home'),
(271527,'2013-08-06 19:08:11',117483,'/lander-2'),
(271528,'2013-08-06 19:08:34',117484,'/lander-2'),
(271529,'2013-08-06 19:09:31',117485,'/lander-3'),
(271530,'2013-08-06 19:09:57',117485,'/products'),
(271531,'2013-08-06 19:12:12',117485,'/the-original-mr-fuzzy'),
(271532,'2013-08-06 19:13:15',117486,'/lander-2'),
(271533,'2013-08-06 19:13:53',117485,'/cart'),
(271534,'2013-08-06 19:14:57',117487,'/lander-3'),
(271535,'2013-08-06 19:15:20',117488,'/lander-2'),
(271536,'2013-08-06 19:15:35',117489,'/lander-3'),
(271537,'2013-08-06 19:16:45',117487,'/products'),
(271538,'2013-08-06 19:16:59',117490,'/lander-2'),
(271539,'2013-08-06 19:21:00',117491,'/home'),
(271540,'2013-08-06 19:22:15',117491,'/products'),
(271541,'2013-08-06 19:24:52',117491,'/the-original-mr-fuzzy'),
(271542,'2013-08-06 19:27:37',117491,'/cart'),
(271543,'2013-08-06 19:31:06',117491,'/shipping'),
(271544,'2013-08-06 19:31:26',117492,'/lander-2'),
(271545,'2013-08-06 19:33:14',117491,'/billing-2'),
(271546,'2013-08-06 19:33:40',117493,'/lander-2'),
(271547,'2013-08-06 19:33:53',117494,'/lander-2'),
(271548,'2013-08-06 19:34:57',117494,'/products'),
(271549,'2013-08-06 19:35:46',117491,'/thank-you-for-your-order'),
(271550,'2013-08-06 19:36:37',117494,'/the-forever-love-bear'),
(271551,'2013-08-06 19:38:32',117495,'/lander-2'),
(271552,'2013-08-06 19:38:43',117496,'/home'),
(271553,'2013-08-06 19:40:44',117497,'/home'),
(271554,'2013-08-06 19:41:27',117496,'/products'),
(271555,'2013-08-06 19:41:42',117496,'/the-original-mr-fuzzy'),
(271556,'2013-08-06 19:42:44',117496,'/cart'),
(271557,'2013-08-06 19:42:45',117498,'/lander-2'),
(271558,'2013-08-06 19:42:57',117499,'/lander-2'),
(271559,'2013-08-06 19:43:04',117496,'/shipping'),
(271560,'2013-08-06 19:46:01',117500,'/lander-3'),
(271561,'2013-08-06 19:53:01',117501,'/lander-2'),
(271562,'2013-08-06 19:55:35',117501,'/products'),
(271563,'2013-08-06 19:56:00',117501,'/the-original-mr-fuzzy'),
(271564,'2013-08-06 19:56:12',117502,'/home'),
(271565,'2013-08-06 19:59:45',117501,'/cart'),
(271566,'2013-08-06 20:00:14',117503,'/lander-2'),
(271567,'2013-08-06 20:04:31',117504,'/lander-2'),
(271568,'2013-08-06 20:05:44',117505,'/lander-2'),
(271569,'2013-08-06 20:06:25',117506,'/lander-2'),
(271570,'2013-08-06 20:06:46',117506,'/products'),
(271571,'2013-08-06 20:09:11',117504,'/products'),
(271572,'2013-08-06 20:09:29',117507,'/lander-2'),
(271573,'2013-08-06 20:10:07',117505,'/products'),
(271574,'2013-08-06 20:10:47',117506,'/the-original-mr-fuzzy'),
(271575,'2013-08-06 20:11:13',117505,'/the-original-mr-fuzzy'),
(271576,'2013-08-06 20:15:39',117508,'/lander-2'),
(271577,'2013-08-06 20:16:21',117509,'/lander-3'),
(271578,'2013-08-06 20:17:35',117510,'/home'),
(271579,'2013-08-06 20:20:01',117510,'/products'),
(271580,'2013-08-06 20:20:32',117509,'/products'),
(271581,'2013-08-06 20:23:46',117509,'/the-forever-love-bear'),
(271582,'2013-08-06 20:23:53',117511,'/lander-2'),
(271583,'2013-08-06 20:24:40',117511,'/products'),
(271584,'2013-08-06 20:28:35',117511,'/the-original-mr-fuzzy'),
(271585,'2013-08-06 20:42:47',117512,'/lander-2'),
(271586,'2013-08-06 20:45:04',117513,'/lander-3'),
(271587,'2013-08-06 20:50:23',117514,'/lander-2'),
(271588,'2013-08-06 20:50:26',117513,'/products'),
(271589,'2013-08-06 20:51:11',117513,'/the-original-mr-fuzzy'),
(271590,'2013-08-06 20:54:38',117515,'/lander-2'),
(271591,'2013-08-06 20:55:18',117514,'/products'),
(271592,'2013-08-06 20:55:53',117514,'/the-original-mr-fuzzy'),
(271593,'2013-08-06 20:56:30',117514,'/cart'),
(271594,'2013-08-06 20:58:10',117514,'/shipping'),
(271595,'2013-08-06 21:00:27',117514,'/billing-2'),
(271596,'2013-08-06 21:01:57',117516,'/lander-2'),
(271597,'2013-08-06 21:03:38',117516,'/products'),
(271598,'2013-08-06 21:05:56',117514,'/thank-you-for-your-order'),
(271599,'2013-08-06 21:11:44',117517,'/home'),
(271600,'2013-08-06 21:12:14',117517,'/products'),
(271601,'2013-08-06 21:12:41',117517,'/the-original-mr-fuzzy'),
(271602,'2013-08-06 21:23:21',117518,'/home'),
(271603,'2013-08-06 21:25:31',117518,'/products'),
(271604,'2013-08-06 21:30:09',117518,'/the-original-mr-fuzzy'),
(271605,'2013-08-06 21:48:00',117519,'/home'),
(271606,'2013-08-06 21:48:01',117520,'/home'),
(271607,'2013-08-06 21:48:35',117520,'/products'),
(271608,'2013-08-06 21:49:20',117519,'/products'),
(271609,'2013-08-06 21:53:15',117519,'/the-forever-love-bear'),
(271610,'2013-08-06 21:54:02',117521,'/lander-2'),
(271611,'2013-08-06 21:58:12',117522,'/lander-3'),
(271612,'2013-08-06 21:58:39',117521,'/products'),
(271613,'2013-08-06 21:59:38',117521,'/the-original-mr-fuzzy'),
(271614,'2013-08-06 21:59:38',117523,'/lander-2'),
(271615,'2013-08-06 22:03:07',117523,'/products'),
(271616,'2013-08-06 22:04:52',117524,'/lander-2'),
(271617,'2013-08-06 22:04:54',117523,'/the-forever-love-bear'),
(271618,'2013-08-06 22:05:41',117524,'/products'),
(271619,'2013-08-06 22:06:59',117524,'/the-original-mr-fuzzy'),
(271620,'2013-08-06 22:07:37',117525,'/home'),
(271621,'2013-08-06 22:09:23',117524,'/cart'),
(271622,'2013-08-06 22:13:56',117526,'/lander-2'),
(271623,'2013-08-06 22:15:18',117527,'/lander-2'),
(271624,'2013-08-06 22:15:49',117528,'/lander-3'),
(271625,'2013-08-06 22:19:35',117527,'/products'),
(271626,'2013-08-06 22:20:24',117528,'/products'),
(271627,'2013-08-06 22:20:30',117527,'/the-original-mr-fuzzy'),
(271628,'2013-08-06 22:20:48',117528,'/the-forever-love-bear'),
(271629,'2013-08-06 22:23:14',117528,'/cart'),
(271630,'2013-08-06 22:30:34',117529,'/lander-2'),
(271631,'2013-08-06 22:38:53',117530,'/lander-2'),
(271632,'2013-08-06 22:41:00',117531,'/lander-2'),
(271633,'2013-08-06 22:42:10',117530,'/products'),
(271634,'2013-08-06 22:45:37',117530,'/the-original-mr-fuzzy'),
(271635,'2013-08-06 22:46:28',117532,'/lander-2'),
(271636,'2013-08-06 22:46:33',117530,'/cart'),
(271637,'2013-08-06 22:48:17',117532,'/products'),
(271638,'2013-08-06 22:49:55',117533,'/home'),
(271639,'2013-08-06 22:49:58',117530,'/shipping'),
(271640,'2013-08-06 22:50:48',117532,'/the-original-mr-fuzzy'),
(271641,'2013-08-06 22:51:44',117530,'/billing-2'),
(271642,'2013-08-06 22:59:57',117534,'/home'),
(271643,'2013-08-06 23:02:05',117534,'/products'),
(271644,'2013-08-06 23:02:54',117535,'/home'),
(271645,'2013-08-06 23:04:54',117535,'/products'),
(271646,'2013-08-06 23:05:00',117536,'/home'),
(271647,'2013-08-06 23:06:52',117535,'/the-original-mr-fuzzy'),
(271648,'2013-08-06 23:07:25',117535,'/cart'),
(271649,'2013-08-06 23:08:23',117535,'/shipping'),
(271650,'2013-08-06 23:09:20',117537,'/home'),
(271651,'2013-08-06 23:10:04',117535,'/billing-2'),
(271652,'2013-08-06 23:10:18',117536,'/products'),
(271653,'2013-08-06 23:12:23',117536,'/the-forever-love-bear'),
(271654,'2013-08-06 23:19:36',117538,'/lander-2'),
(271655,'2013-08-06 23:25:18',117538,'/products'),
(271656,'2013-08-06 23:25:46',117539,'/home'),
(271657,'2013-08-06 23:28:41',117539,'/products'),
(271658,'2013-08-06 23:29:32',117538,'/the-original-mr-fuzzy'),
(271659,'2013-08-06 23:30:07',117539,'/the-original-mr-fuzzy'),
(271660,'2013-08-06 23:32:46',117538,'/cart'),
(271661,'2013-08-06 23:33:48',117540,'/lander-2'),
(271662,'2013-08-06 23:34:11',117538,'/shipping'),
(271663,'2013-08-06 23:35:07',117541,'/home'),
(271664,'2013-08-06 23:36:56',117538,'/billing-2'),
(271665,'2013-08-06 23:41:27',117542,'/home'),
(271666,'2013-08-06 23:44:10',117543,'/lander-2'),
(271667,'2013-08-06 23:46:15',117542,'/products'),
(271668,'2013-08-06 23:49:19',117542,'/the-forever-love-bear'),
(271669,'2013-08-06 23:50:26',117544,'/lander-2'),
(271670,'2013-08-06 23:52:42',117544,'/products'),
(271671,'2013-08-06 23:54:39',117544,'/the-original-mr-fuzzy'),
(271672,'2013-08-06 23:56:13',117545,'/home'),
(271673,'2013-08-06 23:59:19',117545,'/products'),
(271674,'2013-08-07 00:07:08',117546,'/lander-2'),
(271675,'2013-08-07 00:14:43',117547,'/lander-2'),
(271676,'2013-08-07 00:16:54',117548,'/lander-2'),
(271677,'2013-08-07 00:19:56',117548,'/products'),
(271678,'2013-08-07 00:20:12',117548,'/the-original-mr-fuzzy'),
(271679,'2013-08-07 00:30:54',117549,'/home'),
(271680,'2013-08-07 00:32:54',117550,'/lander-3'),
(271681,'2013-08-07 00:40:11',117551,'/lander-3'),
(271682,'2013-08-07 00:41:31',117552,'/home'),
(271683,'2013-08-07 00:44:12',117552,'/products'),
(271684,'2013-08-07 00:44:30',117551,'/products'),
(271685,'2013-08-07 00:45:53',117552,'/the-original-mr-fuzzy'),
(271686,'2013-08-07 00:46:58',117553,'/home'),
(271687,'2013-08-07 00:48:28',117553,'/products'),
(271688,'2013-08-07 00:48:35',117551,'/the-original-mr-fuzzy'),
(271689,'2013-08-07 00:48:49',117553,'/the-original-mr-fuzzy'),
(271690,'2013-08-07 00:51:56',117553,'/cart'),
(271691,'2013-08-07 01:03:26',117554,'/lander-3'),
(271692,'2013-08-07 01:07:04',117554,'/products'),
(271693,'2013-08-07 01:07:55',117554,'/the-original-mr-fuzzy'),
(271694,'2013-08-07 01:17:59',117555,'/lander-2'),
(271695,'2013-08-07 01:20:36',117556,'/lander-2'),
(271696,'2013-08-07 01:21:25',117557,'/home'),
(271697,'2013-08-07 01:21:41',117558,'/home'),
(271698,'2013-08-07 01:22:26',117558,'/products'),
(271699,'2013-08-07 01:22:31',117557,'/products'),
(271700,'2013-08-07 01:22:37',117556,'/products'),
(271701,'2013-08-07 01:24:08',117558,'/the-original-mr-fuzzy'),
(271702,'2013-08-07 01:25:33',117556,'/the-original-mr-fuzzy'),
(271703,'2013-08-07 01:25:33',117557,'/the-original-mr-fuzzy'),
(271704,'2013-08-07 01:25:59',117558,'/cart'),
(271705,'2013-08-07 01:26:31',117559,'/lander-3'),
(271706,'2013-08-07 01:27:08',117560,'/lander-2'),
(271707,'2013-08-07 01:27:25',117559,'/products'),
(271708,'2013-08-07 01:29:52',117558,'/shipping'),
(271709,'2013-08-07 01:29:53',117560,'/products'),
(271710,'2013-08-07 01:31:00',117559,'/the-original-mr-fuzzy'),
(271711,'2013-08-07 01:32:26',117558,'/billing-2'),
(271712,'2013-08-07 01:33:37',117560,'/the-original-mr-fuzzy'),
(271713,'2013-08-07 01:35:24',117561,'/lander-2'),
(271714,'2013-08-07 01:36:01',117558,'/thank-you-for-your-order'),
(271715,'2013-08-07 01:36:06',117562,'/lander-2'),
(271716,'2013-08-07 01:36:44',117560,'/cart'),
(271717,'2013-08-07 01:37:11',117560,'/shipping'),
(271718,'2013-08-07 01:38:31',117560,'/billing-2'),
(271719,'2013-08-07 01:39:28',117560,'/thank-you-for-your-order'),
(271720,'2013-08-07 01:44:16',117563,'/lander-2'),
(271721,'2013-08-07 01:45:48',117563,'/products'),
(271722,'2013-08-07 01:46:14',117564,'/home'),
(271723,'2013-08-07 01:48:46',117564,'/products'),
(271724,'2013-08-07 01:49:05',117563,'/the-original-mr-fuzzy'),
(271725,'2013-08-07 01:49:17',117564,'/the-original-mr-fuzzy'),
(271726,'2013-08-07 01:51:25',117565,'/lander-2'),
(271727,'2013-08-07 01:51:38',117564,'/cart'),
(271728,'2013-08-07 01:52:41',117564,'/shipping'),
(271729,'2013-08-07 01:53:09',117566,'/lander-2'),
(271730,'2013-08-07 01:53:48',117565,'/products'),
(271731,'2013-08-07 01:54:11',117564,'/billing-2'),
(271732,'2013-08-07 01:54:26',117567,'/lander-2'),
(271733,'2013-08-07 01:55:05',117565,'/the-original-mr-fuzzy'),
(271734,'2013-08-07 01:55:35',117566,'/products'),
(271735,'2013-08-07 01:57:23',117568,'/home'),
(271736,'2013-08-07 01:58:05',117569,'/home'),
(271737,'2013-08-07 01:58:07',117567,'/products'),
(271738,'2013-08-07 01:58:56',117570,'/lander-2'),
(271739,'2013-08-07 01:59:16',117569,'/products'),
(271740,'2013-08-07 01:59:39',117567,'/the-original-mr-fuzzy'),
(271741,'2013-08-07 02:00:15',117566,'/the-original-mr-fuzzy'),
(271742,'2013-08-07 02:01:31',117569,'/the-original-mr-fuzzy'),
(271743,'2013-08-07 02:02:13',117566,'/cart'),
(271744,'2013-08-07 02:03:51',117569,'/cart'),
(271745,'2013-08-07 02:07:25',117569,'/shipping'),
(271746,'2013-08-07 02:10:38',117569,'/billing-2'),
(271747,'2013-08-07 02:15:34',117571,'/lander-2'),
(271748,'2013-08-07 02:21:18',117571,'/products'),
(271749,'2013-08-07 02:23:18',117571,'/the-original-mr-fuzzy'),
(271750,'2013-08-07 02:30:00',117572,'/lander-3'),
(271751,'2013-08-07 02:58:44',117573,'/lander-2'),
(271752,'2013-08-07 03:00:48',117574,'/lander-2'),
(271753,'2013-08-07 03:02:29',117574,'/products'),
(271754,'2013-08-07 03:03:39',117573,'/products'),
(271755,'2013-08-07 03:06:37',117573,'/the-original-mr-fuzzy'),
(271756,'2013-08-07 03:06:41',117574,'/the-original-mr-fuzzy'),
(271757,'2013-08-07 03:07:14',117575,'/lander-2'),
(271758,'2013-08-07 03:07:55',117574,'/cart'),
(271759,'2013-08-07 03:08:21',117573,'/cart'),
(271760,'2013-08-07 03:11:55',117573,'/shipping'),
(271761,'2013-08-07 03:14:22',117573,'/billing-2'),
(271762,'2013-08-07 03:16:52',117576,'/home'),
(271763,'2013-08-07 03:18:14',117573,'/thank-you-for-your-order'),
(271764,'2013-08-07 03:22:05',117577,'/lander-3'),
(271765,'2013-08-07 03:27:23',117577,'/products'),
(271766,'2013-08-07 03:34:29',117578,'/lander-3'),
(271767,'2013-08-07 04:20:23',117579,'/lander-2'),
(271768,'2013-08-07 04:33:33',117580,'/home'),
(271769,'2013-08-07 04:37:06',117581,'/lander-2'),
(271770,'2013-08-07 04:37:08',117580,'/products'),
(271771,'2013-08-07 04:38:55',117581,'/products'),
(271772,'2013-08-07 04:41:54',117581,'/the-original-mr-fuzzy'),
(271773,'2013-08-07 04:42:28',117581,'/cart'),
(271774,'2013-08-07 04:48:47',117582,'/home'),
(271775,'2013-08-07 04:49:14',117582,'/products'),
(271776,'2013-08-07 04:51:18',117582,'/the-original-mr-fuzzy'),
(271777,'2013-08-07 05:11:10',117583,'/lander-2'),
(271778,'2013-08-07 05:12:34',117584,'/lander-2'),
(271779,'2013-08-07 05:23:04',117585,'/lander-2'),
(271780,'2013-08-07 05:25:40',117586,'/lander-2'),
(271781,'2013-08-07 05:26:45',117586,'/products'),
(271782,'2013-08-07 05:29:33',117587,'/home'),
(271783,'2013-08-07 05:43:09',117588,'/lander-2'),
(271784,'2013-08-07 06:10:01',117589,'/home'),
(271785,'2013-08-07 06:12:39',117590,'/lander-2'),
(271786,'2013-08-07 06:13:41',117589,'/products'),
(271787,'2013-08-07 06:14:49',117589,'/the-forever-love-bear'),
(271788,'2013-08-07 06:15:46',117591,'/lander-2'),
(271789,'2013-08-07 06:15:54',117592,'/lander-2'),
(271790,'2013-08-07 06:17:01',117592,'/products'),
(271791,'2013-08-07 06:17:20',117593,'/lander-2'),
(271792,'2013-08-07 06:18:17',117592,'/the-forever-love-bear'),
(271793,'2013-08-07 06:18:19',117590,'/products'),
(271794,'2013-08-07 06:18:19',117591,'/products'),
(271795,'2013-08-07 06:19:45',117594,'/home'),
(271796,'2013-08-07 06:21:57',117591,'/the-original-mr-fuzzy'),
(271797,'2013-08-07 06:37:46',117595,'/lander-2'),
(271798,'2013-08-07 06:37:59',117596,'/lander-2'),
(271799,'2013-08-07 06:41:00',117597,'/home'),
(271800,'2013-08-07 06:42:15',117595,'/products'),
(271801,'2013-08-07 06:42:46',117596,'/products'),
(271802,'2013-08-07 06:44:07',117598,'/home'),
(271803,'2013-08-07 06:45:27',117596,'/the-original-mr-fuzzy'),
(271804,'2013-08-07 06:46:15',117595,'/the-original-mr-fuzzy'),
(271805,'2013-08-07 06:47:51',117596,'/cart'),
(271806,'2013-08-07 06:47:56',117598,'/products'),
(271807,'2013-08-07 06:51:06',117596,'/shipping'),
(271808,'2013-08-07 06:53:24',117596,'/billing-2'),
(271809,'2013-08-07 06:53:39',117599,'/home'),
(271810,'2013-08-07 06:54:45',117600,'/lander-3'),
(271811,'2013-08-07 06:56:26',117600,'/products'),
(271812,'2013-08-07 06:58:02',117599,'/products'),
(271813,'2013-08-07 06:58:28',117600,'/the-original-mr-fuzzy'),
(271814,'2013-08-07 06:58:53',117596,'/thank-you-for-your-order'),
(271815,'2013-08-07 06:59:13',117599,'/the-original-mr-fuzzy'),
(271816,'2013-08-07 06:59:51',117600,'/cart'),
(271817,'2013-08-07 07:01:24',117600,'/shipping'),
(271818,'2013-08-07 07:01:26',117601,'/lander-2'),
(271819,'2013-08-07 07:01:45',117599,'/cart'),
(271820,'2013-08-07 07:03:21',117599,'/shipping'),
(271821,'2013-08-07 07:04:13',117599,'/billing-2'),
(271822,'2013-08-07 07:04:22',117600,'/billing-2'),
(271823,'2013-08-07 07:04:37',117602,'/lander-3'),
(271824,'2013-08-07 07:05:21',117603,'/home'),
(271825,'2013-08-07 07:06:17',117602,'/products'),
(271826,'2013-08-07 07:10:50',117603,'/products'),
(271827,'2013-08-07 07:11:13',117604,'/lander-2'),
(271828,'2013-08-07 07:12:45',117603,'/the-original-mr-fuzzy'),
(271829,'2013-08-07 07:13:58',117604,'/products'),
(271830,'2013-08-07 07:15:21',117603,'/cart'),
(271831,'2013-08-07 07:15:48',117605,'/lander-2'),
(271832,'2013-08-07 07:16:32',117605,'/products'),
(271833,'2013-08-07 07:17:14',117604,'/the-original-mr-fuzzy'),
(271834,'2013-08-07 07:17:56',117603,'/shipping'),
(271835,'2013-08-07 07:18:02',117605,'/the-original-mr-fuzzy'),
(271836,'2013-08-07 07:21:05',117603,'/billing-2'),
(271837,'2013-08-07 07:25:56',117603,'/thank-you-for-your-order'),
(271838,'2013-08-07 07:33:57',117606,'/home'),
(271839,'2013-08-07 07:45:58',117607,'/lander-3'),
(271840,'2013-08-07 07:51:43',117607,'/products'),
(271841,'2013-08-07 07:53:25',117608,'/home'),
(271842,'2013-08-07 07:53:35',117607,'/the-original-mr-fuzzy'),
(271843,'2013-08-07 07:54:04',117608,'/products'),
(271844,'2013-08-07 07:55:47',117609,'/lander-3'),
(271845,'2013-08-07 07:55:59',117610,'/lander-2'),
(271846,'2013-08-07 07:58:38',117608,'/the-original-mr-fuzzy'),
(271847,'2013-08-07 07:59:47',117608,'/cart'),
(271848,'2013-08-07 08:00:32',117608,'/shipping'),
(271849,'2013-08-07 08:01:14',117608,'/billing-2'),
(271850,'2013-08-07 08:03:17',117608,'/thank-you-for-your-order'),
(271851,'2013-08-07 08:10:07',117611,'/home'),
(271852,'2013-08-07 08:13:19',117611,'/products'),
(271853,'2013-08-07 08:17:05',117611,'/the-original-mr-fuzzy'),
(271854,'2013-08-07 08:19:25',117612,'/home'),
(271855,'2013-08-07 08:24:22',117612,'/products'),
(271856,'2013-08-07 08:24:50',117612,'/the-original-mr-fuzzy'),
(271857,'2013-08-07 08:25:01',117613,'/lander-2'),
(271858,'2013-08-07 08:27:15',117614,'/lander-2'),
(271859,'2013-08-07 08:30:27',117615,'/lander-3'),
(271860,'2013-08-07 08:32:36',117614,'/products'),
(271861,'2013-08-07 08:32:42',117616,'/lander-2'),
(271862,'2013-08-07 08:32:44',117615,'/products'),
(271863,'2013-08-07 08:33:33',117615,'/the-original-mr-fuzzy'),
(271864,'2013-08-07 08:34:06',117617,'/home'),
(271865,'2013-08-07 08:34:40',117615,'/cart'),
(271866,'2013-08-07 08:36:38',117614,'/the-original-mr-fuzzy'),
(271867,'2013-08-07 08:37:40',117617,'/products'),
(271868,'2013-08-07 08:38:14',117617,'/the-original-mr-fuzzy'),
(271869,'2013-08-07 08:42:04',117618,'/lander-2'),
(271870,'2013-08-07 08:42:20',117619,'/lander-2'),
(271871,'2013-08-07 08:47:16',117620,'/home'),
(271872,'2013-08-07 08:47:39',117621,'/home'),
(271873,'2013-08-07 08:47:47',117618,'/products'),
(271874,'2013-08-07 08:50:18',117622,'/lander-2'),
(271875,'2013-08-07 08:50:42',117620,'/products'),
(271876,'2013-08-07 08:52:19',117621,'/products'),
(271877,'2013-08-07 08:52:21',117618,'/the-original-mr-fuzzy'),
(271878,'2013-08-07 08:53:53',117620,'/the-original-mr-fuzzy'),
(271879,'2013-08-07 08:54:08',117618,'/cart'),
(271880,'2013-08-07 08:54:18',117621,'/the-original-mr-fuzzy'),
(271881,'2013-08-07 08:55:20',117620,'/cart'),
(271882,'2013-08-07 08:55:49',117621,'/cart'),
(271883,'2013-08-07 08:56:17',117620,'/shipping'),
(271884,'2013-08-07 08:56:59',117618,'/shipping'),
(271885,'2013-08-07 08:57:22',117620,'/billing-2'),
(271886,'2013-08-07 08:57:53',117623,'/lander-3'),
(271887,'2013-08-07 08:58:08',117624,'/home'),
(271888,'2013-08-07 08:59:26',117618,'/billing-2'),
(271889,'2013-08-07 09:00:04',117625,'/lander-3'),
(271890,'2013-08-07 09:00:20',117626,'/lander-2'),
(271891,'2013-08-07 09:00:26',117624,'/products'),
(271892,'2013-08-07 09:02:48',117620,'/thank-you-for-your-order'),
(271893,'2013-08-07 09:04:59',117618,'/thank-you-for-your-order'),
(271894,'2013-08-07 09:05:40',117626,'/products'),
(271895,'2013-08-07 09:10:14',117626,'/the-original-mr-fuzzy'),
(271896,'2013-08-07 09:13:00',117626,'/cart'),
(271897,'2013-08-07 09:13:23',117627,'/lander-2'),
(271898,'2013-08-07 09:13:59',117628,'/lander-2'),
(271899,'2013-08-07 09:14:38',117629,'/lander-2'),
(271900,'2013-08-07 09:15:41',117628,'/products'),
(271901,'2013-08-07 09:15:59',117626,'/shipping'),
(271902,'2013-08-07 09:16:21',117629,'/products'),
(271903,'2013-08-07 09:16:39',117626,'/billing-2'),
(271904,'2013-08-07 09:18:51',117630,'/lander-2'),
(271905,'2013-08-07 09:19:42',117629,'/the-original-mr-fuzzy'),
(271906,'2013-08-07 09:21:25',117626,'/thank-you-for-your-order'),
(271907,'2013-08-07 09:23:56',117631,'/lander-2'),
(271908,'2013-08-07 09:24:33',117630,'/products'),
(271909,'2013-08-07 09:27:19',117630,'/the-original-mr-fuzzy'),
(271910,'2013-08-07 09:29:09',117632,'/lander-2'),
(271911,'2013-08-07 09:32:45',117633,'/lander-3'),
(271912,'2013-08-07 09:34:11',117634,'/home'),
(271913,'2013-08-07 09:35:55',117633,'/products'),
(271914,'2013-08-07 09:37:47',117634,'/products'),
(271915,'2013-08-07 09:38:22',117634,'/the-forever-love-bear'),
(271916,'2013-08-07 09:39:31',117633,'/the-forever-love-bear'),
(271917,'2013-08-07 09:41:09',117633,'/cart'),
(271918,'2013-08-07 09:41:24',117634,'/cart'),
(271919,'2013-08-07 09:41:58',117635,'/lander-2'),
(271920,'2013-08-07 09:42:07',117633,'/shipping'),
(271921,'2013-08-07 09:43:03',117635,'/products'),
(271922,'2013-08-07 09:43:45',117635,'/the-original-mr-fuzzy'),
(271923,'2013-08-07 09:44:10',117634,'/shipping'),
(271924,'2013-08-07 09:44:42',117636,'/lander-2'),
(271925,'2013-08-07 09:44:46',117633,'/billing-2'),
(271926,'2013-08-07 09:46:18',117634,'/billing-2'),
(271927,'2013-08-07 09:46:18',117637,'/lander-2'),
(271928,'2013-08-07 09:46:22',117635,'/cart'),
(271929,'2013-08-07 09:46:31',117633,'/thank-you-for-your-order'),
(271930,'2013-08-07 09:46:31',117638,'/lander-2'),
(271931,'2013-08-07 09:47:37',117639,'/lander-2'),
(271932,'2013-08-07 09:47:52',117640,'/lander-2'),
(271933,'2013-08-07 09:49:47',117635,'/shipping'),
(271934,'2013-08-07 09:50:11',117640,'/products'),
(271935,'2013-08-07 09:50:48',117639,'/products'),
(271936,'2013-08-07 09:50:53',117640,'/the-original-mr-fuzzy'),
(271937,'2013-08-07 09:52:11',117635,'/billing-2'),
(271938,'2013-08-07 09:52:18',117639,'/the-original-mr-fuzzy'),
(271939,'2013-08-07 09:52:52',117640,'/cart'),
(271940,'2013-08-07 09:55:48',117639,'/cart'),
(271941,'2013-08-07 09:55:58',117640,'/shipping'),
(271942,'2013-08-07 09:56:30',117635,'/thank-you-for-your-order'),
(271943,'2013-08-07 09:57:06',117639,'/shipping'),
(271944,'2013-08-07 09:59:27',117639,'/billing-2'),
(271945,'2013-08-07 10:02:19',117641,'/lander-2'),
(271946,'2013-08-07 10:02:57',117641,'/products'),
(271947,'2013-08-07 10:03:50',117642,'/home'),
(271948,'2013-08-07 10:04:49',117639,'/thank-you-for-your-order'),
(271949,'2013-08-07 10:05:36',117642,'/products'),
(271950,'2013-08-07 10:05:42',117643,'/lander-2'),
(271951,'2013-08-07 10:06:04',117642,'/the-forever-love-bear'),
(271952,'2013-08-07 10:06:10',117641,'/the-forever-love-bear'),
(271953,'2013-08-07 10:06:43',117644,'/home'),
(271954,'2013-08-07 10:08:40',117642,'/cart'),
(271955,'2013-08-07 10:10:04',117645,'/lander-2'),
(271956,'2013-08-07 10:10:06',117646,'/home'),
(271957,'2013-08-07 10:11:41',117644,'/products'),
(271958,'2013-08-07 10:12:53',117647,'/lander-2'),
(271959,'2013-08-07 10:12:57',117644,'/the-original-mr-fuzzy'),
(271960,'2013-08-07 10:14:06',117648,'/home'),
(271961,'2013-08-07 10:14:33',117646,'/products'),
(271962,'2013-08-07 10:14:50',117646,'/the-original-mr-fuzzy'),
(271963,'2013-08-07 10:15:58',117644,'/cart'),
(271964,'2013-08-07 10:16:27',117644,'/shipping'),
(271965,'2013-08-07 10:16:33',117649,'/lander-2'),
(271966,'2013-08-07 10:16:51',117650,'/home'),
(271967,'2013-08-07 10:17:03',117651,'/lander-2'),
(271968,'2013-08-07 10:17:22',117648,'/products'),
(271969,'2013-08-07 10:17:45',117644,'/billing-2'),
(271970,'2013-08-07 10:18:03',117646,'/cart'),
(271971,'2013-08-07 10:18:15',117652,'/lander-3'),
(271972,'2013-08-07 10:19:03',117649,'/products'),
(271973,'2013-08-07 10:19:08',117648,'/the-original-mr-fuzzy'),
(271974,'2013-08-07 10:20:01',117651,'/products'),
(271975,'2013-08-07 10:20:19',117653,'/lander-3'),
(271976,'2013-08-07 10:21:02',117654,'/lander-2'),
(271977,'2013-08-07 10:21:34',117646,'/shipping'),
(271978,'2013-08-07 10:22:06',117648,'/cart'),
(271979,'2013-08-07 10:22:17',117651,'/the-original-mr-fuzzy'),
(271980,'2013-08-07 10:22:23',117649,'/the-original-mr-fuzzy'),
(271981,'2013-08-07 10:22:45',117655,'/home'),
(271982,'2013-08-07 10:22:53',117656,'/lander-2'),
(271983,'2013-08-07 10:23:01',117657,'/lander-3'),
(271984,'2013-08-07 10:23:35',117648,'/shipping'),
(271985,'2013-08-07 10:23:38',117646,'/billing-2'),
(271986,'2013-08-07 10:25:37',117653,'/products'),
(271987,'2013-08-07 10:25:44',117658,'/lander-2'),
(271988,'2013-08-07 10:26:43',117653,'/the-original-mr-fuzzy'),
(271989,'2013-08-07 10:26:45',117648,'/billing-2'),
(271990,'2013-08-07 10:27:40',117659,'/home'),
(271991,'2013-08-07 10:32:35',117660,'/lander-2'),
(271992,'2013-08-07 10:33:08',117661,'/lander-2'),
(271993,'2013-08-07 10:34:14',117662,'/lander-2'),
(271994,'2013-08-07 10:34:41',117663,'/lander-3'),
(271995,'2013-08-07 10:36:40',117663,'/products'),
(271996,'2013-08-07 10:38:42',117664,'/home'),
(271997,'2013-08-07 10:39:31',117663,'/the-original-mr-fuzzy'),
(271998,'2013-08-07 10:40:39',117663,'/cart'),
(271999,'2013-08-07 10:40:43',117665,'/lander-2'),
(272000,'2013-08-07 10:44:59',117666,'/home'),
(272001,'2013-08-07 10:45:24',117665,'/products'),
(272002,'2013-08-07 10:45:47',117667,'/home'),
(272003,'2013-08-07 10:47:16',117665,'/the-original-mr-fuzzy'),
(272004,'2013-08-07 10:48:05',117667,'/products'),
(272005,'2013-08-07 10:48:35',117668,'/lander-2'),
(272006,'2013-08-07 10:49:49',117666,'/products'),
(272007,'2013-08-07 10:50:22',117666,'/the-forever-love-bear'),
(272008,'2013-08-07 10:50:52',117668,'/products'),
(272009,'2013-08-07 10:50:55',117665,'/cart'),
(272010,'2013-08-07 10:52:09',117668,'/the-original-mr-fuzzy'),
(272011,'2013-08-07 10:52:11',117669,'/lander-2'),
(272012,'2013-08-07 10:53:47',117670,'/lander-2'),
(272013,'2013-08-07 10:54:38',117665,'/shipping'),
(272014,'2013-08-07 10:55:13',117665,'/billing-2'),
(272015,'2013-08-07 10:55:39',117668,'/cart'),
(272016,'2013-08-07 10:57:10',117669,'/products'),
(272017,'2013-08-07 10:58:05',117665,'/thank-you-for-your-order'),
(272018,'2013-08-07 10:59:10',117670,'/products'),
(272019,'2013-08-07 11:00:13',117670,'/the-original-mr-fuzzy'),
(272020,'2013-08-07 11:01:31',117670,'/cart'),
(272021,'2013-08-07 11:01:44',117669,'/the-original-mr-fuzzy'),
(272022,'2013-08-07 11:04:10',117669,'/cart'),
(272023,'2013-08-07 11:04:14',117671,'/lander-2'),
(272024,'2013-08-07 11:04:19',117672,'/lander-3'),
(272025,'2013-08-07 11:04:32',117673,'/home'),
(272026,'2013-08-07 11:05:27',117674,'/lander-2'),
(272027,'2013-08-07 11:06:14',117674,'/products'),
(272028,'2013-08-07 11:07:12',117669,'/shipping'),
(272029,'2013-08-07 11:07:46',117675,'/lander-3'),
(272030,'2013-08-07 11:08:58',117669,'/billing-2'),
(272031,'2013-08-07 11:09:37',117672,'/products'),
(272032,'2013-08-07 11:09:43',117676,'/lander-2'),
(272033,'2013-08-07 11:09:46',117673,'/products'),
(272034,'2013-08-07 11:10:25',117677,'/lander-2'),
(272035,'2013-08-07 11:10:57',117675,'/products'),
(272036,'2013-08-07 11:11:19',117673,'/the-original-mr-fuzzy'),
(272037,'2013-08-07 11:11:34',117677,'/products'),
(272038,'2013-08-07 11:11:53',117669,'/thank-you-for-your-order'),
(272039,'2013-08-07 11:12:45',117678,'/lander-2'),
(272040,'2013-08-07 11:13:44',117675,'/the-original-mr-fuzzy'),
(272041,'2013-08-07 11:14:08',117672,'/the-original-mr-fuzzy'),
(272042,'2013-08-07 11:14:09',117679,'/lander-2'),
(272043,'2013-08-07 11:15:02',117678,'/products'),
(272044,'2013-08-07 11:16:00',117678,'/the-original-mr-fuzzy'),
(272045,'2013-08-07 11:16:08',117677,'/the-original-mr-fuzzy'),
(272046,'2013-08-07 11:16:34',117678,'/cart'),
(272047,'2013-08-07 11:16:35',117672,'/cart'),
(272048,'2013-08-07 11:17:14',117680,'/lander-2'),
(272049,'2013-08-07 11:19:57',117680,'/products'),
(272050,'2013-08-07 11:20:18',117672,'/shipping'),
(272051,'2013-08-07 11:21:16',117672,'/billing-2'),
(272052,'2013-08-07 11:24:09',117680,'/the-original-mr-fuzzy'),
(272053,'2013-08-07 11:26:35',117680,'/cart'),
(272054,'2013-08-07 11:28:34',117680,'/shipping'),
(272055,'2013-08-07 11:29:22',117681,'/lander-2'),
(272056,'2013-08-07 11:30:42',117680,'/billing-2'),
(272057,'2013-08-07 11:32:07',117682,'/home'),
(272058,'2013-08-07 11:32:30',117683,'/lander-2'),
(272059,'2013-08-07 11:33:02',117684,'/lander-2'),
(272060,'2013-08-07 11:33:45',117685,'/lander-2'),
(272061,'2013-08-07 11:34:32',117682,'/products'),
(272062,'2013-08-07 11:36:03',117686,'/lander-2'),
(272063,'2013-08-07 11:36:53',117687,'/lander-2'),
(272064,'2013-08-07 11:37:02',117686,'/products'),
(272065,'2013-08-07 11:38:04',117686,'/the-original-mr-fuzzy'),
(272066,'2013-08-07 11:39:04',117682,'/the-original-mr-fuzzy'),
(272067,'2013-08-07 11:39:29',117688,'/lander-2'),
(272068,'2013-08-07 11:40:13',117686,'/cart'),
(272069,'2013-08-07 11:41:46',117682,'/cart'),
(272070,'2013-08-07 11:41:59',117687,'/products'),
(272071,'2013-08-07 11:42:10',117689,'/lander-3'),
(272072,'2013-08-07 11:43:09',117689,'/products'),
(272073,'2013-08-07 11:43:48',117682,'/shipping'),
(272074,'2013-08-07 11:44:04',117686,'/shipping'),
(272075,'2013-08-07 11:47:40',117689,'/the-original-mr-fuzzy'),
(272076,'2013-08-07 11:49:49',117690,'/lander-2'),
(272077,'2013-08-07 11:51:12',117691,'/lander-2'),
(272078,'2013-08-07 11:51:51',117691,'/products'),
(272079,'2013-08-07 11:52:20',117692,'/lander-2'),
(272080,'2013-08-07 11:53:25',117692,'/products'),
(272081,'2013-08-07 11:54:34',117690,'/products'),
(272082,'2013-08-07 11:54:36',117692,'/the-original-mr-fuzzy'),
(272083,'2013-08-07 11:54:52',117691,'/the-original-mr-fuzzy'),
(272084,'2013-08-07 11:55:39',117691,'/cart'),
(272085,'2013-08-07 11:56:10',117690,'/the-original-mr-fuzzy'),
(272086,'2013-08-07 11:56:38',117693,'/lander-2'),
(272087,'2013-08-07 11:58:26',117690,'/cart'),
(272088,'2013-08-07 12:00:31',117690,'/shipping'),
(272089,'2013-08-07 12:00:41',117693,'/products'),
(272090,'2013-08-07 12:01:42',117693,'/the-forever-love-bear'),
(272091,'2013-08-07 12:02:23',117694,'/lander-2'),
(272092,'2013-08-07 12:04:33',117695,'/lander-2'),
(272093,'2013-08-07 12:05:45',117694,'/products'),
(272094,'2013-08-07 12:06:12',117695,'/products'),
(272095,'2013-08-07 12:07:03',117694,'/the-forever-love-bear'),
(272096,'2013-08-07 12:07:05',117696,'/lander-2'),
(272097,'2013-08-07 12:07:44',117696,'/products'),
(272098,'2013-08-07 12:09:14',117697,'/home'),
(272099,'2013-08-07 12:09:26',117695,'/the-original-mr-fuzzy'),
(272100,'2013-08-07 12:10:56',117696,'/the-forever-love-bear'),
(272101,'2013-08-07 12:10:59',117698,'/lander-3'),
(272102,'2013-08-07 12:12:11',117699,'/lander-3'),
(272103,'2013-08-07 12:12:44',117700,'/lander-3'),
(272104,'2013-08-07 12:13:28',117695,'/cart'),
(272105,'2013-08-07 12:14:52',117698,'/products'),
(272106,'2013-08-07 12:15:17',117701,'/lander-2'),
(272107,'2013-08-07 12:15:35',117695,'/shipping'),
(272108,'2013-08-07 12:15:39',117702,'/lander-2'),
(272109,'2013-08-07 12:16:06',117701,'/products'),
(272110,'2013-08-07 12:16:26',117698,'/the-forever-love-bear'),
(272111,'2013-08-07 12:16:42',117703,'/lander-2'),
(272112,'2013-08-07 12:18:33',117701,'/the-forever-love-bear'),
(272113,'2013-08-07 12:19:26',117704,'/lander-3'),
(272114,'2013-08-07 12:21:20',117701,'/cart'),
(272115,'2013-08-07 12:22:12',117705,'/lander-2'),
(272116,'2013-08-07 12:24:04',117704,'/products'),
(272117,'2013-08-07 12:29:12',117706,'/lander-2'),
(272118,'2013-08-07 12:29:43',117706,'/products'),
(272119,'2013-08-07 12:29:46',117707,'/home'),
(272120,'2013-08-07 12:34:31',117708,'/home'),
(272121,'2013-08-07 12:35:04',117708,'/products'),
(272122,'2013-08-07 12:39:39',117709,'/lander-2'),
(272123,'2013-08-07 12:44:00',117709,'/products'),
(272124,'2013-08-07 12:53:04',117710,'/home'),
(272125,'2013-08-07 12:56:23',117711,'/home'),
(272126,'2013-08-07 12:59:35',117712,'/lander-2'),
(272127,'2013-08-07 12:59:52',117713,'/lander-2'),
(272128,'2013-08-07 13:00:11',117711,'/products'),
(272129,'2013-08-07 13:01:55',117712,'/products'),
(272130,'2013-08-07 13:02:33',117714,'/home'),
(272131,'2013-08-07 13:03:04',117711,'/the-original-mr-fuzzy'),
(272132,'2013-08-07 13:04:20',117712,'/the-original-mr-fuzzy'),
(272133,'2013-08-07 13:05:03',117714,'/products'),
(272134,'2013-08-07 13:07:18',117715,'/home'),
(272135,'2013-08-07 13:08:13',117714,'/the-original-mr-fuzzy'),
(272136,'2013-08-07 13:09:36',117714,'/cart'),
(272137,'2013-08-07 13:09:59',117714,'/shipping'),
(272138,'2013-08-07 13:11:34',117714,'/billing-2'),
(272139,'2013-08-07 13:11:55',117716,'/lander-2'),
(272140,'2013-08-07 13:12:52',117715,'/products'),
(272141,'2013-08-07 13:14:17',117717,'/lander-2'),
(272142,'2013-08-07 13:14:52',117717,'/products'),
(272143,'2013-08-07 13:15:49',117717,'/the-original-mr-fuzzy'),
(272144,'2013-08-07 13:16:46',117715,'/the-original-mr-fuzzy'),
(272145,'2013-08-07 13:17:05',117718,'/lander-2'),
(272146,'2013-08-07 13:21:03',117719,'/lander-2'),
(272147,'2013-08-07 13:24:11',117719,'/products'),
(272148,'2013-08-07 13:25:46',117720,'/home'),
(272149,'2013-08-07 13:26:16',117721,'/lander-3'),
(272150,'2013-08-07 13:27:30',117721,'/products'),
(272151,'2013-08-07 13:28:05',117722,'/home'),
(272152,'2013-08-07 13:28:45',117723,'/lander-2'),
(272153,'2013-08-07 13:29:06',117721,'/the-original-mr-fuzzy'),
(272154,'2013-08-07 13:29:25',117720,'/products'),
(272155,'2013-08-07 13:31:29',117724,'/lander-2'),
(272156,'2013-08-07 13:31:31',117723,'/products'),
(272157,'2013-08-07 13:33:06',117722,'/products'),
(272158,'2013-08-07 13:33:25',117723,'/the-original-mr-fuzzy'),
(272159,'2013-08-07 13:33:37',117722,'/the-original-mr-fuzzy'),
(272160,'2013-08-07 13:35:50',117725,'/home'),
(272161,'2013-08-07 13:36:34',117726,'/lander-2'),
(272162,'2013-08-07 13:36:45',117725,'/products'),
(272163,'2013-08-07 13:37:00',117727,'/lander-3'),
(272164,'2013-08-07 13:38:20',117728,'/lander-2'),
(272165,'2013-08-07 13:40:01',117727,'/products'),
(272166,'2013-08-07 13:40:03',117725,'/the-original-mr-fuzzy'),
(272167,'2013-08-07 13:40:52',117726,'/products'),
(272168,'2013-08-07 13:41:51',117725,'/cart'),
(272169,'2013-08-07 13:42:22',117728,'/products'),
(272170,'2013-08-07 13:42:37',117726,'/the-forever-love-bear'),
(272171,'2013-08-07 13:43:24',117726,'/cart'),
(272172,'2013-08-07 13:44:04',117729,'/home'),
(272173,'2013-08-07 13:44:16',117725,'/shipping'),
(272174,'2013-08-07 13:45:23',117728,'/the-original-mr-fuzzy'),
(272175,'2013-08-07 13:47:09',117728,'/cart'),
(272176,'2013-08-07 13:47:51',117730,'/home'),
(272177,'2013-08-07 13:48:03',117729,'/products'),
(272178,'2013-08-07 13:48:19',117731,'/lander-3'),
(272179,'2013-08-07 13:48:47',117729,'/the-original-mr-fuzzy'),
(272180,'2013-08-07 13:49:30',117732,'/lander-3'),
(272181,'2013-08-07 13:49:38',117733,'/lander-2'),
(272182,'2013-08-07 13:50:30',117734,'/lander-2'),
(272183,'2013-08-07 13:50:31',117731,'/products'),
(272184,'2013-08-07 13:51:27',117735,'/lander-2'),
(272185,'2013-08-07 13:52:08',117734,'/products'),
(272186,'2013-08-07 13:52:09',117732,'/products'),
(272187,'2013-08-07 13:52:33',117734,'/the-original-mr-fuzzy'),
(272188,'2013-08-07 13:53:12',117736,'/lander-2'),
(272189,'2013-08-07 13:53:23',117735,'/products'),
(272190,'2013-08-07 13:54:24',117737,'/lander-2'),
(272191,'2013-08-07 13:55:18',117734,'/cart'),
(272192,'2013-08-07 13:55:23',117732,'/the-original-mr-fuzzy'),
(272193,'2013-08-07 13:55:57',117737,'/products'),
(272194,'2013-08-07 13:56:43',117736,'/products'),
(272195,'2013-08-07 13:57:43',117734,'/shipping'),
(272196,'2013-08-07 13:57:43',117736,'/the-original-mr-fuzzy'),
(272197,'2013-08-07 13:57:49',117732,'/cart'),
(272198,'2013-08-07 13:58:25',117734,'/billing-2'),
(272199,'2013-08-07 13:59:27',117737,'/the-original-mr-fuzzy'),
(272200,'2013-08-07 14:01:15',117732,'/shipping'),
(272201,'2013-08-07 14:01:53',117737,'/cart'),
(272202,'2013-08-07 14:02:24',117732,'/billing-2'),
(272203,'2013-08-07 14:03:18',117737,'/shipping'),
(272204,'2013-08-07 14:03:35',117738,'/lander-3'),
(272205,'2013-08-07 14:03:49',117734,'/thank-you-for-your-order'),
(272206,'2013-08-07 14:05:39',117739,'/lander-2'),
(272207,'2013-08-07 14:05:56',117737,'/billing-2'),
(272208,'2013-08-07 14:06:44',117738,'/products'),
(272209,'2013-08-07 14:08:01',117737,'/thank-you-for-your-order'),
(272210,'2013-08-07 14:08:59',117740,'/lander-2'),
(272211,'2013-08-07 14:13:00',117741,'/home'),
(272212,'2013-08-07 14:15:37',117742,'/lander-2'),
(272213,'2013-08-07 14:16:31',117743,'/lander-2'),
(272214,'2013-08-07 14:18:15',117744,'/lander-3'),
(272215,'2013-08-07 14:18:48',117744,'/products'),
(272216,'2013-08-07 14:19:06',117745,'/lander-2'),
(272217,'2013-08-07 14:19:09',117743,'/products'),
(272218,'2013-08-07 14:20:09',117743,'/the-original-mr-fuzzy'),
(272219,'2013-08-07 14:21:22',117745,'/products'),
(272220,'2013-08-07 14:23:27',117746,'/lander-2'),
(272221,'2013-08-07 14:23:39',117743,'/cart'),
(272222,'2013-08-07 14:24:26',117745,'/the-original-mr-fuzzy'),
(272223,'2013-08-07 14:26:55',117745,'/cart'),
(272224,'2013-08-07 14:30:02',117745,'/shipping'),
(272225,'2013-08-07 14:38:42',117747,'/home'),
(272226,'2013-08-07 14:42:32',117748,'/home'),
(272227,'2013-08-07 14:43:29',117749,'/lander-2'),
(272228,'2013-08-07 14:43:59',117749,'/products'),
(272229,'2013-08-07 14:47:16',117749,'/the-original-mr-fuzzy'),
(272230,'2013-08-07 14:47:52',117750,'/lander-2'),
(272231,'2013-08-07 14:51:46',117751,'/lander-3'),
(272232,'2013-08-07 14:52:30',117750,'/products'),
(272233,'2013-08-07 14:54:54',117752,'/lander-2'),
(272234,'2013-08-07 14:55:03',117750,'/the-original-mr-fuzzy'),
(272235,'2013-08-07 14:57:14',117753,'/lander-2'),
(272236,'2013-08-07 14:57:40',117754,'/lander-2'),
(272237,'2013-08-07 14:59:33',117752,'/products'),
(272238,'2013-08-07 15:01:29',117755,'/lander-2'),
(272239,'2013-08-07 15:02:12',117752,'/the-forever-love-bear'),
(272240,'2013-08-07 15:02:21',117756,'/home'),
(272241,'2013-08-07 15:02:48',117757,'/lander-3'),
(272242,'2013-08-07 15:03:41',117752,'/cart'),
(272243,'2013-08-07 15:07:08',117755,'/products'),
(272244,'2013-08-07 15:07:32',117752,'/shipping'),
(272245,'2013-08-07 15:08:02',117755,'/the-original-mr-fuzzy'),
(272246,'2013-08-07 15:08:30',117757,'/products'),
(272247,'2013-08-07 15:09:30',117752,'/billing-2'),
(272248,'2013-08-07 15:10:21',117758,'/home'),
(272249,'2013-08-07 15:11:14',117759,'/lander-2'),
(272250,'2013-08-07 15:12:04',117759,'/products'),
(272251,'2013-08-07 15:12:20',117760,'/lander-2'),
(272252,'2013-08-07 15:12:47',117759,'/the-original-mr-fuzzy'),
(272253,'2013-08-07 15:13:19',117761,'/lander-2'),
(272254,'2013-08-07 15:13:35',117752,'/thank-you-for-your-order'),
(272255,'2013-08-07 15:14:26',117758,'/products'),
(272256,'2013-08-07 15:16:01',117759,'/cart'),
(272257,'2013-08-07 15:16:19',117760,'/products'),
(272258,'2013-08-07 15:16:57',117760,'/the-original-mr-fuzzy'),
(272259,'2013-08-07 15:19:39',117762,'/lander-2'),
(272260,'2013-08-07 15:20:25',117763,'/home'),
(272261,'2013-08-07 15:20:55',117760,'/cart'),
(272262,'2013-08-07 15:22:00',117764,'/home'),
(272263,'2013-08-07 15:22:10',117762,'/products'),
(272264,'2013-08-07 15:22:21',117765,'/lander-2'),
(272265,'2013-08-07 15:23:42',117765,'/products'),
(272266,'2013-08-07 15:25:03',117766,'/lander-3'),
(272267,'2013-08-07 15:38:02',117767,'/lander-2'),
(272268,'2013-08-07 15:41:43',117768,'/home'),
(272269,'2013-08-07 15:45:33',117769,'/lander-2'),
(272270,'2013-08-07 15:49:29',117770,'/lander-3'),
(272271,'2013-08-07 15:51:23',117770,'/products'),
(272272,'2013-08-07 15:52:08',117770,'/the-original-mr-fuzzy'),
(272273,'2013-08-07 15:52:29',117771,'/lander-2'),
(272274,'2013-08-07 15:53:04',117772,'/lander-2'),
(272275,'2013-08-07 15:53:16',117773,'/lander-2'),
(272276,'2013-08-07 15:56:14',117774,'/lander-2'),
(272277,'2013-08-07 15:57:46',117775,'/lander-2'),
(272278,'2013-08-07 15:58:44',117775,'/products'),
(272279,'2013-08-07 15:59:02',117773,'/products'),
(272280,'2013-08-07 15:59:19',117776,'/lander-2'),
(272281,'2013-08-07 16:00:01',117775,'/the-original-mr-fuzzy'),
(272282,'2013-08-07 16:00:41',117773,'/the-original-mr-fuzzy'),
(272283,'2013-08-07 16:02:10',117777,'/home'),
(272284,'2013-08-07 16:02:36',117777,'/products'),
(272285,'2013-08-07 16:03:35',117778,'/home'),
(272286,'2013-08-07 16:04:40',117776,'/products'),
(272287,'2013-08-07 16:04:52',117778,'/products'),
(272288,'2013-08-07 16:05:56',117776,'/the-original-mr-fuzzy'),
(272289,'2013-08-07 16:06:49',117779,'/lander-3'),
(272290,'2013-08-07 16:07:05',117778,'/the-original-mr-fuzzy'),
(272291,'2013-08-07 16:08:23',117776,'/cart'),
(272292,'2013-08-07 16:09:29',117780,'/home'),
(272293,'2013-08-07 16:10:40',117778,'/cart'),
(272294,'2013-08-07 16:10:45',117776,'/shipping'),
(272295,'2013-08-07 16:11:12',117781,'/lander-2'),
(272296,'2013-08-07 16:11:21',117782,'/lander-3'),
(272297,'2013-08-07 16:12:08',117780,'/products'),
(272298,'2013-08-07 16:12:23',117776,'/billing-2'),
(272299,'2013-08-07 16:13:46',117783,'/lander-2'),
(272300,'2013-08-07 16:13:51',117784,'/home'),
(272301,'2013-08-07 16:14:15',117778,'/shipping'),
(272302,'2013-08-07 16:14:15',117785,'/lander-2'),
(272303,'2013-08-07 16:15:35',117781,'/products'),
(272304,'2013-08-07 16:16:12',117778,'/billing-2'),
(272305,'2013-08-07 16:16:25',117786,'/lander-2'),
(272306,'2013-08-07 16:17:03',117786,'/products'),
(272307,'2013-08-07 16:17:36',117787,'/home'),
(272308,'2013-08-07 16:17:42',117786,'/the-original-mr-fuzzy'),
(272309,'2013-08-07 16:17:49',117783,'/products'),
(272310,'2013-08-07 16:18:07',117784,'/products'),
(272311,'2013-08-07 16:18:11',117781,'/the-original-mr-fuzzy'),
(272312,'2013-08-07 16:19:24',117778,'/thank-you-for-your-order'),
(272313,'2013-08-07 16:19:47',117784,'/the-original-mr-fuzzy'),
(272314,'2013-08-07 16:19:49',117785,'/products'),
(272315,'2013-08-07 16:20:07',117785,'/the-original-mr-fuzzy'),
(272316,'2013-08-07 16:22:58',117785,'/cart'),
(272317,'2013-08-07 16:23:03',117788,'/lander-3'),
(272318,'2013-08-07 16:25:03',117789,'/lander-2'),
(272319,'2013-08-07 16:25:46',117790,'/lander-3'),
(272320,'2013-08-07 16:26:02',117791,'/home'),
(272321,'2013-08-07 16:26:47',117790,'/products'),
(272322,'2013-08-07 16:28:52',117790,'/the-original-mr-fuzzy'),
(272323,'2013-08-07 16:28:54',117792,'/lander-3'),
(272324,'2013-08-07 16:30:02',117791,'/products'),
(272325,'2013-08-07 16:30:23',117792,'/products'),
(272326,'2013-08-07 16:33:51',117791,'/the-original-mr-fuzzy'),
(272327,'2013-08-07 16:37:49',117793,'/lander-2'),
(272328,'2013-08-07 16:38:00',117794,'/home'),
(272329,'2013-08-07 16:39:29',117795,'/lander-2'),
(272330,'2013-08-07 16:40:08',117793,'/products'),
(272331,'2013-08-07 16:41:38',117794,'/products'),
(272332,'2013-08-07 16:42:24',117796,'/lander-2'),
(272333,'2013-08-07 16:43:29',117797,'/home'),
(272334,'2013-08-07 16:45:09',117796,'/products'),
(272335,'2013-08-07 16:45:22',117794,'/the-original-mr-fuzzy'),
(272336,'2013-08-07 16:47:44',117796,'/the-original-mr-fuzzy'),
(272337,'2013-08-07 16:48:16',117798,'/lander-2'),
(272338,'2013-08-07 16:48:28',117794,'/cart'),
(272339,'2013-08-07 16:50:26',117798,'/products'),
(272340,'2013-08-07 16:50:35',117796,'/cart'),
(272341,'2013-08-07 16:51:44',117794,'/shipping'),
(272342,'2013-08-07 16:51:54',117798,'/the-original-mr-fuzzy'),
(272343,'2013-08-07 16:52:14',117796,'/shipping'),
(272344,'2013-08-07 16:52:45',117799,'/lander-3'),
(272345,'2013-08-07 16:53:10',117800,'/lander-2'),
(272346,'2013-08-07 16:53:43',117801,'/lander-2'),
(272347,'2013-08-07 16:53:46',117799,'/products'),
(272348,'2013-08-07 16:53:49',117796,'/billing-2'),
(272349,'2013-08-07 16:54:38',117802,'/lander-2'),
(272350,'2013-08-07 16:56:41',117803,'/lander-2'),
(272351,'2013-08-07 16:57:05',117804,'/home'),
(272352,'2013-08-07 16:57:36',117803,'/products'),
(272353,'2013-08-07 16:57:45',117801,'/products'),
(272354,'2013-08-07 16:59:09',117802,'/products'),
(272355,'2013-08-07 16:59:59',117802,'/the-original-mr-fuzzy'),
(272356,'2013-08-07 17:01:30',117801,'/the-original-mr-fuzzy'),
(272357,'2013-08-07 17:02:24',117801,'/cart'),
(272358,'2013-08-07 17:02:48',117802,'/cart'),
(272359,'2013-08-07 17:04:09',117801,'/shipping'),
(272360,'2013-08-07 17:05:17',117805,'/lander-2'),
(272361,'2013-08-07 17:05:51',117801,'/billing-2'),
(272362,'2013-08-07 17:07:21',117806,'/lander-2'),
(272363,'2013-08-07 17:07:54',117807,'/lander-2'),
(272364,'2013-08-07 17:09:03',117801,'/thank-you-for-your-order'),
(272365,'2013-08-07 17:11:02',117807,'/products'),
(272366,'2013-08-07 17:11:20',117806,'/products'),
(272367,'2013-08-07 17:12:32',117807,'/the-original-mr-fuzzy'),
(272368,'2013-08-07 17:14:16',117808,'/lander-3'),
(272369,'2013-08-07 17:18:25',117809,'/lander-2'),
(272370,'2013-08-07 17:18:46',117810,'/lander-2'),
(272371,'2013-08-07 17:19:03',117808,'/products'),
(272372,'2013-08-07 17:19:24',117808,'/the-original-mr-fuzzy'),
(272373,'2013-08-07 17:21:45',117811,'/lander-2'),
(272374,'2013-08-07 17:23:04',117808,'/cart'),
(272375,'2013-08-07 17:24:24',117810,'/products'),
(272376,'2013-08-07 17:26:38',117812,'/home'),
(272377,'2013-08-07 17:26:58',117811,'/products'),
(272378,'2013-08-07 17:27:55',117813,'/lander-2'),
(272379,'2013-08-07 17:28:22',117811,'/the-forever-love-bear'),
(272380,'2013-08-07 17:31:08',117814,'/lander-2'),
(272381,'2013-08-07 17:31:33',117815,'/lander-2'),
(272382,'2013-08-07 17:33:04',117816,'/lander-3'),
(272383,'2013-08-07 17:33:13',117817,'/lander-2'),
(272384,'2013-08-07 17:33:32',117818,'/home'),
(272385,'2013-08-07 17:34:41',117819,'/lander-2'),
(272386,'2013-08-07 17:36:02',117819,'/products'),
(272387,'2013-08-07 17:36:43',117817,'/products'),
(272388,'2013-08-07 17:37:14',117816,'/products'),
(272389,'2013-08-07 17:38:31',117816,'/the-original-mr-fuzzy'),
(272390,'2013-08-07 17:40:14',117820,'/home'),
(272391,'2013-08-07 17:43:11',117820,'/products'),
(272392,'2013-08-07 17:45:09',117820,'/the-original-mr-fuzzy'),
(272393,'2013-08-07 17:55:01',117821,'/lander-2'),
(272394,'2013-08-07 17:58:01',117821,'/products'),
(272395,'2013-08-07 17:58:11',117822,'/lander-3'),
(272396,'2013-08-07 17:58:51',117823,'/lander-2'),
(272397,'2013-08-07 17:59:22',117821,'/the-forever-love-bear'),
(272398,'2013-08-07 18:04:41',117824,'/lander-3'),
(272399,'2013-08-07 18:05:27',117824,'/products'),
(272400,'2013-08-07 18:07:07',117825,'/lander-2'),
(272401,'2013-08-07 18:13:52',117826,'/home'),
(272402,'2013-08-07 18:14:08',117827,'/lander-3'),
(272403,'2013-08-07 18:16:06',117826,'/products'),
(272404,'2013-08-07 18:16:20',117828,'/lander-2'),
(272405,'2013-08-07 18:16:39',117826,'/the-original-mr-fuzzy'),
(272406,'2013-08-07 18:17:35',117827,'/products'),
(272407,'2013-08-07 18:18:01',117829,'/lander-2'),
(272408,'2013-08-07 18:21:07',117829,'/products'),
(272409,'2013-08-07 18:21:12',117830,'/lander-3'),
(272410,'2013-08-07 18:21:33',117831,'/lander-2'),
(272411,'2013-08-07 18:24:01',117829,'/the-original-mr-fuzzy'),
(272412,'2013-08-07 18:27:09',117831,'/products'),
(272413,'2013-08-07 18:28:13',117832,'/home'),
(272414,'2013-08-07 18:29:46',117832,'/products'),
(272415,'2013-08-07 18:30:29',117833,'/lander-2'),
(272416,'2013-08-07 18:30:48',117832,'/the-original-mr-fuzzy'),
(272417,'2013-08-07 18:30:55',117831,'/the-original-mr-fuzzy'),
(272418,'2013-08-07 18:33:04',117831,'/cart'),
(272419,'2013-08-07 18:34:39',117833,'/products'),
(272420,'2013-08-07 18:36:32',117831,'/shipping'),
(272421,'2013-08-07 18:37:02',117831,'/billing-2'),
(272422,'2013-08-07 18:37:38',117831,'/thank-you-for-your-order'),
(272423,'2013-08-07 18:39:42',117834,'/home'),
(272424,'2013-08-07 18:44:58',117834,'/products'),
(272425,'2013-08-07 18:47:25',117834,'/the-original-mr-fuzzy'),
(272426,'2013-08-07 19:02:36',117835,'/home'),
(272427,'2013-08-07 19:04:07',117836,'/lander-2'),
(272428,'2013-08-07 19:07:03',117836,'/products'),
(272429,'2013-08-07 19:07:11',117837,'/lander-2'),
(272430,'2013-08-07 19:07:56',117835,'/products'),
(272431,'2013-08-07 19:08:39',117836,'/the-original-mr-fuzzy'),
(272432,'2013-08-07 19:10:06',117838,'/lander-3'),
(272433,'2013-08-07 19:11:39',117836,'/cart'),
(272434,'2013-08-07 19:12:25',117835,'/the-original-mr-fuzzy'),
(272435,'2013-08-07 19:12:39',117836,'/shipping'),
(272436,'2013-08-07 19:13:18',117839,'/lander-2'),
(272437,'2013-08-07 19:17:12',117839,'/products'),
(272438,'2013-08-07 19:21:04',117840,'/lander-2'),
(272439,'2013-08-07 19:23:44',117841,'/lander-2'),
(272440,'2013-08-07 19:23:53',117840,'/products'),
(272441,'2013-08-07 19:24:44',117842,'/home'),
(272442,'2013-08-07 19:28:26',117842,'/products'),
(272443,'2013-08-07 19:30:01',117843,'/lander-2'),
(272444,'2013-08-07 19:30:27',117844,'/lander-2'),
(272445,'2013-08-07 19:31:04',117843,'/products'),
(272446,'2013-08-07 19:34:09',117843,'/the-original-mr-fuzzy'),
(272447,'2013-08-07 19:36:01',117845,'/lander-2'),
(272448,'2013-08-07 19:37:36',117846,'/lander-3'),
(272449,'2013-08-07 19:37:53',117847,'/home'),
(272450,'2013-08-07 19:38:13',117848,'/lander-3'),
(272451,'2013-08-07 19:41:28',117846,'/products'),
(272452,'2013-08-07 19:42:12',117847,'/products'),
(272453,'2013-08-07 19:43:44',117847,'/the-original-mr-fuzzy'),
(272454,'2013-08-07 19:44:35',117847,'/cart'),
(272455,'2013-08-07 19:45:31',117849,'/lander-2'),
(272456,'2013-08-07 19:46:00',117847,'/shipping'),
(272457,'2013-08-07 19:48:55',117847,'/billing-2'),
(272458,'2013-08-07 19:51:44',117850,'/home'),
(272459,'2013-08-07 19:52:15',117847,'/thank-you-for-your-order'),
(272460,'2013-08-07 19:53:14',117850,'/products'),
(272461,'2013-08-07 19:57:07',117851,'/lander-2'),
(272462,'2013-08-07 20:04:36',117852,'/lander-3'),
(272463,'2013-08-07 20:06:33',117853,'/lander-2'),
(272464,'2013-08-07 20:11:23',117854,'/home'),
(272465,'2013-08-07 20:11:39',117855,'/home'),
(272466,'2013-08-07 20:14:36',117855,'/products'),
(272467,'2013-08-07 20:15:07',117854,'/products'),
(272468,'2013-08-07 20:15:33',117856,'/lander-2'),
(272469,'2013-08-07 20:17:12',117855,'/the-original-mr-fuzzy'),
(272470,'2013-08-07 20:24:55',117857,'/lander-2'),
(272471,'2013-08-07 20:32:13',117858,'/lander-2'),
(272472,'2013-08-07 20:33:18',117859,'/lander-2'),
(272473,'2013-08-07 20:34:31',117860,'/lander-2'),
(272474,'2013-08-07 20:34:59',117861,'/home'),
(272475,'2013-08-07 20:36:26',117862,'/home'),
(272476,'2013-08-07 20:37:01',117858,'/products'),
(272477,'2013-08-07 20:37:37',117863,'/lander-3'),
(272478,'2013-08-07 20:40:36',117864,'/lander-2'),
(272479,'2013-08-07 20:41:40',117862,'/products'),
(272480,'2013-08-07 20:42:35',117865,'/lander-3'),
(272481,'2013-08-07 20:43:50',117864,'/products'),
(272482,'2013-08-07 20:44:00',117866,'/home'),
(272483,'2013-08-07 20:45:25',117862,'/the-forever-love-bear'),
(272484,'2013-08-07 20:45:36',117865,'/products'),
(272485,'2013-08-07 20:47:26',117865,'/the-original-mr-fuzzy'),
(272486,'2013-08-07 20:47:31',117862,'/cart'),
(272487,'2013-08-07 20:47:36',117866,'/products'),
(272488,'2013-08-07 20:49:36',117867,'/lander-2'),
(272489,'2013-08-07 20:49:42',117866,'/the-original-mr-fuzzy'),
(272490,'2013-08-07 20:50:03',117868,'/lander-2'),
(272491,'2013-08-07 20:50:13',117869,'/lander-2'),
(272492,'2013-08-07 20:51:14',117862,'/shipping'),
(272493,'2013-08-07 20:55:11',117867,'/products'),
(272494,'2013-08-07 20:55:30',117867,'/the-original-mr-fuzzy'),
(272495,'2013-08-07 20:59:26',117867,'/cart'),
(272496,'2013-08-07 21:02:45',117867,'/shipping'),
(272497,'2013-08-07 21:08:21',117870,'/home'),
(272498,'2013-08-07 21:12:34',117871,'/lander-2'),
(272499,'2013-08-07 21:16:13',117872,'/lander-2'),
(272500,'2013-08-07 21:16:51',117873,'/lander-2'),
(272501,'2013-08-07 21:18:24',117872,'/products'),
(272502,'2013-08-07 21:22:17',117872,'/the-original-mr-fuzzy'),
(272503,'2013-08-07 21:28:34',117874,'/lander-2'),
(272504,'2013-08-07 21:31:22',117875,'/lander-2'),
(272505,'2013-08-07 21:33:59',117874,'/products'),
(272506,'2013-08-07 21:34:30',117875,'/products'),
(272507,'2013-08-07 21:34:33',117874,'/the-original-mr-fuzzy'),
(272508,'2013-08-07 21:35:47',117876,'/lander-2'),
(272509,'2013-08-07 21:36:30',117874,'/cart'),
(272510,'2013-08-07 21:37:58',117874,'/shipping'),
(272511,'2013-08-07 21:38:39',117875,'/the-original-mr-fuzzy'),
(272512,'2013-08-07 21:39:05',117874,'/billing-2'),
(272513,'2013-08-07 21:48:20',117877,'/lander-2'),
(272514,'2013-08-07 21:50:41',117877,'/products'),
(272515,'2013-08-07 21:51:46',117878,'/lander-3'),
(272516,'2013-08-07 21:51:48',117877,'/the-original-mr-fuzzy'),
(272517,'2013-08-07 21:52:33',117878,'/products'),
(272518,'2013-08-07 21:54:18',117878,'/the-original-mr-fuzzy'),
(272519,'2013-08-07 21:55:29',117878,'/cart'),
(272520,'2013-08-07 22:05:44',117879,'/lander-2'),
(272521,'2013-08-07 22:07:01',117879,'/products'),
(272522,'2013-08-07 22:07:03',117880,'/home'),
(272523,'2013-08-07 22:07:44',117879,'/the-original-mr-fuzzy'),
(272524,'2013-08-07 22:08:03',117881,'/home'),
(272525,'2013-08-07 22:08:08',117882,'/lander-2'),
(272526,'2013-08-07 22:10:11',117882,'/products'),
(272527,'2013-08-07 22:11:04',117879,'/cart'),
(272528,'2013-08-07 22:11:44',117879,'/shipping'),
(272529,'2013-08-07 22:12:41',117882,'/the-original-mr-fuzzy'),
(272530,'2013-08-07 22:14:23',117882,'/cart'),
(272531,'2013-08-07 22:16:32',117882,'/shipping'),
(272532,'2013-08-07 22:18:49',117882,'/billing-2'),
(272533,'2013-08-07 22:21:10',117883,'/lander-3'),
(272534,'2013-08-07 22:22:41',117882,'/thank-you-for-your-order'),
(272535,'2013-08-07 22:25:35',117884,'/lander-2'),
(272536,'2013-08-07 22:25:37',117883,'/products'),
(272537,'2013-08-07 22:26:44',117884,'/products'),
(272538,'2013-08-07 22:26:54',117883,'/the-forever-love-bear'),
(272539,'2013-08-07 22:29:48',117884,'/the-original-mr-fuzzy'),
(272540,'2013-08-07 22:31:04',117885,'/lander-2'),
(272541,'2013-08-07 22:34:48',117885,'/products'),
(272542,'2013-08-07 22:37:12',117885,'/the-original-mr-fuzzy'),
(272543,'2013-08-07 22:37:25',117886,'/lander-3'),
(272544,'2013-08-07 22:39:40',117886,'/products'),
(272545,'2013-08-07 22:42:15',117886,'/the-original-mr-fuzzy'),
(272546,'2013-08-07 22:42:58',117887,'/lander-2'),
(272547,'2013-08-07 22:46:01',117888,'/lander-2'),
(272548,'2013-08-07 22:48:34',117887,'/products'),
(272549,'2013-08-07 22:50:31',117888,'/products'),
(272550,'2013-08-07 22:51:33',117888,'/the-original-mr-fuzzy'),
(272551,'2013-08-07 22:52:14',117889,'/lander-2'),
(272552,'2013-08-07 22:53:20',117890,'/lander-2'),
(272553,'2013-08-07 22:54:23',117891,'/lander-2'),
(272554,'2013-08-07 22:55:58',117892,'/home'),
(272555,'2013-08-07 22:57:15',117890,'/products'),
(272556,'2013-08-07 22:58:49',117890,'/the-original-mr-fuzzy'),
(272557,'2013-08-07 23:23:27',117893,'/lander-2'),
(272558,'2013-08-07 23:25:02',117894,'/lander-3'),
(272559,'2013-08-07 23:28:19',117893,'/products'),
(272560,'2013-08-07 23:30:28',117894,'/products'),
(272561,'2013-08-07 23:32:50',117893,'/the-original-mr-fuzzy'),
(272562,'2013-08-07 23:34:36',117893,'/cart'),
(272563,'2013-08-07 23:35:52',117893,'/shipping'),
(272564,'2013-08-07 23:37:48',117893,'/billing-2'),
(272565,'2013-08-07 23:38:38',117895,'/home'),
(272566,'2013-08-07 23:39:13',117895,'/products'),
(272567,'2013-08-07 23:41:21',117893,'/thank-you-for-your-order'),
(272568,'2013-08-07 23:43:17',117896,'/lander-2'),
(272569,'2013-08-07 23:43:34',117895,'/the-original-mr-fuzzy'),
(272570,'2013-08-07 23:46:40',117897,'/lander-2'),
(272571,'2013-08-07 23:46:52',117895,'/cart'),
(272572,'2013-08-07 23:48:19',117897,'/products'),
(272573,'2013-08-07 23:49:58',117895,'/shipping'),
(272574,'2013-08-07 23:51:52',117897,'/the-original-mr-fuzzy'),
(272575,'2013-08-07 23:52:27',117895,'/billing-2'),
(272576,'2013-08-07 23:52:46',117898,'/lander-3'),
(272577,'2013-08-07 23:53:08',117898,'/products'),
(272578,'2013-08-07 23:55:20',117897,'/cart'),
(272579,'2013-08-07 23:56:00',117897,'/shipping'),
(272580,'2013-08-07 23:56:28',117897,'/billing-2'),
(272581,'2013-08-07 23:57:34',117898,'/the-original-mr-fuzzy'),
(272582,'2013-08-07 23:58:08',117899,'/lander-2'),
(272583,'2013-08-08 00:02:11',117899,'/products'),
(272584,'2013-08-08 00:04:33',117900,'/lander-2'),
(272585,'2013-08-08 00:04:36',117899,'/the-original-mr-fuzzy'),
(272586,'2013-08-08 00:19:43',117901,'/lander-2'),
(272587,'2013-08-08 00:24:53',117901,'/products'),
(272588,'2013-08-08 00:28:06',117902,'/lander-2'),
(272589,'2013-08-08 00:30:07',117902,'/products'),
(272590,'2013-08-08 00:33:05',117902,'/the-original-mr-fuzzy'),
(272591,'2013-08-08 00:50:33',117903,'/lander-3'),
(272592,'2013-08-08 00:53:37',117904,'/lander-3'),
(272593,'2013-08-08 00:54:02',117903,'/products'),
(272594,'2013-08-08 01:05:35',117905,'/lander-2'),
(272595,'2013-08-08 01:06:21',117906,'/home'),
(272596,'2013-08-08 01:07:17',117907,'/lander-2'),
(272597,'2013-08-08 01:09:33',117905,'/products'),
(272598,'2013-08-08 01:10:00',117908,'/lander-3'),
(272599,'2013-08-08 01:12:28',117905,'/the-original-mr-fuzzy'),
(272600,'2013-08-08 01:15:52',117905,'/cart'),
(272601,'2013-08-08 01:16:44',117905,'/shipping'),
(272602,'2013-08-08 01:17:06',117905,'/billing-2'),
(272603,'2013-08-08 01:19:50',117909,'/lander-2'),
(272604,'2013-08-08 01:21:06',117909,'/products'),
(272605,'2013-08-08 01:22:06',117909,'/the-original-mr-fuzzy'),
(272606,'2013-08-08 01:26:39',117910,'/home'),
(272607,'2013-08-08 01:31:11',117910,'/products'),
(272608,'2013-08-08 01:38:10',117911,'/lander-3'),
(272609,'2013-08-08 01:39:15',117911,'/products'),
(272610,'2013-08-08 01:43:28',117912,'/lander-2'),
(272611,'2013-08-08 01:44:06',117913,'/home'),
(272612,'2013-08-08 01:54:00',117914,'/lander-2'),
(272613,'2013-08-08 01:54:46',117915,'/lander-3'),
(272614,'2013-08-08 01:57:48',117916,'/lander-3'),
(272615,'2013-08-08 01:58:07',117917,'/lander-2'),
(272616,'2013-08-08 01:59:57',117915,'/products'),
(272617,'2013-08-08 02:00:23',117915,'/the-original-mr-fuzzy'),
(272618,'2013-08-08 02:01:04',117917,'/products'),
(272619,'2013-08-08 02:08:41',117918,'/lander-2'),
(272620,'2013-08-08 02:10:30',117918,'/products'),
(272621,'2013-08-08 02:13:49',117918,'/the-original-mr-fuzzy'),
(272622,'2013-08-08 02:16:19',117918,'/cart'),
(272623,'2013-08-08 02:24:58',117919,'/lander-2'),
(272624,'2013-08-08 02:29:56',117920,'/lander-2'),
(272625,'2013-08-08 02:30:22',117919,'/products'),
(272626,'2013-08-08 02:37:09',117921,'/lander-2'),
(272627,'2013-08-08 02:42:06',117922,'/lander-2'),
(272628,'2013-08-08 02:43:29',117923,'/lander-3'),
(272629,'2013-08-08 02:44:20',117923,'/products'),
(272630,'2013-08-08 02:45:59',117924,'/lander-2'),
(272631,'2013-08-08 02:47:47',117924,'/products'),
(272632,'2013-08-08 03:10:06',117925,'/lander-3'),
(272633,'2013-08-08 03:19:00',117926,'/lander-2'),
(272634,'2013-08-08 03:19:59',117927,'/home'),
(272635,'2013-08-08 04:02:25',117928,'/home'),
(272636,'2013-08-08 04:07:52',117928,'/products'),
(272637,'2013-08-08 04:09:37',117928,'/the-original-mr-fuzzy'),
(272638,'2013-08-08 04:11:30',117928,'/cart'),
(272639,'2013-08-08 04:13:00',117929,'/home'),
(272640,'2013-08-08 04:18:17',117929,'/products'),
(272641,'2013-08-08 04:21:19',117929,'/the-original-mr-fuzzy'),
(272642,'2013-08-08 04:33:31',117930,'/lander-2'),
(272643,'2013-08-08 04:35:20',117931,'/lander-2'),
(272644,'2013-08-08 04:36:15',117931,'/products'),
(272645,'2013-08-08 04:37:02',117930,'/products'),
(272646,'2013-08-08 04:37:50',117930,'/the-original-mr-fuzzy'),
(272647,'2013-08-08 04:39:43',117931,'/the-original-mr-fuzzy'),
(272648,'2013-08-08 04:42:07',117932,'/lander-3'),
(272649,'2013-08-08 04:44:34',117933,'/lander-2'),
(272650,'2013-08-08 04:45:26',117934,'/lander-2'),
(272651,'2013-08-08 04:58:30',117935,'/lander-2'),
(272652,'2013-08-08 05:18:47',117936,'/lander-3'),
(272653,'2013-08-08 05:21:52',117936,'/products'),
(272654,'2013-08-08 05:36:31',117937,'/lander-2'),
(272655,'2013-08-08 05:37:47',117937,'/products'),
(272656,'2013-08-08 05:39:15',117937,'/the-original-mr-fuzzy'),
(272657,'2013-08-08 05:40:47',117937,'/cart'),
(272658,'2013-08-08 05:42:46',117937,'/shipping'),
(272659,'2013-08-08 05:45:48',117937,'/billing-2'),
(272660,'2013-08-08 05:47:16',117938,'/lander-2'),
(272661,'2013-08-08 05:47:55',117939,'/lander-2'),
(272662,'2013-08-08 05:51:26',117937,'/thank-you-for-your-order'),
(272663,'2013-08-08 05:54:24',117940,'/lander-2'),
(272664,'2013-08-08 05:57:01',117941,'/home'),
(272665,'2013-08-08 05:57:37',117942,'/home'),
(272666,'2013-08-08 06:01:21',117942,'/products'),
(272667,'2013-08-08 06:02:28',117942,'/the-original-mr-fuzzy'),
(272668,'2013-08-08 06:04:04',117942,'/cart'),
(272669,'2013-08-08 06:07:26',117943,'/lander-2'),
(272670,'2013-08-08 06:09:29',117944,'/lander-2'),
(272671,'2013-08-08 06:09:44',117943,'/products'),
(272672,'2013-08-08 06:11:05',117945,'/home'),
(272673,'2013-08-08 06:13:26',117946,'/home'),
(272674,'2013-08-08 06:14:06',117944,'/products'),
(272675,'2013-08-08 06:15:00',117944,'/the-original-mr-fuzzy'),
(272676,'2013-08-08 06:17:46',117946,'/products'),
(272677,'2013-08-08 06:18:40',117946,'/the-original-mr-fuzzy'),
(272678,'2013-08-08 06:19:01',117947,'/lander-2'),
(272679,'2013-08-08 06:21:14',117948,'/lander-2'),
(272680,'2013-08-08 06:22:19',117948,'/products'),
(272681,'2013-08-08 06:23:51',117948,'/the-original-mr-fuzzy'),
(272682,'2013-08-08 06:36:15',117949,'/home'),
(272683,'2013-08-08 06:39:02',117950,'/home'),
(272684,'2013-08-08 06:43:39',117951,'/lander-3'),
(272685,'2013-08-08 06:46:32',117951,'/products'),
(272686,'2013-08-08 06:46:51',117951,'/the-forever-love-bear'),
(272687,'2013-08-08 06:50:32',117952,'/home'),
(272688,'2013-08-08 06:54:54',117953,'/lander-2'),
(272689,'2013-08-08 07:06:59',117954,'/lander-2'),
(272690,'2013-08-08 07:08:48',117955,'/lander-2'),
(272691,'2013-08-08 07:09:36',117954,'/products'),
(272692,'2013-08-08 07:10:44',117954,'/the-forever-love-bear'),
(272693,'2013-08-08 07:10:45',117956,'/lander-2'),
(272694,'2013-08-08 07:14:06',117955,'/products'),
(272695,'2013-08-08 07:18:35',117955,'/the-forever-love-bear'),
(272696,'2013-08-08 07:25:00',117957,'/home'),
(272697,'2013-08-08 07:27:55',117957,'/products'),
(272698,'2013-08-08 07:29:01',117957,'/the-original-mr-fuzzy'),
(272699,'2013-08-08 07:31:59',117957,'/cart'),
(272700,'2013-08-08 07:35:21',117957,'/shipping'),
(272701,'2013-08-08 07:36:20',117958,'/lander-2'),
(272702,'2013-08-08 07:37:24',117957,'/billing-2'),
(272703,'2013-08-08 07:38:41',117957,'/thank-you-for-your-order'),
(272704,'2013-08-08 07:39:15',117958,'/products'),
(272705,'2013-08-08 07:45:58',117959,'/lander-3'),
(272706,'2013-08-08 07:47:07',117960,'/lander-2'),
(272707,'2013-08-08 07:50:30',117960,'/products'),
(272708,'2013-08-08 07:51:08',117960,'/the-original-mr-fuzzy'),
(272709,'2013-08-08 07:54:43',117961,'/lander-2'),
(272710,'2013-08-08 07:57:20',117962,'/home'),
(272711,'2013-08-08 07:58:08',117961,'/products'),
(272712,'2013-08-08 08:01:08',117962,'/products'),
(272713,'2013-08-08 08:02:10',117961,'/the-original-mr-fuzzy'),
(272714,'2013-08-08 08:05:51',117963,'/lander-3'),
(272715,'2013-08-08 08:06:08',117964,'/lander-2'),
(272716,'2013-08-08 08:07:49',117965,'/home'),
(272717,'2013-08-08 08:08:56',117964,'/products'),
(272718,'2013-08-08 08:14:00',117966,'/home'),
(272719,'2013-08-08 08:21:55',117967,'/lander-2'),
(272720,'2013-08-08 08:22:59',117968,'/lander-2'),
(272721,'2013-08-08 08:23:20',117967,'/products'),
(272722,'2013-08-08 08:23:42',117967,'/the-original-mr-fuzzy'),
(272723,'2013-08-08 08:26:02',117967,'/cart'),
(272724,'2013-08-08 08:29:27',117967,'/shipping'),
(272725,'2013-08-08 08:30:18',117967,'/billing-2'),
(272726,'2013-08-08 08:30:36',117969,'/lander-2'),
(272727,'2013-08-08 08:31:20',117969,'/products'),
(272728,'2013-08-08 08:32:59',117970,'/lander-2'),
(272729,'2013-08-08 08:34:01',117969,'/the-forever-love-bear'),
(272730,'2013-08-08 08:34:58',117967,'/thank-you-for-your-order'),
(272731,'2013-08-08 08:36:06',117970,'/products'),
(272732,'2013-08-08 08:36:21',117969,'/cart'),
(272733,'2013-08-08 08:39:23',117970,'/the-original-mr-fuzzy'),
(272734,'2013-08-08 08:39:25',117969,'/shipping'),
(272735,'2013-08-08 08:39:29',117971,'/lander-2'),
(272736,'2013-08-08 08:39:39',117972,'/lander-2'),
(272737,'2013-08-08 08:40:06',117969,'/billing-2'),
(272738,'2013-08-08 08:41:51',117973,'/home'),
(272739,'2013-08-08 08:42:25',117971,'/products'),
(272740,'2013-08-08 08:42:25',117972,'/products'),
(272741,'2013-08-08 08:43:02',117974,'/lander-2'),
(272742,'2013-08-08 08:43:21',117969,'/thank-you-for-your-order'),
(272743,'2013-08-08 08:46:06',117971,'/the-original-mr-fuzzy'),
(272744,'2013-08-08 08:46:21',117972,'/the-original-mr-fuzzy'),
(272745,'2013-08-08 08:46:40',117971,'/cart'),
(272746,'2013-08-08 08:47:52',117971,'/shipping'),
(272747,'2013-08-08 08:48:22',117971,'/billing-2'),
(272748,'2013-08-08 08:50:03',117971,'/thank-you-for-your-order'),
(272749,'2013-08-08 08:55:24',117975,'/home'),
(272750,'2013-08-08 09:02:54',117976,'/home'),
(272751,'2013-08-08 09:05:17',117977,'/home'),
(272752,'2013-08-08 09:06:32',117978,'/lander-2'),
(272753,'2013-08-08 09:09:12',117978,'/products'),
(272754,'2013-08-08 09:19:38',117979,'/lander-2'),
(272755,'2013-08-08 09:19:59',117980,'/lander-3'),
(272756,'2013-08-08 09:20:07',117979,'/products'),
(272757,'2013-08-08 09:21:04',117980,'/products'),
(272758,'2013-08-08 09:24:02',117979,'/the-original-mr-fuzzy'),
(272759,'2013-08-08 09:24:09',117980,'/the-original-mr-fuzzy'),
(272760,'2013-08-08 09:25:01',117981,'/lander-2'),
(272761,'2013-08-08 09:26:55',117980,'/cart'),
(272762,'2013-08-08 09:27:15',117982,'/lander-3'),
(272763,'2013-08-08 09:27:47',117982,'/products'),
(272764,'2013-08-08 09:28:54',117983,'/lander-2'),
(272765,'2013-08-08 09:30:56',117984,'/lander-2'),
(272766,'2013-08-08 09:31:30',117985,'/home'),
(272767,'2013-08-08 09:31:49',117984,'/products'),
(272768,'2013-08-08 09:32:53',117985,'/products'),
(272769,'2013-08-08 09:39:09',117986,'/lander-2'),
(272770,'2013-08-08 09:40:59',117987,'/lander-2'),
(272771,'2013-08-08 09:41:06',117986,'/products'),
(272772,'2013-08-08 09:42:53',117988,'/lander-2'),
(272773,'2013-08-08 09:44:35',117986,'/the-original-mr-fuzzy'),
(272774,'2013-08-08 09:48:08',117989,'/home'),
(272775,'2013-08-08 09:51:22',117990,'/lander-2'),
(272776,'2013-08-08 09:52:19',117989,'/products'),
(272777,'2013-08-08 09:55:17',117990,'/products'),
(272778,'2013-08-08 09:55:47',117989,'/the-forever-love-bear'),
(272779,'2013-08-08 09:55:49',117991,'/home'),
(272780,'2013-08-08 09:59:35',117992,'/home'),
(272781,'2013-08-08 10:01:29',117991,'/products'),
(272782,'2013-08-08 10:03:29',117993,'/lander-2'),
(272783,'2013-08-08 10:05:17',117994,'/lander-3'),
(272784,'2013-08-08 10:06:25',117995,'/home'),
(272785,'2013-08-08 10:07:59',117994,'/products'),
(272786,'2013-08-08 10:08:28',117996,'/lander-2'),
(272787,'2013-08-08 10:10:39',117996,'/products'),
(272788,'2013-08-08 10:10:58',117996,'/the-forever-love-bear'),
(272789,'2013-08-08 10:11:31',117995,'/products'),
(272790,'2013-08-08 10:11:45',117996,'/cart'),
(272791,'2013-08-08 10:12:06',117997,'/lander-2'),
(272792,'2013-08-08 10:13:42',117995,'/the-original-mr-fuzzy'),
(272793,'2013-08-08 10:14:22',117998,'/home'),
(272794,'2013-08-08 10:14:39',117997,'/products'),
(272795,'2013-08-08 10:17:05',117998,'/products'),
(272796,'2013-08-08 10:17:15',117999,'/lander-2'),
(272797,'2013-08-08 10:18:14',117997,'/the-original-mr-fuzzy'),
(272798,'2013-08-08 10:20:34',117998,'/the-forever-love-bear'),
(272799,'2013-08-08 10:20:43',117997,'/cart'),
(272800,'2013-08-08 10:22:55',117998,'/cart'),
(272801,'2013-08-08 10:24:18',117997,'/shipping'),
(272802,'2013-08-08 10:25:43',118000,'/home'),
(272803,'2013-08-08 10:27:47',118001,'/lander-2'),
(272804,'2013-08-08 10:29:49',118002,'/home'),
(272805,'2013-08-08 10:30:25',118000,'/products'),
(272806,'2013-08-08 10:32:23',118000,'/the-forever-love-bear'),
(272807,'2013-08-08 10:33:18',118001,'/products'),
(272808,'2013-08-08 10:34:57',118003,'/lander-2'),
(272809,'2013-08-08 10:35:14',118002,'/products'),
(272810,'2013-08-08 10:36:17',118000,'/cart'),
(272811,'2013-08-08 10:36:53',118001,'/the-original-mr-fuzzy'),
(272812,'2013-08-08 10:38:24',118004,'/lander-2'),
(272813,'2013-08-08 10:38:59',118005,'/lander-2'),
(272814,'2013-08-08 10:39:32',118000,'/shipping'),
(272815,'2013-08-08 10:40:04',118005,'/products'),
(272816,'2013-08-08 10:40:41',118003,'/products'),
(272817,'2013-08-08 10:41:44',118006,'/lander-2'),
(272818,'2013-08-08 10:42:35',118000,'/billing-2'),
(272819,'2013-08-08 10:43:35',118003,'/the-original-mr-fuzzy'),
(272820,'2013-08-08 10:44:25',118007,'/home'),
(272821,'2013-08-08 10:44:37',118003,'/cart'),
(272822,'2013-08-08 10:45:38',118008,'/home'),
(272823,'2013-08-08 10:45:57',118000,'/thank-you-for-your-order'),
(272824,'2013-08-08 10:46:02',118009,'/lander-2'),
(272825,'2013-08-08 10:47:56',118008,'/products'),
(272826,'2013-08-08 10:49:57',118007,'/products'),
(272827,'2013-08-08 10:50:53',118009,'/products'),
(272828,'2013-08-08 10:50:58',118010,'/home'),
(272829,'2013-08-08 10:51:18',118011,'/lander-3'),
(272830,'2013-08-08 10:51:29',118008,'/the-original-mr-fuzzy'),
(272831,'2013-08-08 10:54:53',118010,'/products'),
(272832,'2013-08-08 10:59:15',118010,'/the-original-mr-fuzzy'),
(272833,'2013-08-08 11:00:47',118012,'/lander-2'),
(272834,'2013-08-08 11:01:18',118012,'/products'),
(272835,'2013-08-08 11:01:25',118013,'/lander-2'),
(272836,'2013-08-08 11:03:23',118012,'/the-original-mr-fuzzy'),
(272837,'2013-08-08 11:06:08',118014,'/home'),
(272838,'2013-08-08 11:09:34',118015,'/lander-3'),
(272839,'2013-08-08 11:11:16',118016,'/home'),
(272840,'2013-08-08 11:11:31',118017,'/lander-2'),
(272841,'2013-08-08 11:11:48',118014,'/products'),
(272842,'2013-08-08 11:13:19',118014,'/the-original-mr-fuzzy'),
(272843,'2013-08-08 11:17:27',118018,'/lander-3'),
(272844,'2013-08-08 11:17:34',118019,'/lander-2'),
(272845,'2013-08-08 11:18:59',118020,'/lander-3'),
(272846,'2013-08-08 11:22:13',118019,'/products'),
(272847,'2013-08-08 11:22:43',118020,'/products'),
(272848,'2013-08-08 11:23:11',118020,'/the-original-mr-fuzzy'),
(272849,'2013-08-08 11:23:16',118019,'/the-forever-love-bear'),
(272850,'2013-08-08 11:25:57',118021,'/lander-2'),
(272851,'2013-08-08 11:34:54',118022,'/lander-2'),
(272852,'2013-08-08 11:36:31',118022,'/products'),
(272853,'2013-08-08 11:39:53',118022,'/the-original-mr-fuzzy'),
(272854,'2013-08-08 11:40:06',118023,'/home'),
(272855,'2013-08-08 11:41:18',118024,'/lander-2'),
(272856,'2013-08-08 11:41:55',118023,'/products'),
(272857,'2013-08-08 11:42:37',118025,'/lander-3'),
(272858,'2013-08-08 11:43:51',118023,'/the-original-mr-fuzzy'),
(272859,'2013-08-08 11:43:55',118022,'/cart'),
(272860,'2013-08-08 11:43:56',118026,'/lander-3'),
(272861,'2013-08-08 11:44:23',118026,'/products'),
(272862,'2013-08-08 11:45:29',118022,'/shipping'),
(272863,'2013-08-08 11:45:45',118027,'/lander-2'),
(272864,'2013-08-08 11:45:56',118023,'/cart'),
(272865,'2013-08-08 11:47:15',118022,'/billing-2'),
(272866,'2013-08-08 11:47:15',118023,'/shipping'),
(272867,'2013-08-08 11:47:28',118027,'/products'),
(272868,'2013-08-08 11:48:08',118026,'/the-forever-love-bear'),
(272869,'2013-08-08 11:49:29',118023,'/billing-2'),
(272870,'2013-08-08 11:49:38',118026,'/cart'),
(272871,'2013-08-08 11:50:15',118023,'/thank-you-for-your-order'),
(272872,'2013-08-08 11:51:18',118027,'/the-forever-love-bear'),
(272873,'2013-08-08 11:51:20',118028,'/home'),
(272874,'2013-08-08 11:52:01',118029,'/lander-2'),
(272875,'2013-08-08 11:55:07',118030,'/home'),
(272876,'2013-08-08 12:00:34',118031,'/lander-3'),
(272877,'2013-08-08 12:01:08',118032,'/lander-2'),
(272878,'2013-08-08 12:03:20',118033,'/home'),
(272879,'2013-08-08 12:05:10',118034,'/lander-2'),
(272880,'2013-08-08 12:05:37',118032,'/products'),
(272881,'2013-08-08 12:06:12',118035,'/lander-3'),
(272882,'2013-08-08 12:06:14',118036,'/home'),
(272883,'2013-08-08 12:08:52',118032,'/the-original-mr-fuzzy'),
(272884,'2013-08-08 12:09:25',118037,'/lander-2'),
(272885,'2013-08-08 12:09:59',118038,'/home'),
(272886,'2013-08-08 12:10:08',118036,'/products'),
(272887,'2013-08-08 12:10:46',118034,'/products'),
(272888,'2013-08-08 12:13:01',118037,'/products'),
(272889,'2013-08-08 12:13:39',118037,'/the-original-mr-fuzzy'),
(272890,'2013-08-08 12:13:54',118036,'/the-forever-love-bear'),
(272891,'2013-08-08 12:14:32',118037,'/cart'),
(272892,'2013-08-08 12:14:49',118038,'/products'),
(272893,'2013-08-08 12:15:14',118038,'/the-original-mr-fuzzy'),
(272894,'2013-08-08 12:15:17',118034,'/the-original-mr-fuzzy'),
(272895,'2013-08-08 12:21:21',118039,'/lander-2'),
(272896,'2013-08-08 12:21:21',118040,'/lander-2'),
(272897,'2013-08-08 12:22:55',118041,'/lander-2'),
(272898,'2013-08-08 12:23:59',118042,'/lander-2'),
(272899,'2013-08-08 12:25:20',118040,'/products'),
(272900,'2013-08-08 12:25:52',118043,'/lander-2'),
(272901,'2013-08-08 12:26:38',118041,'/products'),
(272902,'2013-08-08 12:28:08',118044,'/home'),
(272903,'2013-08-08 12:28:22',118045,'/home'),
(272904,'2013-08-08 12:29:12',118041,'/the-original-mr-fuzzy'),
(272905,'2013-08-08 12:29:25',118046,'/lander-2'),
(272906,'2013-08-08 12:29:26',118043,'/products'),
(272907,'2013-08-08 12:29:41',118040,'/the-original-mr-fuzzy'),
(272908,'2013-08-08 12:30:14',118044,'/products'),
(272909,'2013-08-08 12:31:14',118047,'/home'),
(272910,'2013-08-08 12:31:43',118047,'/products'),
(272911,'2013-08-08 12:31:47',118046,'/products'),
(272912,'2013-08-08 12:32:20',118041,'/cart'),
(272913,'2013-08-08 12:33:05',118048,'/home'),
(272914,'2013-08-08 12:34:10',118044,'/the-forever-love-bear'),
(272915,'2013-08-08 12:34:37',118047,'/the-original-mr-fuzzy'),
(272916,'2013-08-08 12:36:14',118047,'/cart'),
(272917,'2013-08-08 12:36:46',118049,'/lander-2'),
(272918,'2013-08-08 12:37:05',118050,'/lander-2'),
(272919,'2013-08-08 12:37:14',118049,'/products'),
(272920,'2013-08-08 12:37:47',118047,'/shipping'),
(272921,'2013-08-08 12:38:41',118050,'/products'),
(272922,'2013-08-08 12:39:26',118051,'/lander-2'),
(272923,'2013-08-08 12:40:27',118047,'/billing-2'),
(272924,'2013-08-08 12:41:06',118050,'/the-original-mr-fuzzy'),
(272925,'2013-08-08 12:42:39',118051,'/products'),
(272926,'2013-08-08 12:43:25',118052,'/lander-2'),
(272927,'2013-08-08 12:44:03',118047,'/thank-you-for-your-order'),
(272928,'2013-08-08 12:46:38',118052,'/products'),
(272929,'2013-08-08 12:48:27',118053,'/lander-2'),
(272930,'2013-08-08 12:49:33',118053,'/products'),
(272931,'2013-08-08 12:51:21',118054,'/lander-2'),
(272932,'2013-08-08 12:51:50',118055,'/home'),
(272933,'2013-08-08 12:52:36',118054,'/products'),
(272934,'2013-08-08 12:53:19',118056,'/lander-2'),
(272935,'2013-08-08 12:53:35',118057,'/home'),
(272936,'2013-08-08 12:54:43',118058,'/lander-2'),
(272937,'2013-08-08 12:55:39',118059,'/lander-2'),
(272938,'2013-08-08 12:55:47',118054,'/the-original-mr-fuzzy'),
(272939,'2013-08-08 12:56:41',118058,'/products'),
(272940,'2013-08-08 12:57:43',118054,'/cart'),
(272941,'2013-08-08 13:00:42',118058,'/the-original-mr-fuzzy'),
(272942,'2013-08-08 13:01:13',118054,'/shipping'),
(272943,'2013-08-08 13:01:28',118058,'/cart'),
(272944,'2013-08-08 13:01:38',118054,'/billing-2'),
(272945,'2013-08-08 13:03:12',118058,'/shipping'),
(272946,'2013-08-08 13:05:44',118058,'/billing-2'),
(272947,'2013-08-08 13:12:00',118060,'/lander-2'),
(272948,'2013-08-08 13:15:58',118060,'/products'),
(272949,'2013-08-08 13:16:27',118061,'/lander-3'),
(272950,'2013-08-08 13:17:22',118060,'/the-original-mr-fuzzy'),
(272951,'2013-08-08 13:17:50',118061,'/products'),
(272952,'2013-08-08 13:21:29',118062,'/lander-2'),
(272953,'2013-08-08 13:22:13',118062,'/products'),
(272954,'2013-08-08 13:22:36',118063,'/lander-2'),
(272955,'2013-08-08 13:24:08',118064,'/lander-3'),
(272956,'2013-08-08 13:25:45',118062,'/the-forever-love-bear'),
(272957,'2013-08-08 13:26:58',118062,'/cart'),
(272958,'2013-08-08 13:28:22',118062,'/shipping'),
(272959,'2013-08-08 13:28:47',118064,'/products'),
(272960,'2013-08-08 13:30:42',118062,'/billing-2'),
(272961,'2013-08-08 13:33:11',118064,'/the-original-mr-fuzzy'),
(272962,'2013-08-08 13:53:53',118065,'/lander-2'),
(272963,'2013-08-08 13:58:22',118065,'/products'),
(272964,'2013-08-08 13:59:40',118066,'/home'),
(272965,'2013-08-08 14:00:42',118065,'/the-original-mr-fuzzy'),
(272966,'2013-08-08 14:00:43',118066,'/products'),
(272967,'2013-08-08 14:02:41',118067,'/home'),
(272968,'2013-08-08 14:03:21',118066,'/the-forever-love-bear'),
(272969,'2013-08-08 14:05:29',118068,'/lander-2'),
(272970,'2013-08-08 14:05:45',118067,'/products'),
(272971,'2013-08-08 14:06:46',118066,'/cart'),
(272972,'2013-08-08 14:07:07',118069,'/home'),
(272973,'2013-08-08 14:07:13',118067,'/the-original-mr-fuzzy'),
(272974,'2013-08-08 14:08:47',118070,'/home'),
(272975,'2013-08-08 14:08:49',118071,'/lander-2'),
(272976,'2013-08-08 14:09:15',118067,'/cart'),
(272977,'2013-08-08 14:09:41',118068,'/products'),
(272978,'2013-08-08 14:10:22',118070,'/products'),
(272979,'2013-08-08 14:10:37',118070,'/the-original-mr-fuzzy'),
(272980,'2013-08-08 14:10:44',118067,'/shipping'),
(272981,'2013-08-08 14:13:19',118068,'/the-original-mr-fuzzy'),
(272982,'2013-08-08 14:13:49',118070,'/cart'),
(272983,'2013-08-08 14:14:43',118072,'/home'),
(272984,'2013-08-08 14:16:43',118070,'/shipping'),
(272985,'2013-08-08 14:17:31',118070,'/billing-2'),
(272986,'2013-08-08 14:18:07',118073,'/lander-2'),
(272987,'2013-08-08 14:19:01',118074,'/lander-2'),
(272988,'2013-08-08 14:20:32',118073,'/products'),
(272989,'2013-08-08 14:23:54',118073,'/the-original-mr-fuzzy'),
(272990,'2013-08-08 14:24:10',118075,'/lander-2'),
(272991,'2013-08-08 14:26:03',118073,'/cart'),
(272992,'2013-08-08 14:27:44',118075,'/products'),
(272993,'2013-08-08 14:28:05',118076,'/home'),
(272994,'2013-08-08 14:30:20',118075,'/the-original-mr-fuzzy'),
(272995,'2013-08-08 14:30:32',118077,'/lander-3'),
(272996,'2013-08-08 14:33:41',118078,'/lander-2'),
(272997,'2013-08-08 14:33:44',118076,'/products'),
(272998,'2013-08-08 14:35:05',118079,'/home'),
(272999,'2013-08-08 14:36:04',118078,'/products'),
(273000,'2013-08-08 14:36:24',118076,'/the-original-mr-fuzzy'),
(273001,'2013-08-08 14:36:53',118078,'/the-original-mr-fuzzy'),
(273002,'2013-08-08 14:39:12',118080,'/lander-3'),
(273003,'2013-08-08 14:39:46',118080,'/products'),
(273004,'2013-08-08 14:40:10',118079,'/products'),
(273005,'2013-08-08 14:42:13',118081,'/lander-3'),
(273006,'2013-08-08 14:42:43',118080,'/the-original-mr-fuzzy'),
(273007,'2013-08-08 14:43:26',118080,'/cart'),
(273008,'2013-08-08 14:43:53',118082,'/home'),
(273009,'2013-08-08 14:44:50',118079,'/the-original-mr-fuzzy'),
(273010,'2013-08-08 14:46:47',118082,'/products'),
(273011,'2013-08-08 14:47:18',118082,'/the-original-mr-fuzzy'),
(273012,'2013-08-08 14:48:02',118083,'/lander-2'),
(273013,'2013-08-08 14:49:39',118084,'/lander-2'),
(273014,'2013-08-08 14:50:17',118085,'/home'),
(273015,'2013-08-08 14:51:19',118082,'/cart'),
(273016,'2013-08-08 14:51:21',118083,'/products'),
(273017,'2013-08-08 14:52:30',118085,'/products'),
(273018,'2013-08-08 14:53:28',118086,'/home'),
(273019,'2013-08-08 14:53:40',118083,'/the-original-mr-fuzzy'),
(273020,'2013-08-08 14:53:50',118082,'/shipping'),
(273021,'2013-08-08 14:55:00',118086,'/products'),
(273022,'2013-08-08 14:55:46',118087,'/home'),
(273023,'2013-08-08 14:55:55',118086,'/the-original-mr-fuzzy'),
(273024,'2013-08-08 14:56:19',118082,'/billing-2'),
(273025,'2013-08-08 14:56:35',118088,'/lander-2'),
(273026,'2013-08-08 14:58:01',118089,'/lander-2'),
(273027,'2013-08-08 14:58:32',118090,'/lander-2'),
(273028,'2013-08-08 14:59:40',118091,'/lander-2'),
(273029,'2013-08-08 15:01:35',118087,'/products'),
(273030,'2013-08-08 15:02:17',118090,'/products'),
(273031,'2013-08-08 15:03:25',118087,'/the-original-mr-fuzzy'),
(273032,'2013-08-08 15:04:02',118090,'/the-original-mr-fuzzy'),
(273033,'2013-08-08 15:05:27',118092,'/lander-2'),
(273034,'2013-08-08 15:05:50',118092,'/products'),
(273035,'2013-08-08 15:06:15',118090,'/cart'),
(273036,'2013-08-08 15:06:21',118087,'/cart'),
(273037,'2013-08-08 15:07:40',118093,'/home'),
(273038,'2013-08-08 15:08:49',118092,'/the-original-mr-fuzzy'),
(273039,'2013-08-08 15:09:43',118094,'/lander-3'),
(273040,'2013-08-08 15:09:54',118087,'/shipping'),
(273041,'2013-08-08 15:10:41',118092,'/cart'),
(273042,'2013-08-08 15:10:51',118087,'/billing-2'),
(273043,'2013-08-08 15:13:24',118092,'/shipping'),
(273044,'2013-08-08 15:13:52',118095,'/lander-2'),
(273045,'2013-08-08 15:15:05',118096,'/home'),
(273046,'2013-08-08 15:18:45',118096,'/products'),
(273047,'2013-08-08 15:19:26',118097,'/lander-2'),
(273048,'2013-08-08 15:22:01',118098,'/home'),
(273049,'2013-08-08 15:23:20',118097,'/products'),
(273050,'2013-08-08 15:23:30',118099,'/home'),
(273051,'2013-08-08 15:23:57',118097,'/the-original-mr-fuzzy'),
(273052,'2013-08-08 15:25:38',118098,'/products'),
(273053,'2013-08-08 15:26:12',118097,'/cart'),
(273054,'2013-08-08 15:26:39',118100,'/lander-2'),
(273055,'2013-08-08 15:28:20',118098,'/the-original-mr-fuzzy'),
(273056,'2013-08-08 15:28:50',118097,'/shipping'),
(273057,'2013-08-08 15:29:34',118101,'/lander-2'),
(273058,'2013-08-08 15:31:23',118101,'/products'),
(273059,'2013-08-08 15:31:38',118097,'/billing-2'),
(273060,'2013-08-08 15:31:41',118100,'/products'),
(273061,'2013-08-08 15:34:16',118100,'/the-original-mr-fuzzy'),
(273062,'2013-08-08 15:35:57',118101,'/the-forever-love-bear'),
(273063,'2013-08-08 15:36:01',118102,'/home'),
(273064,'2013-08-08 15:36:47',118103,'/lander-2'),
(273065,'2013-08-08 15:36:54',118104,'/home'),
(273066,'2013-08-08 15:38:59',118105,'/lander-3'),
(273067,'2013-08-08 15:40:08',118102,'/products'),
(273068,'2013-08-08 15:40:39',118106,'/lander-2'),
(273069,'2013-08-08 15:41:19',118107,'/home'),
(273070,'2013-08-08 15:47:25',118108,'/lander-2'),
(273071,'2013-08-08 15:48:44',118109,'/lander-2'),
(273072,'2013-08-08 15:50:36',118110,'/lander-2'),
(273073,'2013-08-08 15:51:20',118108,'/products'),
(273074,'2013-08-08 15:52:56',118108,'/the-forever-love-bear'),
(273075,'2013-08-08 15:53:28',118111,'/lander-2'),
(273076,'2013-08-08 15:54:32',118108,'/cart'),
(273077,'2013-08-08 15:54:33',118110,'/products'),
(273078,'2013-08-08 15:55:36',118108,'/shipping'),
(273079,'2013-08-08 15:57:42',118108,'/billing-2'),
(273080,'2013-08-08 16:02:30',118112,'/lander-2'),
(273081,'2013-08-08 16:04:46',118113,'/lander-2'),
(273082,'2013-08-08 16:06:46',118114,'/lander-3'),
(273083,'2013-08-08 16:12:58',118115,'/lander-3'),
(273084,'2013-08-08 16:14:58',118116,'/home'),
(273085,'2013-08-08 16:17:58',118115,'/products'),
(273086,'2013-08-08 16:18:38',118117,'/lander-2'),
(273087,'2013-08-08 16:20:08',118116,'/products'),
(273088,'2013-08-08 16:20:23',118118,'/lander-2'),
(273089,'2013-08-08 16:20:51',118115,'/the-original-mr-fuzzy'),
(273090,'2013-08-08 16:21:21',118117,'/products'),
(273091,'2013-08-08 16:21:40',118115,'/cart'),
(273092,'2013-08-08 16:21:54',118117,'/the-original-mr-fuzzy'),
(273093,'2013-08-08 16:21:54',118119,'/home'),
(273094,'2013-08-08 16:23:28',118118,'/products'),
(273095,'2013-08-08 16:24:26',118117,'/cart'),
(273096,'2013-08-08 16:25:07',118117,'/shipping'),
(273097,'2013-08-08 16:25:15',118120,'/home'),
(273098,'2013-08-08 16:26:08',118118,'/the-original-mr-fuzzy'),
(273099,'2013-08-08 16:26:13',118119,'/products'),
(273100,'2013-08-08 16:26:50',118117,'/billing-2'),
(273101,'2013-08-08 16:30:50',118120,'/products'),
(273102,'2013-08-08 16:31:35',118117,'/thank-you-for-your-order'),
(273103,'2013-08-08 16:32:52',118121,'/lander-2'),
(273104,'2013-08-08 16:33:25',118120,'/the-original-mr-fuzzy'),
(273105,'2013-08-08 16:34:06',118122,'/lander-2'),
(273106,'2013-08-08 16:34:20',118121,'/products'),
(273107,'2013-08-08 16:37:41',118122,'/products'),
(273108,'2013-08-08 16:39:17',118123,'/home'),
(273109,'2013-08-08 16:40:07',118124,'/lander-2'),
(273110,'2013-08-08 16:41:42',118125,'/home'),
(273111,'2013-08-08 16:42:13',118126,'/lander-2'),
(273112,'2013-08-08 16:42:18',118123,'/products'),
(273113,'2013-08-08 16:42:20',118122,'/the-original-mr-fuzzy'),
(273114,'2013-08-08 16:44:01',118127,'/home'),
(273115,'2013-08-08 16:44:17',118126,'/products'),
(273116,'2013-08-08 16:44:20',118123,'/the-original-mr-fuzzy'),
(273117,'2013-08-08 16:44:41',118124,'/products'),
(273118,'2013-08-08 16:44:41',118126,'/the-forever-love-bear'),
(273119,'2013-08-08 16:44:48',118122,'/cart'),
(273120,'2013-08-08 16:44:54',118128,'/lander-2'),
(273121,'2013-08-08 16:45:22',118126,'/cart'),
(273122,'2013-08-08 16:48:52',118126,'/shipping'),
(273123,'2013-08-08 16:49:42',118129,'/lander-2'),
(273124,'2013-08-08 16:52:09',118130,'/lander-2'),
(273125,'2013-08-08 16:52:16',118129,'/products'),
(273126,'2013-08-08 16:52:30',118130,'/products'),
(273127,'2013-08-08 16:53:42',118131,'/lander-2'),
(273128,'2013-08-08 16:55:28',118132,'/lander-2'),
(273129,'2013-08-08 16:56:14',118133,'/home'),
(273130,'2013-08-08 16:56:20',118131,'/products'),
(273131,'2013-08-08 16:56:48',118134,'/lander-2'),
(273132,'2013-08-08 16:57:13',118133,'/products'),
(273133,'2013-08-08 16:59:20',118133,'/the-original-mr-fuzzy'),
(273134,'2013-08-08 16:59:55',118132,'/products'),
(273135,'2013-08-08 17:00:47',118131,'/the-original-mr-fuzzy'),
(273136,'2013-08-08 17:00:58',118135,'/lander-2'),
(273137,'2013-08-08 17:02:10',118134,'/products'),
(273138,'2013-08-08 17:02:44',118136,'/lander-2'),
(273139,'2013-08-08 17:03:04',118132,'/the-original-mr-fuzzy'),
(273140,'2013-08-08 17:03:04',118134,'/the-original-mr-fuzzy'),
(273141,'2013-08-08 17:03:40',118131,'/cart'),
(273142,'2013-08-08 17:05:07',118136,'/products'),
(273143,'2013-08-08 17:07:26',118136,'/the-original-mr-fuzzy'),
(273144,'2013-08-08 17:11:05',118137,'/home'),
(273145,'2013-08-08 17:14:10',118137,'/products'),
(273146,'2013-08-08 17:18:25',118137,'/the-original-mr-fuzzy'),
(273147,'2013-08-08 17:18:43',118138,'/lander-2'),
(273148,'2013-08-08 17:21:16',118139,'/lander-2'),
(273149,'2013-08-08 17:23:28',118140,'/lander-3'),
(273150,'2013-08-08 17:26:32',118141,'/lander-3'),
(273151,'2013-08-08 17:29:00',118140,'/products'),
(273152,'2013-08-08 17:29:46',118140,'/the-original-mr-fuzzy'),
(273153,'2013-08-08 17:30:47',118140,'/cart'),
(273154,'2013-08-08 17:31:33',118140,'/shipping'),
(273155,'2013-08-08 17:33:29',118140,'/billing-2'),
(273156,'2013-08-08 17:36:36',118142,'/home'),
(273157,'2013-08-08 17:36:49',118143,'/lander-3'),
(273158,'2013-08-08 17:38:18',118144,'/home'),
(273159,'2013-08-08 17:39:56',118144,'/products'),
(273160,'2013-08-08 17:40:39',118143,'/products'),
(273161,'2013-08-08 17:41:05',118145,'/lander-2'),
(273162,'2013-08-08 17:41:40',118145,'/products'),
(273163,'2013-08-08 17:43:41',118146,'/lander-3'),
(273164,'2013-08-08 17:44:47',118147,'/lander-2'),
(273165,'2013-08-08 17:45:45',118145,'/the-original-mr-fuzzy'),
(273166,'2013-08-08 17:46:34',118148,'/lander-2'),
(273167,'2013-08-08 17:47:34',118148,'/products'),
(273168,'2013-08-08 17:47:39',118147,'/products'),
(273169,'2013-08-08 17:47:40',118146,'/products'),
(273170,'2013-08-08 17:48:15',118149,'/home'),
(273171,'2013-08-08 17:48:17',118150,'/home'),
(273172,'2013-08-08 17:49:03',118145,'/cart'),
(273173,'2013-08-08 17:49:07',118149,'/products'),
(273174,'2013-08-08 17:49:20',118147,'/the-original-mr-fuzzy'),
(273175,'2013-08-08 17:49:53',118151,'/lander-2'),
(273176,'2013-08-08 17:49:54',118152,'/lander-2'),
(273177,'2013-08-08 17:50:45',118148,'/the-original-mr-fuzzy'),
(273178,'2013-08-08 17:50:54',118149,'/the-original-mr-fuzzy'),
(273179,'2013-08-08 17:51:27',118148,'/cart'),
(273180,'2013-08-08 17:52:16',118146,'/the-original-mr-fuzzy'),
(273181,'2013-08-08 17:52:35',118152,'/products'),
(273182,'2013-08-08 17:52:47',118145,'/shipping'),
(273183,'2013-08-08 17:52:59',118147,'/cart'),
(273184,'2013-08-08 17:53:03',118150,'/products'),
(273185,'2013-08-08 17:54:05',118145,'/billing-2'),
(273186,'2013-08-08 17:54:19',118146,'/cart'),
(273187,'2013-08-08 17:54:41',118147,'/shipping'),
(273188,'2013-08-08 17:55:04',118147,'/billing-2'),
(273189,'2013-08-08 17:56:00',118152,'/the-original-mr-fuzzy'),
(273190,'2013-08-08 17:56:19',118153,'/home'),
(273191,'2013-08-08 17:56:38',118150,'/the-original-mr-fuzzy'),
(273192,'2013-08-08 17:57:03',118147,'/thank-you-for-your-order'),
(273193,'2013-08-08 17:57:33',118154,'/lander-2'),
(273194,'2013-08-08 17:59:42',118150,'/cart'),
(273195,'2013-08-08 18:00:13',118150,'/shipping'),
(273196,'2013-08-08 18:00:16',118154,'/products'),
(273197,'2013-08-08 18:00:32',118155,'/home'),
(273198,'2013-08-08 18:01:58',118154,'/the-original-mr-fuzzy'),
(273199,'2013-08-08 18:01:59',118156,'/lander-2'),
(273200,'2013-08-08 18:03:27',118157,'/lander-2'),
(273201,'2013-08-08 18:03:50',118154,'/cart'),
(273202,'2013-08-08 18:04:25',118158,'/lander-2'),
(273203,'2013-08-08 18:04:37',118154,'/shipping'),
(273204,'2013-08-08 18:04:43',118157,'/products'),
(273205,'2013-08-08 18:04:53',118158,'/products'),
(273206,'2013-08-08 18:05:13',118154,'/billing-2'),
(273207,'2013-08-08 18:06:41',118159,'/lander-2'),
(273208,'2013-08-08 18:07:17',118158,'/the-original-mr-fuzzy'),
(273209,'2013-08-08 18:08:16',118160,'/lander-2'),
(273210,'2013-08-08 18:09:54',118159,'/products'),
(273211,'2013-08-08 18:09:54',118161,'/lander-2'),
(273212,'2013-08-08 18:10:41',118158,'/cart'),
(273213,'2013-08-08 18:10:45',118154,'/thank-you-for-your-order'),
(273214,'2013-08-08 18:11:26',118161,'/products'),
(273215,'2013-08-08 18:12:10',118159,'/the-original-mr-fuzzy'),
(273216,'2013-08-08 18:12:43',118158,'/shipping'),
(273217,'2013-08-08 18:14:06',118160,'/products'),
(273218,'2013-08-08 18:14:14',118158,'/billing-2'),
(273219,'2013-08-08 18:15:48',118159,'/cart'),
(273220,'2013-08-08 18:17:57',118160,'/the-original-mr-fuzzy'),
(273221,'2013-08-08 18:19:39',118159,'/shipping'),
(273222,'2013-08-08 18:21:54',118160,'/cart'),
(273223,'2013-08-08 18:22:10',118159,'/billing-2'),
(273224,'2013-08-08 18:23:07',118162,'/lander-2'),
(273225,'2013-08-08 18:25:05',118162,'/products'),
(273226,'2013-08-08 18:25:39',118163,'/lander-2'),
(273227,'2013-08-08 18:27:43',118159,'/thank-you-for-your-order'),
(273228,'2013-08-08 18:28:26',118162,'/the-original-mr-fuzzy'),
(273229,'2013-08-08 18:28:34',118164,'/home'),
(273230,'2013-08-08 18:29:26',118165,'/home'),
(273231,'2013-08-08 18:29:43',118164,'/products'),
(273232,'2013-08-08 18:30:03',118163,'/products'),
(273233,'2013-08-08 18:30:35',118163,'/the-original-mr-fuzzy'),
(273234,'2013-08-08 18:30:56',118164,'/the-original-mr-fuzzy'),
(273235,'2013-08-08 18:31:04',118165,'/products'),
(273236,'2013-08-08 18:32:04',118164,'/cart'),
(273237,'2013-08-08 18:34:11',118164,'/shipping'),
(273238,'2013-08-08 18:36:05',118164,'/billing-2'),
(273239,'2013-08-08 18:36:55',118166,'/lander-2'),
(273240,'2013-08-08 18:38:43',118167,'/lander-2'),
(273241,'2013-08-08 18:39:39',118168,'/lander-2'),
(273242,'2013-08-08 18:39:46',118169,'/home'),
(273243,'2013-08-08 18:41:35',118168,'/products'),
(273244,'2013-08-08 18:42:26',118166,'/products'),
(273245,'2013-08-08 18:42:49',118167,'/products'),
(273246,'2013-08-08 18:43:36',118168,'/the-original-mr-fuzzy'),
(273247,'2013-08-08 18:43:41',118170,'/home'),
(273248,'2013-08-08 18:44:19',118168,'/cart'),
(273249,'2013-08-08 18:45:34',118170,'/products'),
(273250,'2013-08-08 18:46:36',118168,'/shipping'),
(273251,'2013-08-08 18:46:38',118166,'/the-original-mr-fuzzy'),
(273252,'2013-08-08 18:46:40',118167,'/the-original-mr-fuzzy'),
(273253,'2013-08-08 18:48:13',118168,'/billing-2'),
(273254,'2013-08-08 18:48:15',118170,'/the-original-mr-fuzzy'),
(273255,'2013-08-08 18:51:39',118170,'/cart'),
(273256,'2013-08-08 18:53:33',118168,'/thank-you-for-your-order'),
(273257,'2013-08-08 18:53:42',118171,'/lander-2'),
(273258,'2013-08-08 18:54:10',118172,'/lander-2'),
(273259,'2013-08-08 18:54:41',118173,'/home'),
(273260,'2013-08-08 18:55:44',118174,'/lander-3'),
(273261,'2013-08-08 18:56:44',118173,'/products'),
(273262,'2013-08-08 18:59:25',118173,'/the-original-mr-fuzzy'),
(273263,'2013-08-08 18:59:57',118174,'/products'),
(273264,'2013-08-08 19:00:19',118175,'/lander-2'),
(273265,'2013-08-08 19:00:21',118176,'/lander-2'),
(273266,'2013-08-08 19:00:39',118174,'/the-original-mr-fuzzy'),
(273267,'2013-08-08 19:05:28',118177,'/home'),
(273268,'2013-08-08 19:06:29',118178,'/lander-3'),
(273269,'2013-08-08 19:06:50',118177,'/products'),
(273270,'2013-08-08 19:07:36',118179,'/lander-3'),
(273271,'2013-08-08 19:08:21',118180,'/home'),
(273272,'2013-08-08 19:09:47',118181,'/lander-3'),
(273273,'2013-08-08 19:10:52',118177,'/the-original-mr-fuzzy'),
(273274,'2013-08-08 19:11:05',118180,'/products'),
(273275,'2013-08-08 19:15:39',118180,'/the-original-mr-fuzzy'),
(273276,'2013-08-08 19:16:47',118182,'/lander-2'),
(273277,'2013-08-08 19:20:08',118182,'/products'),
(273278,'2013-08-08 19:21:46',118182,'/the-original-mr-fuzzy'),
(273279,'2013-08-08 19:31:21',118183,'/home'),
(273280,'2013-08-08 19:32:23',118183,'/products'),
(273281,'2013-08-08 19:35:29',118183,'/the-forever-love-bear'),
(273282,'2013-08-08 19:36:39',118184,'/lander-2'),
(273283,'2013-08-08 19:40:27',118184,'/products'),
(273284,'2013-08-08 19:41:15',118185,'/home'),
(273285,'2013-08-08 19:41:33',118186,'/lander-2'),
(273286,'2013-08-08 19:41:55',118184,'/the-original-mr-fuzzy'),
(273287,'2013-08-08 19:41:59',118187,'/lander-2'),
(273288,'2013-08-08 19:42:38',118185,'/products'),
(273289,'2013-08-08 19:44:52',118188,'/home'),
(273290,'2013-08-08 19:45:15',118186,'/products'),
(273291,'2013-08-08 19:45:24',118184,'/cart'),
(273292,'2013-08-08 19:47:01',118189,'/lander-2'),
(273293,'2013-08-08 19:47:27',118186,'/the-original-mr-fuzzy'),
(273294,'2013-08-08 19:48:48',118190,'/lander-2'),
(273295,'2013-08-08 19:52:59',118190,'/products'),
(273296,'2013-08-08 19:54:54',118190,'/the-original-mr-fuzzy'),
(273297,'2013-08-08 19:55:41',118191,'/home'),
(273298,'2013-08-08 19:56:21',118192,'/home'),
(273299,'2013-08-08 19:56:49',118192,'/products'),
(273300,'2013-08-08 19:59:36',118192,'/the-original-mr-fuzzy'),
(273301,'2013-08-08 20:02:25',118193,'/lander-2'),
(273302,'2013-08-08 20:18:11',118194,'/lander-2'),
(273303,'2013-08-08 20:34:24',118195,'/lander-2'),
(273304,'2013-08-08 20:41:24',118196,'/lander-2'),
(273305,'2013-08-08 20:42:14',118197,'/lander-2'),
(273306,'2013-08-08 20:46:27',118197,'/products'),
(273307,'2013-08-08 20:49:30',118198,'/lander-3'),
(273308,'2013-08-08 20:49:55',118197,'/the-original-mr-fuzzy'),
(273309,'2013-08-08 20:50:03',118199,'/lander-2'),
(273310,'2013-08-08 20:52:45',118200,'/home'),
(273311,'2013-08-08 20:53:03',118197,'/cart'),
(273312,'2013-08-08 20:54:13',118197,'/shipping'),
(273313,'2013-08-08 20:55:05',118201,'/home'),
(273314,'2013-08-08 20:55:27',118200,'/products'),
(273315,'2013-08-08 20:55:38',118202,'/home'),
(273316,'2013-08-08 21:00:08',118202,'/products'),
(273317,'2013-08-08 21:02:51',118203,'/lander-2'),
(273318,'2013-08-08 21:04:26',118202,'/the-original-mr-fuzzy'),
(273319,'2013-08-08 21:05:53',118203,'/products'),
(273320,'2013-08-08 21:07:54',118203,'/the-original-mr-fuzzy'),
(273321,'2013-08-08 21:09:31',118204,'/lander-2'),
(273322,'2013-08-08 21:11:50',118205,'/home'),
(273323,'2013-08-08 21:12:36',118204,'/products'),
(273324,'2013-08-08 21:13:19',118206,'/lander-2'),
(273325,'2013-08-08 21:14:00',118204,'/the-original-mr-fuzzy'),
(273326,'2013-08-08 21:17:24',118205,'/products'),
(273327,'2013-08-08 21:18:04',118205,'/the-original-mr-fuzzy'),
(273328,'2013-08-08 21:18:31',118206,'/products'),
(273329,'2013-08-08 21:19:14',118205,'/cart'),
(273330,'2013-08-08 21:21:30',118207,'/home'),
(273331,'2013-08-08 21:23:38',118208,'/home'),
(273332,'2013-08-08 21:25:06',118207,'/products'),
(273333,'2013-08-08 21:28:35',118208,'/products'),
(273334,'2013-08-08 21:29:03',118209,'/lander-2'),
(273335,'2013-08-08 21:31:53',118208,'/the-original-mr-fuzzy'),
(273336,'2013-08-08 21:32:14',118210,'/lander-2'),
(273337,'2013-08-08 21:34:22',118211,'/home'),
(273338,'2013-08-08 21:36:01',118211,'/products'),
(273339,'2013-08-08 21:37:01',118211,'/the-original-mr-fuzzy'),
(273340,'2013-08-08 21:39:06',118212,'/lander-3'),
(273341,'2013-08-08 21:44:04',118212,'/products'),
(273342,'2013-08-08 21:44:54',118213,'/lander-2'),
(273343,'2013-08-08 21:45:47',118214,'/lander-2'),
(273344,'2013-08-08 21:47:47',118212,'/the-original-mr-fuzzy'),
(273345,'2013-08-08 21:47:50',118213,'/products'),
(273346,'2013-08-08 21:49:55',118213,'/the-original-mr-fuzzy'),
(273347,'2013-08-08 21:50:46',118215,'/home'),
(273348,'2013-08-08 21:51:06',118212,'/cart'),
(273349,'2013-08-08 21:52:31',118216,'/lander-3'),
(273350,'2013-08-08 21:55:12',118217,'/lander-2'),
(273351,'2013-08-08 21:56:38',118218,'/lander-2'),
(273352,'2013-08-08 21:58:34',118219,'/lander-2'),
(273353,'2013-08-08 21:59:37',118220,'/home'),
(273354,'2013-08-08 22:08:01',118221,'/lander-2'),
(273355,'2013-08-08 22:12:05',118222,'/lander-2'),
(273356,'2013-08-08 22:12:24',118221,'/products'),
(273357,'2013-08-08 22:13:31',118223,'/lander-2'),
(273358,'2013-08-08 22:15:49',118221,'/the-original-mr-fuzzy'),
(273359,'2013-08-08 22:20:05',118224,'/lander-3'),
(273360,'2013-08-08 22:25:20',118224,'/products'),
(273361,'2013-08-08 22:27:04',118224,'/the-original-mr-fuzzy'),
(273362,'2013-08-08 22:28:48',118224,'/cart'),
(273363,'2013-08-08 22:36:05',118225,'/lander-2'),
(273364,'2013-08-08 22:37:36',118226,'/lander-3'),
(273365,'2013-08-08 22:38:16',118227,'/lander-2'),
(273366,'2013-08-08 22:40:03',118227,'/products'),
(273367,'2013-08-08 22:40:27',118225,'/products'),
(273368,'2013-08-08 22:42:59',118226,'/products'),
(273369,'2013-08-08 22:43:11',118227,'/the-forever-love-bear'),
(273370,'2013-08-08 22:45:06',118227,'/cart'),
(273371,'2013-08-08 22:45:35',118226,'/the-forever-love-bear'),
(273372,'2013-08-08 22:50:46',118228,'/lander-3'),
(273373,'2013-08-08 22:53:58',118228,'/products'),
(273374,'2013-08-08 22:54:48',118229,'/lander-3'),
(273375,'2013-08-08 22:58:55',118229,'/products'),
(273376,'2013-08-08 23:02:05',118229,'/the-original-mr-fuzzy'),
(273377,'2013-08-08 23:06:05',118229,'/cart'),
(273378,'2013-08-08 23:08:18',118229,'/shipping'),
(273379,'2013-08-08 23:10:19',118229,'/billing-2'),
(273380,'2013-08-08 23:12:45',118230,'/lander-3'),
(273381,'2013-08-08 23:14:34',118229,'/thank-you-for-your-order'),
(273382,'2013-08-08 23:14:50',118230,'/products'),
(273383,'2013-08-08 23:16:14',118231,'/home'),
(273384,'2013-08-08 23:19:00',118232,'/lander-2'),
(273385,'2013-08-08 23:19:16',118231,'/products'),
(273386,'2013-08-08 23:21:03',118231,'/the-original-mr-fuzzy'),
(273387,'2013-08-08 23:21:28',118232,'/products'),
(273388,'2013-08-08 23:25:03',118232,'/the-original-mr-fuzzy'),
(273389,'2013-08-08 23:26:34',118233,'/lander-2'),
(273390,'2013-08-08 23:27:41',118234,'/lander-2'),
(273391,'2013-08-08 23:31:14',118233,'/products'),
(273392,'2013-08-08 23:34:42',118233,'/the-forever-love-bear'),
(273393,'2013-08-08 23:35:09',118235,'/home'),
(273394,'2013-08-08 23:37:36',118233,'/cart'),
(273395,'2013-08-08 23:38:18',118236,'/home'),
(273396,'2013-08-08 23:40:10',118235,'/products'),
(273397,'2013-08-08 23:41:18',118233,'/shipping'),
(273398,'2013-08-08 23:43:19',118233,'/billing-2'),
(273399,'2013-08-08 23:43:38',118236,'/products'),
(273400,'2013-08-08 23:45:32',118236,'/the-original-mr-fuzzy'),
(273401,'2013-08-08 23:46:34',118237,'/home'),
(273402,'2013-08-08 23:47:34',118236,'/cart'),
(273403,'2013-08-08 23:47:44',118238,'/home'),
(273404,'2013-08-08 23:51:05',118237,'/products'),
(273405,'2013-08-08 23:52:10',118238,'/products'),
(273406,'2013-08-08 23:54:25',118239,'/home'),
(273407,'2013-08-08 23:55:29',118238,'/the-original-mr-fuzzy'),
(273408,'2013-08-08 23:56:35',118238,'/cart'),
(273409,'2013-08-08 23:57:18',118238,'/shipping'),
(273410,'2013-08-08 23:58:04',118238,'/billing-2'),
(273411,'2013-08-08 23:59:50',118239,'/products'),
(273412,'2013-08-09 00:00:31',118240,'/home'),
(273413,'2013-08-09 00:02:47',118238,'/thank-you-for-your-order'),
(273414,'2013-08-09 00:04:15',118241,'/lander-2'),
(273415,'2013-08-09 00:12:18',118242,'/lander-2'),
(273416,'2013-08-09 00:29:17',118243,'/lander-2'),
(273417,'2013-08-09 00:34:24',118244,'/lander-2'),
(273418,'2013-08-09 00:34:58',118243,'/products'),
(273419,'2013-08-09 00:36:43',118243,'/the-original-mr-fuzzy'),
(273420,'2013-08-09 00:56:27',118245,'/lander-2'),
(273421,'2013-08-09 01:12:02',118246,'/lander-2'),
(273422,'2013-08-09 01:16:50',118247,'/lander-2'),
(273423,'2013-08-09 01:17:47',118248,'/lander-3'),
(273424,'2013-08-09 01:22:19',118248,'/products'),
(273425,'2013-08-09 01:25:20',118248,'/the-original-mr-fuzzy'),
(273426,'2013-08-09 01:27:56',118248,'/cart'),
(273427,'2013-08-09 01:30:53',118248,'/shipping'),
(273428,'2013-08-09 01:35:41',118249,'/lander-2'),
(273429,'2013-08-09 01:40:55',118249,'/products'),
(273430,'2013-08-09 02:06:55',118250,'/lander-2'),
(273431,'2013-08-09 02:11:21',118250,'/products'),
(273432,'2013-08-09 02:12:04',118250,'/the-original-mr-fuzzy'),
(273433,'2013-08-09 02:14:01',118250,'/cart'),
(273434,'2013-08-09 02:15:31',118250,'/shipping'),
(273435,'2013-08-09 02:15:51',118250,'/billing-2'),
(273436,'2013-08-09 02:20:54',118250,'/thank-you-for-your-order'),
(273437,'2013-08-09 02:23:46',118251,'/lander-2'),
(273438,'2013-08-09 02:24:14',118251,'/products'),
(273439,'2013-08-09 02:27:16',118252,'/lander-2'),
(273440,'2013-08-09 02:27:21',118251,'/the-original-mr-fuzzy'),
(273441,'2013-08-09 02:31:07',118252,'/products'),
(273442,'2013-08-09 02:35:27',118252,'/the-original-mr-fuzzy'),
(273443,'2013-08-09 02:44:12',118253,'/lander-2'),
(273444,'2013-08-09 02:49:53',118253,'/products'),
(273445,'2013-08-09 02:52:39',118254,'/home'),
(273446,'2013-08-09 02:53:06',118253,'/the-original-mr-fuzzy'),
(273447,'2013-08-09 02:57:52',118254,'/products'),
(273448,'2013-08-09 02:59:50',118255,'/lander-2'),
(273449,'2013-08-09 03:00:44',118254,'/the-original-mr-fuzzy'),
(273450,'2013-08-09 03:02:20',118254,'/cart'),
(273451,'2013-08-09 03:02:28',118255,'/products'),
(273452,'2013-08-09 03:04:15',118254,'/shipping'),
(273453,'2013-08-09 03:06:15',118254,'/billing-2'),
(273454,'2013-08-09 03:06:54',118255,'/the-original-mr-fuzzy'),
(273455,'2013-08-09 03:19:07',118256,'/home'),
(273456,'2013-08-09 03:28:11',118257,'/lander-3'),
(273457,'2013-08-09 03:33:10',118258,'/lander-3'),
(273458,'2013-08-09 03:34:16',118258,'/products'),
(273459,'2013-08-09 03:38:47',118258,'/the-original-mr-fuzzy'),
(273460,'2013-08-09 03:50:25',118259,'/home'),
(273461,'2013-08-09 03:54:53',118260,'/lander-2'),
(273462,'2013-08-09 03:56:47',118260,'/products'),
(273463,'2013-08-09 04:01:21',118260,'/the-original-mr-fuzzy'),
(273464,'2013-08-09 04:03:02',118260,'/cart'),
(273465,'2013-08-09 04:04:12',118260,'/shipping'),
(273466,'2013-08-09 04:07:00',118260,'/billing-2'),
(273467,'2013-08-09 04:07:42',118261,'/lander-2'),
(273468,'2013-08-09 04:08:48',118261,'/products'),
(273469,'2013-08-09 04:09:22',118262,'/lander-2'),
(273470,'2013-08-09 04:11:28',118262,'/products'),
(273471,'2013-08-09 04:11:59',118262,'/the-original-mr-fuzzy'),
(273472,'2013-08-09 04:13:28',118261,'/the-original-mr-fuzzy'),
(273473,'2013-08-09 04:15:27',118262,'/cart'),
(273474,'2013-08-09 04:16:43',118261,'/cart'),
(273475,'2013-08-09 04:17:25',118262,'/shipping'),
(273476,'2013-08-09 04:17:56',118262,'/billing-2'),
(273477,'2013-08-09 04:18:02',118263,'/lander-2'),
(273478,'2013-08-09 04:20:01',118261,'/shipping'),
(273479,'2013-08-09 04:21:52',118261,'/billing-2'),
(273480,'2013-08-09 04:22:44',118263,'/products'),
(273481,'2013-08-09 04:23:35',118262,'/thank-you-for-your-order'),
(273482,'2013-08-09 04:24:21',118263,'/the-original-mr-fuzzy'),
(273483,'2013-08-09 04:27:11',118261,'/thank-you-for-your-order'),
(273484,'2013-08-09 04:33:41',118264,'/lander-2'),
(273485,'2013-08-09 04:36:39',118265,'/lander-2'),
(273486,'2013-08-09 04:39:09',118264,'/products'),
(273487,'2013-08-09 04:40:58',118264,'/the-original-mr-fuzzy'),
(273488,'2013-08-09 04:44:27',118264,'/cart'),
(273489,'2013-08-09 04:45:01',118266,'/lander-2'),
(273490,'2013-08-09 04:47:36',118264,'/shipping'),
(273491,'2013-08-09 04:50:09',118264,'/billing-2'),
(273492,'2013-08-09 04:50:11',118266,'/products'),
(273493,'2013-08-09 04:54:12',118266,'/the-original-mr-fuzzy'),
(273494,'2013-08-09 04:56:05',118267,'/lander-3'),
(273495,'2013-08-09 04:59:22',118267,'/products'),
(273496,'2013-08-09 05:04:56',118268,'/lander-3'),
(273497,'2013-08-09 05:08:10',118268,'/products'),
(273498,'2013-08-09 05:09:16',118268,'/the-original-mr-fuzzy'),
(273499,'2013-08-09 05:26:14',118269,'/lander-2'),
(273500,'2013-08-09 05:30:29',118270,'/lander-2'),
(273501,'2013-08-09 05:31:19',118271,'/lander-2'),
(273502,'2013-08-09 05:34:03',118271,'/products'),
(273503,'2013-08-09 05:36:07',118271,'/the-original-mr-fuzzy'),
(273504,'2013-08-09 05:36:16',118272,'/lander-2'),
(273505,'2013-08-09 05:39:06',118271,'/cart'),
(273506,'2013-08-09 05:41:29',118271,'/shipping'),
(273507,'2013-08-09 05:43:37',118271,'/billing-2'),
(273508,'2013-08-09 05:44:58',118271,'/thank-you-for-your-order'),
(273509,'2013-08-09 05:45:00',118273,'/lander-2'),
(273510,'2013-08-09 05:47:13',118273,'/products'),
(273511,'2013-08-09 05:49:33',118273,'/the-forever-love-bear'),
(273512,'2013-08-09 06:06:32',118274,'/lander-2'),
(273513,'2013-08-09 06:24:30',118275,'/lander-2'),
(273514,'2013-08-09 06:26:30',118276,'/lander-2'),
(273515,'2013-08-09 06:28:10',118276,'/products'),
(273516,'2013-08-09 06:28:58',118276,'/the-original-mr-fuzzy'),
(273517,'2013-08-09 06:33:01',118276,'/cart'),
(273518,'2013-08-09 06:44:25',118277,'/home'),
(273519,'2013-08-09 06:48:00',118277,'/products'),
(273520,'2013-08-09 06:49:10',118277,'/the-original-mr-fuzzy'),
(273521,'2013-08-09 06:52:44',118277,'/cart'),
(273522,'2013-08-09 06:53:08',118278,'/lander-2'),
(273523,'2013-08-09 06:53:35',118279,'/lander-2'),
(273524,'2013-08-09 06:54:52',118277,'/shipping'),
(273525,'2013-08-09 06:57:27',118279,'/products'),
(273526,'2013-08-09 06:57:31',118277,'/billing-2'),
(273527,'2013-08-09 07:00:36',118279,'/the-original-mr-fuzzy'),
(273528,'2013-08-09 07:02:12',118279,'/cart'),
(273529,'2013-08-09 07:05:20',118279,'/shipping'),
(273530,'2013-08-09 07:06:03',118279,'/billing-2'),
(273531,'2013-08-09 07:10:55',118279,'/thank-you-for-your-order'),
(273532,'2013-08-09 07:28:49',118280,'/lander-2'),
(273533,'2013-08-09 07:29:26',118280,'/products'),
(273534,'2013-08-09 07:32:39',118280,'/the-original-mr-fuzzy'),
(273535,'2013-08-09 07:40:18',118281,'/lander-2'),
(273536,'2013-08-09 07:43:33',118282,'/lander-2'),
(273537,'2013-08-09 07:45:12',118281,'/products'),
(273538,'2013-08-09 07:47:10',118281,'/the-original-mr-fuzzy'),
(273539,'2013-08-09 07:47:33',118282,'/products'),
(273540,'2013-08-09 07:51:53',118282,'/the-original-mr-fuzzy'),
(273541,'2013-08-09 07:53:16',118283,'/lander-2'),
(273542,'2013-08-09 07:54:25',118284,'/home'),
(273543,'2013-08-09 07:58:42',118283,'/products'),
(273544,'2013-08-09 08:01:00',118283,'/the-forever-love-bear'),
(273545,'2013-08-09 08:01:34',118283,'/cart'),
(273546,'2013-08-09 08:03:22',118283,'/shipping'),
(273547,'2013-08-09 08:04:29',118283,'/billing-2'),
(273548,'2013-08-09 08:08:34',118283,'/thank-you-for-your-order'),
(273549,'2013-08-09 08:10:31',118285,'/lander-3'),
(273550,'2013-08-09 08:17:02',118286,'/lander-2'),
(273551,'2013-08-09 08:19:17',118286,'/products'),
(273552,'2013-08-09 08:21:55',118286,'/the-original-mr-fuzzy'),
(273553,'2013-08-09 08:31:00',118287,'/lander-2'),
(273554,'2013-08-09 08:31:00',118288,'/lander-2'),
(273555,'2013-08-09 08:32:42',118287,'/products'),
(273556,'2013-08-09 08:32:53',118288,'/products'),
(273557,'2013-08-09 08:34:29',118288,'/the-original-mr-fuzzy'),
(273558,'2013-08-09 08:36:05',118289,'/lander-2'),
(273559,'2013-08-09 08:41:31',118289,'/products'),
(273560,'2013-08-09 08:44:56',118290,'/lander-2'),
(273561,'2013-08-09 08:45:47',118289,'/the-original-mr-fuzzy'),
(273562,'2013-08-09 08:46:16',118291,'/lander-2'),
(273563,'2013-08-09 08:46:22',118292,'/lander-2'),
(273564,'2013-08-09 08:47:03',118289,'/cart'),
(273565,'2013-08-09 08:49:55',118289,'/shipping'),
(273566,'2013-08-09 08:51:33',118293,'/home'),
(273567,'2013-08-09 08:52:01',118292,'/products'),
(273568,'2013-08-09 08:53:02',118289,'/billing-2'),
(273569,'2013-08-09 08:54:15',118293,'/products'),
(273570,'2013-08-09 08:54:17',118294,'/lander-2'),
(273571,'2013-08-09 08:55:02',118292,'/the-original-mr-fuzzy'),
(273572,'2013-08-09 09:08:20',118295,'/lander-2'),
(273573,'2013-08-09 09:11:11',118295,'/products'),
(273574,'2013-08-09 09:12:35',118296,'/lander-2'),
(273575,'2013-08-09 09:13:12',118295,'/the-original-mr-fuzzy'),
(273576,'2013-08-09 09:13:47',118295,'/cart'),
(273577,'2013-08-09 09:14:55',118297,'/home'),
(273578,'2013-08-09 09:15:14',118295,'/shipping'),
(273579,'2013-08-09 09:17:04',118298,'/lander-2'),
(273580,'2013-08-09 09:18:20',118296,'/products'),
(273581,'2013-08-09 09:18:23',118295,'/billing-2'),
(273582,'2013-08-09 09:18:55',118299,'/lander-2'),
(273583,'2013-08-09 09:20:18',118300,'/lander-3'),
(273584,'2013-08-09 09:20:57',118301,'/lander-3'),
(273585,'2013-08-09 09:22:30',118299,'/products'),
(273586,'2013-08-09 09:23:19',118299,'/the-original-mr-fuzzy'),
(273587,'2013-08-09 09:23:40',118295,'/thank-you-for-your-order'),
(273588,'2013-08-09 09:24:00',118301,'/products'),
(273589,'2013-08-09 09:24:23',118300,'/products'),
(273590,'2013-08-09 09:25:11',118302,'/lander-2'),
(273591,'2013-08-09 09:26:34',118300,'/the-original-mr-fuzzy'),
(273592,'2013-08-09 09:27:35',118302,'/products'),
(273593,'2013-08-09 09:27:50',118301,'/the-original-mr-fuzzy'),
(273594,'2013-08-09 09:28:14',118303,'/lander-3'),
(273595,'2013-08-09 09:28:56',118300,'/cart'),
(273596,'2013-08-09 09:29:47',118303,'/products'),
(273597,'2013-08-09 09:30:11',118301,'/cart'),
(273598,'2013-08-09 09:30:48',118300,'/shipping'),
(273599,'2013-08-09 09:31:04',118302,'/the-original-mr-fuzzy'),
(273600,'2013-08-09 09:31:04',118303,'/the-original-mr-fuzzy'),
(273601,'2013-08-09 09:31:37',118303,'/cart'),
(273602,'2013-08-09 09:32:43',118303,'/shipping'),
(273603,'2013-08-09 09:33:06',118304,'/lander-2'),
(273604,'2013-08-09 09:33:57',118300,'/billing-2'),
(273605,'2013-08-09 09:35:44',118303,'/billing-2'),
(273606,'2013-08-09 09:35:50',118305,'/lander-2'),
(273607,'2013-08-09 09:36:09',118306,'/lander-3'),
(273608,'2013-08-09 09:36:32',118307,'/lander-2'),
(273609,'2013-08-09 09:37:09',118300,'/thank-you-for-your-order'),
(273610,'2013-08-09 09:39:53',118306,'/products'),
(273611,'2013-08-09 09:43:18',118308,'/lander-2'),
(273612,'2013-08-09 09:44:38',118309,'/lander-3'),
(273613,'2013-08-09 09:45:13',118309,'/products'),
(273614,'2013-08-09 09:45:44',118308,'/products'),
(273615,'2013-08-09 09:48:31',118310,'/lander-2'),
(273616,'2013-08-09 09:50:14',118311,'/lander-2'),
(273617,'2013-08-09 09:50:17',118308,'/the-forever-love-bear'),
(273618,'2013-08-09 09:51:12',118312,'/lander-2'),
(273619,'2013-08-09 09:52:54',118308,'/cart'),
(273620,'2013-08-09 09:53:11',118311,'/products'),
(273621,'2013-08-09 09:56:00',118308,'/shipping'),
(273622,'2013-08-09 09:56:10',118312,'/products'),
(273623,'2013-08-09 09:57:10',118312,'/the-original-mr-fuzzy'),
(273624,'2013-08-09 09:58:25',118308,'/billing-2'),
(273625,'2013-08-09 09:58:51',118313,'/lander-2'),
(273626,'2013-08-09 10:00:27',118313,'/products'),
(273627,'2013-08-09 10:03:01',118314,'/home'),
(273628,'2013-08-09 10:03:14',118308,'/thank-you-for-your-order'),
(273629,'2013-08-09 10:04:25',118314,'/products'),
(273630,'2013-08-09 10:04:49',118313,'/the-original-mr-fuzzy'),
(273631,'2013-08-09 10:05:18',118314,'/the-original-mr-fuzzy'),
(273632,'2013-08-09 10:06:41',118315,'/home'),
(273633,'2013-08-09 10:08:30',118313,'/cart'),
(273634,'2013-08-09 10:08:55',118315,'/products'),
(273635,'2013-08-09 10:10:01',118316,'/home'),
(273636,'2013-08-09 10:11:09',118317,'/lander-2'),
(273637,'2013-08-09 10:11:13',118316,'/products'),
(273638,'2013-08-09 10:11:24',118318,'/lander-2'),
(273639,'2013-08-09 10:11:50',118317,'/products'),
(273640,'2013-08-09 10:12:12',118316,'/the-original-mr-fuzzy'),
(273641,'2013-08-09 10:12:27',118317,'/the-forever-love-bear'),
(273642,'2013-08-09 10:13:14',118315,'/the-original-mr-fuzzy'),
(273643,'2013-08-09 10:15:03',118316,'/cart'),
(273644,'2013-08-09 10:15:17',118317,'/cart'),
(273645,'2013-08-09 10:15:31',118318,'/products'),
(273646,'2013-08-09 10:16:13',118316,'/shipping'),
(273647,'2013-08-09 10:18:36',118317,'/shipping'),
(273648,'2013-08-09 10:18:55',118316,'/billing-2'),
(273649,'2013-08-09 10:19:46',118318,'/the-original-mr-fuzzy'),
(273650,'2013-08-09 10:20:16',118319,'/lander-2'),
(273651,'2013-08-09 10:21:16',118318,'/cart'),
(273652,'2013-08-09 10:22:24',118316,'/thank-you-for-your-order'),
(273653,'2013-08-09 10:22:29',118320,'/lander-2'),
(273654,'2013-08-09 10:23:11',118319,'/products'),
(273655,'2013-08-09 10:23:18',118318,'/shipping'),
(273656,'2013-08-09 10:24:41',118321,'/lander-3'),
(273657,'2013-08-09 10:24:42',118319,'/the-original-mr-fuzzy'),
(273658,'2013-08-09 10:25:02',118322,'/home'),
(273659,'2013-08-09 10:26:53',118323,'/home'),
(273660,'2013-08-09 10:27:35',118324,'/lander-2'),
(273661,'2013-08-09 10:27:46',118320,'/products'),
(273662,'2013-08-09 10:28:41',118325,'/lander-3'),
(273663,'2013-08-09 10:28:49',118321,'/products'),
(273664,'2013-08-09 10:28:57',118326,'/home'),
(273665,'2013-08-09 10:31:10',118320,'/the-original-mr-fuzzy'),
(273666,'2013-08-09 10:31:13',118323,'/products'),
(273667,'2013-08-09 10:32:10',118321,'/the-forever-love-bear'),
(273668,'2013-08-09 10:33:08',118323,'/the-original-mr-fuzzy'),
(273669,'2013-08-09 10:34:23',118321,'/cart'),
(273670,'2013-08-09 10:35:43',118323,'/cart'),
(273671,'2013-08-09 10:36:46',118327,'/home'),
(273672,'2013-08-09 10:38:55',118328,'/lander-3'),
(273673,'2013-08-09 10:39:08',118323,'/shipping'),
(273674,'2013-08-09 10:39:36',118329,'/home'),
(273675,'2013-08-09 10:39:41',118330,'/lander-2'),
(273676,'2013-08-09 10:41:52',118328,'/products'),
(273677,'2013-08-09 10:41:56',118330,'/products'),
(273678,'2013-08-09 10:42:10',118323,'/billing-2'),
(273679,'2013-08-09 10:43:36',118331,'/lander-2'),
(273680,'2013-08-09 10:44:15',118332,'/home'),
(273681,'2013-08-09 10:44:37',118323,'/thank-you-for-your-order'),
(273682,'2013-08-09 10:44:43',118333,'/lander-2'),
(273683,'2013-08-09 10:45:33',118328,'/the-forever-love-bear'),
(273684,'2013-08-09 10:45:33',118330,'/the-original-mr-fuzzy'),
(273685,'2013-08-09 10:47:41',118328,'/cart'),
(273686,'2013-08-09 10:49:24',118331,'/products'),
(273687,'2013-08-09 10:51:14',118328,'/shipping'),
(273688,'2013-08-09 10:51:31',118334,'/lander-2'),
(273689,'2013-08-09 10:51:45',118331,'/the-forever-love-bear'),
(273690,'2013-08-09 10:52:04',118328,'/billing-2'),
(273691,'2013-08-09 10:52:06',118334,'/products'),
(273692,'2013-08-09 10:52:30',118335,'/home'),
(273693,'2013-08-09 10:52:46',118334,'/the-original-mr-fuzzy'),
(273694,'2013-08-09 10:55:18',118334,'/cart'),
(273695,'2013-08-09 10:57:58',118335,'/products'),
(273696,'2013-08-09 10:58:25',118335,'/the-original-mr-fuzzy'),
(273697,'2013-08-09 11:00:35',118335,'/cart'),
(273698,'2013-08-09 11:00:59',118336,'/lander-2'),
(273699,'2013-08-09 11:01:05',118337,'/home'),
(273700,'2013-08-09 11:01:09',118338,'/lander-2'),
(273701,'2013-08-09 11:02:21',118339,'/lander-2'),
(273702,'2013-08-09 11:02:31',118337,'/products'),
(273703,'2013-08-09 11:03:22',118338,'/products'),
(273704,'2013-08-09 11:03:43',118340,'/lander-2'),
(273705,'2013-08-09 11:06:05',118341,'/lander-2'),
(273706,'2013-08-09 11:06:17',118338,'/the-original-mr-fuzzy'),
(273707,'2013-08-09 11:06:47',118342,'/lander-2'),
(273708,'2013-08-09 11:06:57',118337,'/the-original-mr-fuzzy'),
(273709,'2013-08-09 11:06:59',118340,'/products'),
(273710,'2013-08-09 11:07:12',118343,'/lander-2'),
(273711,'2013-08-09 11:07:21',118340,'/the-original-mr-fuzzy'),
(273712,'2013-08-09 11:07:28',118339,'/products'),
(273713,'2013-08-09 11:08:27',118339,'/the-original-mr-fuzzy'),
(273714,'2013-08-09 11:09:04',118343,'/products'),
(273715,'2013-08-09 11:09:32',118343,'/the-original-mr-fuzzy'),
(273716,'2013-08-09 11:09:42',118341,'/products'),
(273717,'2013-08-09 11:09:47',118337,'/cart'),
(273718,'2013-08-09 11:10:10',118344,'/home'),
(273719,'2013-08-09 11:10:59',118340,'/cart'),
(273720,'2013-08-09 11:11:26',118343,'/cart'),
(273721,'2013-08-09 11:12:43',118341,'/the-original-mr-fuzzy'),
(273722,'2013-08-09 11:13:11',118345,'/home'),
(273723,'2013-08-09 11:13:27',118346,'/lander-2'),
(273724,'2013-08-09 11:14:29',118344,'/products'),
(273725,'2013-08-09 11:14:31',118340,'/shipping'),
(273726,'2013-08-09 11:14:31',118343,'/shipping'),
(273727,'2013-08-09 11:14:38',118341,'/cart'),
(273728,'2013-08-09 11:15:08',118340,'/billing-2'),
(273729,'2013-08-09 11:15:56',118346,'/products'),
(273730,'2013-08-09 11:16:22',118344,'/the-original-mr-fuzzy'),
(273731,'2013-08-09 11:16:23',118340,'/thank-you-for-your-order'),
(273732,'2013-08-09 11:17:39',118343,'/billing-2'),
(273733,'2013-08-09 11:19:19',118346,'/the-original-mr-fuzzy'),
(273734,'2013-08-09 11:19:43',118344,'/cart'),
(273735,'2013-08-09 11:19:47',118347,'/lander-2'),
(273736,'2013-08-09 11:20:40',118344,'/shipping'),
(273737,'2013-08-09 11:21:00',118347,'/products'),
(273738,'2013-08-09 11:21:11',118343,'/thank-you-for-your-order'),
(273739,'2013-08-09 11:22:29',118344,'/billing-2'),
(273740,'2013-08-09 11:23:08',118347,'/the-original-mr-fuzzy'),
(273741,'2013-08-09 11:24:13',118348,'/lander-2'),
(273742,'2013-08-09 11:25:15',118349,'/home'),
(273743,'2013-08-09 11:25:39',118348,'/products'),
(273744,'2013-08-09 11:25:58',118348,'/the-original-mr-fuzzy'),
(273745,'2013-08-09 11:27:11',118349,'/products'),
(273746,'2013-08-09 11:30:57',118349,'/the-original-mr-fuzzy'),
(273747,'2013-08-09 11:34:15',118349,'/cart'),
(273748,'2013-08-09 11:35:01',118350,'/lander-2'),
(273749,'2013-08-09 11:36:12',118351,'/lander-2'),
(273750,'2013-08-09 11:36:32',118349,'/shipping'),
(273751,'2013-08-09 11:36:57',118352,'/lander-2'),
(273752,'2013-08-09 11:38:16',118352,'/products'),
(273753,'2013-08-09 11:40:56',118351,'/products'),
(273754,'2013-08-09 11:42:34',118353,'/lander-2'),
(273755,'2013-08-09 11:43:57',118354,'/lander-2'),
(273756,'2013-08-09 11:45:45',118355,'/lander-2'),
(273757,'2013-08-09 11:51:21',118355,'/products'),
(273758,'2013-08-09 11:52:00',118356,'/home'),
(273759,'2013-08-09 11:52:00',118357,'/lander-2'),
(273760,'2013-08-09 11:53:03',118358,'/home'),
(273761,'2013-08-09 11:53:30',118359,'/lander-2'),
(273762,'2013-08-09 11:53:49',118356,'/products'),
(273763,'2013-08-09 11:53:50',118360,'/home'),
(273764,'2013-08-09 11:54:34',118357,'/products'),
(273765,'2013-08-09 11:55:20',118356,'/the-forever-love-bear'),
(273766,'2013-08-09 11:55:44',118355,'/the-original-mr-fuzzy'),
(273767,'2013-08-09 11:57:18',118360,'/products'),
(273768,'2013-08-09 11:57:37',118357,'/the-original-mr-fuzzy'),
(273769,'2013-08-09 11:57:40',118358,'/products'),
(273770,'2013-08-09 11:58:10',118355,'/cart'),
(273771,'2013-08-09 11:58:21',118361,'/lander-2'),
(273772,'2013-08-09 11:59:15',118358,'/the-original-mr-fuzzy'),
(273773,'2013-08-09 11:59:16',118355,'/shipping'),
(273774,'2013-08-09 12:00:16',118360,'/the-original-mr-fuzzy'),
(273775,'2013-08-09 12:00:19',118362,'/home'),
(273776,'2013-08-09 12:01:03',118358,'/cart'),
(273777,'2013-08-09 12:01:33',118355,'/billing-2'),
(273778,'2013-08-09 12:01:54',118363,'/lander-2'),
(273779,'2013-08-09 12:02:56',118358,'/shipping'),
(273780,'2013-08-09 12:05:00',118364,'/lander-3'),
(273781,'2013-08-09 12:05:39',118358,'/billing-2'),
(273782,'2013-08-09 12:08:49',118365,'/lander-2'),
(273783,'2013-08-09 12:15:05',118366,'/lander-2'),
(273784,'2013-08-09 12:20:19',118367,'/home'),
(273785,'2013-08-09 12:20:52',118366,'/products'),
(273786,'2013-08-09 12:21:52',118366,'/the-original-mr-fuzzy'),
(273787,'2013-08-09 12:23:09',118368,'/home'),
(273788,'2013-08-09 12:24:34',118369,'/lander-2'),
(273789,'2013-08-09 12:24:53',118370,'/home'),
(273790,'2013-08-09 12:25:36',118368,'/products'),
(273791,'2013-08-09 12:25:52',118368,'/the-forever-love-bear'),
(273792,'2013-08-09 12:25:58',118369,'/products'),
(273793,'2013-08-09 12:26:57',118371,'/lander-2'),
(273794,'2013-08-09 12:29:20',118371,'/products'),
(273795,'2013-08-09 12:29:25',118370,'/products'),
(273796,'2013-08-09 12:30:58',118372,'/lander-2'),
(273797,'2013-08-09 12:31:49',118371,'/the-original-mr-fuzzy'),
(273798,'2013-08-09 12:31:54',118372,'/products'),
(273799,'2013-08-09 12:33:07',118371,'/cart'),
(273800,'2013-08-09 12:34:07',118373,'/lander-2'),
(273801,'2013-08-09 12:34:26',118372,'/the-original-mr-fuzzy'),
(273802,'2013-08-09 12:35:06',118372,'/cart'),
(273803,'2013-08-09 12:35:19',118371,'/shipping'),
(273804,'2013-08-09 12:35:54',118371,'/billing-2'),
(273805,'2013-08-09 12:36:34',118372,'/shipping'),
(273806,'2013-08-09 12:38:52',118371,'/thank-you-for-your-order'),
(273807,'2013-08-09 12:39:46',118372,'/billing-2'),
(273808,'2013-08-09 12:43:16',118374,'/lander-2'),
(273809,'2013-08-09 12:43:34',118375,'/lander-2'),
(273810,'2013-08-09 12:45:12',118376,'/lander-2'),
(273811,'2013-08-09 12:46:02',118376,'/products'),
(273812,'2013-08-09 12:46:02',118377,'/lander-2'),
(273813,'2013-08-09 12:46:37',118376,'/the-forever-love-bear'),
(273814,'2013-08-09 12:50:56',118377,'/products'),
(273815,'2013-08-09 12:52:56',118378,'/home'),
(273816,'2013-08-09 12:54:47',118377,'/the-original-mr-fuzzy'),
(273817,'2013-08-09 12:55:28',118379,'/lander-2'),
(273818,'2013-08-09 12:57:15',118380,'/lander-3'),
(273819,'2013-08-09 12:58:28',118380,'/products'),
(273820,'2013-08-09 12:59:39',118381,'/lander-2'),
(273821,'2013-08-09 13:02:29',118380,'/the-original-mr-fuzzy'),
(273822,'2013-08-09 13:03:45',118381,'/products'),
(273823,'2013-08-09 13:06:19',118382,'/home'),
(273824,'2013-08-09 13:06:54',118383,'/lander-2'),
(273825,'2013-08-09 13:07:39',118381,'/the-original-mr-fuzzy'),
(273826,'2013-08-09 13:09:24',118384,'/lander-2'),
(273827,'2013-08-09 13:09:27',118385,'/lander-2'),
(273828,'2013-08-09 13:09:36',118386,'/home'),
(273829,'2013-08-09 13:09:56',118384,'/products'),
(273830,'2013-08-09 13:10:21',118381,'/cart'),
(273831,'2013-08-09 13:10:39',118385,'/products'),
(273832,'2013-08-09 13:10:44',118381,'/shipping'),
(273833,'2013-08-09 13:11:07',118387,'/home'),
(273834,'2013-08-09 13:11:20',118383,'/products'),
(273835,'2013-08-09 13:12:30',118385,'/the-original-mr-fuzzy'),
(273836,'2013-08-09 13:12:58',118381,'/billing-2'),
(273837,'2013-08-09 13:14:06',118383,'/the-original-mr-fuzzy'),
(273838,'2013-08-09 13:14:44',118388,'/lander-2'),
(273839,'2013-08-09 13:16:02',118389,'/lander-3'),
(273840,'2013-08-09 13:16:39',118381,'/thank-you-for-your-order'),
(273841,'2013-08-09 13:17:53',118383,'/cart'),
(273842,'2013-08-09 13:18:39',118383,'/shipping'),
(273843,'2013-08-09 13:19:53',118383,'/billing-2'),
(273844,'2013-08-09 13:20:05',118388,'/products'),
(273845,'2013-08-09 13:20:07',118389,'/products'),
(273846,'2013-08-09 13:20:49',118388,'/the-original-mr-fuzzy'),
(273847,'2013-08-09 13:22:25',118389,'/the-original-mr-fuzzy'),
(273848,'2013-08-09 13:22:35',118390,'/lander-2'),
(273849,'2013-08-09 13:23:36',118383,'/thank-you-for-your-order'),
(273850,'2013-08-09 13:24:26',118390,'/products'),
(273851,'2013-08-09 13:25:13',118391,'/lander-2'),
(273852,'2013-08-09 13:25:30',118389,'/cart'),
(273853,'2013-08-09 13:26:53',118392,'/lander-3'),
(273854,'2013-08-09 13:27:51',118389,'/shipping'),
(273855,'2013-08-09 13:29:05',118390,'/the-original-mr-fuzzy'),
(273856,'2013-08-09 13:29:33',118392,'/products'),
(273857,'2013-08-09 13:29:55',118389,'/billing-2'),
(273858,'2013-08-09 13:30:46',118391,'/products'),
(273859,'2013-08-09 13:31:33',118393,'/lander-2'),
(273860,'2013-08-09 13:32:42',118390,'/cart'),
(273861,'2013-08-09 13:33:12',118394,'/lander-2'),
(273862,'2013-08-09 13:33:36',118391,'/the-original-mr-fuzzy'),
(273863,'2013-08-09 13:33:54',118392,'/the-original-mr-fuzzy'),
(273864,'2013-08-09 13:33:58',118395,'/home'),
(273865,'2013-08-09 13:34:14',118396,'/lander-2'),
(273866,'2013-08-09 13:34:39',118390,'/shipping'),
(273867,'2013-08-09 13:35:05',118390,'/billing-2'),
(273868,'2013-08-09 13:35:19',118397,'/lander-2'),
(273869,'2013-08-09 13:35:54',118395,'/products'),
(273870,'2013-08-09 13:36:27',118394,'/products'),
(273871,'2013-08-09 13:36:51',118390,'/thank-you-for-your-order'),
(273872,'2013-08-09 13:36:57',118393,'/products'),
(273873,'2013-08-09 13:37:21',118398,'/lander-2'),
(273874,'2013-08-09 13:38:03',118398,'/products'),
(273875,'2013-08-09 13:38:22',118396,'/products'),
(273876,'2013-08-09 13:40:12',118399,'/lander-2'),
(273877,'2013-08-09 13:40:39',118394,'/the-original-mr-fuzzy'),
(273878,'2013-08-09 13:41:18',118398,'/the-original-mr-fuzzy'),
(273879,'2013-08-09 13:42:09',118400,'/lander-2'),
(273880,'2013-08-09 13:42:28',118398,'/cart'),
(273881,'2013-08-09 13:43:56',118401,'/lander-2'),
(273882,'2013-08-09 13:44:28',118400,'/products'),
(273883,'2013-08-09 13:44:39',118402,'/lander-2'),
(273884,'2013-08-09 13:44:50',118398,'/shipping'),
(273885,'2013-08-09 13:45:03',118402,'/products'),
(273886,'2013-08-09 13:46:09',118403,'/lander-2'),
(273887,'2013-08-09 13:47:22',118404,'/lander-3'),
(273888,'2013-08-09 13:47:29',118405,'/home'),
(273889,'2013-08-09 13:47:51',118400,'/the-original-mr-fuzzy'),
(273890,'2013-08-09 13:53:07',118406,'/lander-2'),
(273891,'2013-08-09 13:55:49',118407,'/lander-2'),
(273892,'2013-08-09 13:57:17',118406,'/products'),
(273893,'2013-08-09 13:59:49',118406,'/the-original-mr-fuzzy'),
(273894,'2013-08-09 14:00:39',118408,'/lander-2'),
(273895,'2013-08-09 14:01:06',118409,'/lander-3'),
(273896,'2013-08-09 14:05:05',118409,'/products'),
(273897,'2013-08-09 14:07:20',118410,'/lander-2'),
(273898,'2013-08-09 14:07:22',118409,'/the-forever-love-bear'),
(273899,'2013-08-09 14:07:58',118410,'/products'),
(273900,'2013-08-09 14:09:15',118409,'/cart'),
(273901,'2013-08-09 14:11:18',118409,'/shipping'),
(273902,'2013-08-09 14:11:31',118410,'/the-original-mr-fuzzy'),
(273903,'2013-08-09 14:12:46',118409,'/billing-2'),
(273904,'2013-08-09 14:15:06',118409,'/thank-you-for-your-order'),
(273905,'2013-08-09 14:17:40',118411,'/home'),
(273906,'2013-08-09 14:23:32',118412,'/lander-2'),
(273907,'2013-08-09 14:24:11',118413,'/lander-2'),
(273908,'2013-08-09 14:25:57',118414,'/home'),
(273909,'2013-08-09 14:26:41',118415,'/home'),
(273910,'2013-08-09 14:27:02',118415,'/products'),
(273911,'2013-08-09 14:29:33',118413,'/products'),
(273912,'2013-08-09 14:29:45',118415,'/the-forever-love-bear'),
(273913,'2013-08-09 14:31:24',118413,'/the-original-mr-fuzzy'),
(273914,'2013-08-09 14:31:27',118416,'/home'),
(273915,'2013-08-09 14:31:35',118415,'/cart'),
(273916,'2013-08-09 14:31:37',118417,'/lander-2'),
(273917,'2013-08-09 14:33:17',118417,'/products'),
(273918,'2013-08-09 14:34:24',118415,'/shipping'),
(273919,'2013-08-09 14:36:14',118418,'/lander-2'),
(273920,'2013-08-09 14:37:11',118415,'/billing-2'),
(273921,'2013-08-09 14:37:46',118415,'/thank-you-for-your-order'),
(273922,'2013-08-09 14:41:30',118418,'/products'),
(273923,'2013-08-09 14:42:13',118419,'/home'),
(273924,'2013-08-09 14:42:51',118419,'/products'),
(273925,'2013-08-09 14:45:40',118420,'/home'),
(273926,'2013-08-09 14:46:50',118421,'/lander-2'),
(273927,'2013-08-09 14:49:04',118422,'/lander-2'),
(273928,'2013-08-09 14:51:06',118422,'/products'),
(273929,'2013-08-09 14:52:26',118423,'/lander-2'),
(273930,'2013-08-09 14:55:29',118424,'/home'),
(273931,'2013-08-09 14:57:48',118423,'/products'),
(273932,'2013-08-09 15:01:26',118425,'/home'),
(273933,'2013-08-09 15:07:11',118425,'/products'),
(273934,'2013-08-09 15:10:35',118425,'/the-original-mr-fuzzy'),
(273935,'2013-08-09 15:11:46',118426,'/lander-2'),
(273936,'2013-08-09 15:13:08',118427,'/lander-3'),
(273937,'2013-08-09 15:15:17',118428,'/lander-2'),
(273938,'2013-08-09 15:15:23',118429,'/home'),
(273939,'2013-08-09 15:15:27',118426,'/products'),
(273940,'2013-08-09 15:16:35',118430,'/lander-2'),
(273941,'2013-08-09 15:19:03',118429,'/products'),
(273942,'2013-08-09 15:19:36',118426,'/the-original-mr-fuzzy'),
(273943,'2013-08-09 15:20:31',118429,'/the-original-mr-fuzzy'),
(273944,'2013-08-09 15:20:42',118431,'/lander-2'),
(273945,'2013-08-09 15:21:01',118432,'/lander-2'),
(273946,'2013-08-09 15:21:01',118433,'/lander-2'),
(273947,'2013-08-09 15:21:07',118430,'/products'),
(273948,'2013-08-09 15:21:43',118433,'/products'),
(273949,'2013-08-09 15:22:21',118434,'/lander-2'),
(273950,'2013-08-09 15:23:22',118431,'/products'),
(273951,'2013-08-09 15:23:35',118429,'/cart'),
(273952,'2013-08-09 15:24:34',118430,'/the-original-mr-fuzzy'),
(273953,'2013-08-09 15:25:42',118433,'/the-original-mr-fuzzy'),
(273954,'2013-08-09 15:25:50',118434,'/products'),
(273955,'2013-08-09 15:27:10',118431,'/the-original-mr-fuzzy'),
(273956,'2013-08-09 15:27:52',118433,'/cart'),
(273957,'2013-08-09 15:28:20',118433,'/shipping'),
(273958,'2013-08-09 15:28:46',118433,'/billing-2'),
(273959,'2013-08-09 15:29:24',118433,'/thank-you-for-your-order'),
(273960,'2013-08-09 15:29:41',118434,'/the-forever-love-bear'),
(273961,'2013-08-09 15:29:51',118435,'/home'),
(273962,'2013-08-09 15:30:00',118436,'/lander-2'),
(273963,'2013-08-09 15:31:04',118435,'/products'),
(273964,'2013-08-09 15:33:42',118435,'/the-original-mr-fuzzy'),
(273965,'2013-08-09 15:40:27',118437,'/home'),
(273966,'2013-08-09 15:41:17',118438,'/home'),
(273967,'2013-08-09 15:43:47',118439,'/lander-2'),
(273968,'2013-08-09 15:47:34',118440,'/home'),
(273969,'2013-08-09 15:48:19',118439,'/products'),
(273970,'2013-08-09 15:51:57',118441,'/lander-2'),
(273971,'2013-08-09 15:55:17',118442,'/lander-2'),
(273972,'2013-08-09 15:56:19',118443,'/lander-3'),
(273973,'2013-08-09 15:56:30',118444,'/lander-2'),
(273974,'2013-08-09 15:57:09',118444,'/products'),
(273975,'2013-08-09 15:57:16',118445,'/home'),
(273976,'2013-08-09 15:58:07',118446,'/lander-2'),
(273977,'2013-08-09 15:59:48',118445,'/products'),
(273978,'2013-08-09 16:00:19',118444,'/the-original-mr-fuzzy'),
(273979,'2013-08-09 16:01:05',118443,'/products'),
(273980,'2013-08-09 16:01:32',118444,'/cart'),
(273981,'2013-08-09 16:02:13',118444,'/shipping'),
(273982,'2013-08-09 16:02:18',118447,'/lander-2'),
(273983,'2013-08-09 16:02:28',118443,'/the-original-mr-fuzzy'),
(273984,'2013-08-09 16:04:25',118444,'/billing-2'),
(273985,'2013-08-09 16:05:17',118444,'/thank-you-for-your-order'),
(273986,'2013-08-09 16:14:17',118448,'/lander-3'),
(273987,'2013-08-09 16:18:52',118449,'/lander-3'),
(273988,'2013-08-09 16:19:26',118448,'/products'),
(273989,'2013-08-09 16:21:06',118449,'/products'),
(273990,'2013-08-09 16:22:34',118450,'/home'),
(273991,'2013-08-09 16:23:42',118449,'/the-original-mr-fuzzy'),
(273992,'2013-08-09 16:25:57',118450,'/products'),
(273993,'2013-08-09 16:26:31',118449,'/cart'),
(273994,'2013-08-09 16:29:10',118450,'/the-original-mr-fuzzy'),
(273995,'2013-08-09 16:30:36',118451,'/home'),
(273996,'2013-08-09 16:31:10',118451,'/products'),
(273997,'2013-08-09 16:33:44',118452,'/lander-2'),
(273998,'2013-08-09 16:34:24',118453,'/lander-2'),
(273999,'2013-08-09 16:34:54',118453,'/products'),
(274000,'2013-08-09 16:36:44',118454,'/lander-2'),
(274001,'2013-08-09 16:37:07',118452,'/products'),
(274002,'2013-08-09 16:38:24',118454,'/products'),
(274003,'2013-08-09 16:38:48',118453,'/the-forever-love-bear'),
(274004,'2013-08-09 16:40:30',118455,'/lander-2'),
(274005,'2013-08-09 16:40:46',118452,'/the-original-mr-fuzzy'),
(274006,'2013-08-09 16:40:58',118456,'/home'),
(274007,'2013-08-09 16:41:32',118453,'/cart'),
(274008,'2013-08-09 16:43:13',118453,'/shipping'),
(274009,'2013-08-09 16:43:15',118456,'/products'),
(274010,'2013-08-09 16:43:40',118455,'/products'),
(274011,'2013-08-09 16:43:53',118453,'/billing-2'),
(274012,'2013-08-09 16:45:45',118453,'/thank-you-for-your-order'),
(274013,'2013-08-09 16:46:28',118456,'/the-original-mr-fuzzy'),
(274014,'2013-08-09 16:47:35',118455,'/the-original-mr-fuzzy'),
(274015,'2013-08-09 16:51:34',118457,'/home'),
(274016,'2013-08-09 16:52:43',118457,'/products'),
(274017,'2013-08-09 16:53:50',118458,'/home'),
(274018,'2013-08-09 16:56:49',118457,'/the-original-mr-fuzzy'),
(274019,'2013-08-09 17:02:09',118459,'/home'),
(274020,'2013-08-09 17:07:52',118459,'/products'),
(274021,'2013-08-09 17:08:07',118460,'/lander-2'),
(274022,'2013-08-09 17:09:36',118459,'/the-original-mr-fuzzy'),
(274023,'2013-08-09 17:10:01',118460,'/products'),
(274024,'2013-08-09 17:10:34',118460,'/the-original-mr-fuzzy'),
(274025,'2013-08-09 17:15:03',118461,'/lander-2'),
(274026,'2013-08-09 17:20:58',118462,'/lander-2'),
(274027,'2013-08-09 17:21:05',118463,'/lander-2'),
(274028,'2013-08-09 17:21:27',118464,'/lander-3'),
(274029,'2013-08-09 17:24:54',118463,'/products'),
(274030,'2013-08-09 17:25:30',118465,'/home'),
(274031,'2013-08-09 17:26:00',118464,'/products'),
(274032,'2013-08-09 17:26:35',118463,'/the-forever-love-bear'),
(274033,'2013-08-09 17:27:10',118465,'/products'),
(274034,'2013-08-09 17:27:31',118466,'/home'),
(274035,'2013-08-09 17:28:09',118464,'/the-original-mr-fuzzy'),
(274036,'2013-08-09 17:29:18',118464,'/cart'),
(274037,'2013-08-09 17:31:46',118464,'/shipping'),
(274038,'2013-08-09 17:32:50',118467,'/lander-2'),
(274039,'2013-08-09 17:33:14',118467,'/products'),
(274040,'2013-08-09 17:33:58',118464,'/billing-2'),
(274041,'2013-08-09 17:34:15',118467,'/the-forever-love-bear'),
(274042,'2013-08-09 17:34:56',118464,'/thank-you-for-your-order'),
(274043,'2013-08-09 17:39:43',118468,'/lander-2'),
(274044,'2013-08-09 17:39:50',118469,'/lander-2'),
(274045,'2013-08-09 17:43:46',118469,'/products'),
(274046,'2013-08-09 17:44:47',118468,'/products'),
(274047,'2013-08-09 17:46:36',118469,'/the-original-mr-fuzzy'),
(274048,'2013-08-09 17:51:32',118470,'/lander-3'),
(274049,'2013-08-09 18:00:55',118471,'/lander-2'),
(274050,'2013-08-09 18:01:38',118471,'/products'),
(274051,'2013-08-09 18:05:56',118472,'/home'),
(274052,'2013-08-09 18:06:04',118473,'/lander-2'),
(274053,'2013-08-09 18:06:40',118474,'/lander-2'),
(274054,'2013-08-09 18:10:35',118472,'/products'),
(274055,'2013-08-09 18:10:37',118474,'/products'),
(274056,'2013-08-09 18:11:41',118475,'/home'),
(274057,'2013-08-09 18:11:54',118474,'/the-original-mr-fuzzy'),
(274058,'2013-08-09 18:12:35',118472,'/the-original-mr-fuzzy'),
(274059,'2013-08-09 18:13:00',118476,'/home'),
(274060,'2013-08-09 18:16:48',118477,'/home'),
(274061,'2013-08-09 18:17:16',118477,'/products'),
(274062,'2013-08-09 18:18:17',118476,'/products'),
(274063,'2013-08-09 18:18:18',118478,'/home'),
(274064,'2013-08-09 18:21:04',118479,'/lander-3'),
(274065,'2013-08-09 18:22:50',118476,'/the-original-mr-fuzzy'),
(274066,'2013-08-09 18:23:28',118478,'/products'),
(274067,'2013-08-09 18:23:35',118479,'/products'),
(274068,'2013-08-09 18:24:36',118479,'/the-original-mr-fuzzy'),
(274069,'2013-08-09 18:25:19',118480,'/lander-2'),
(274070,'2013-08-09 18:25:24',118479,'/cart'),
(274071,'2013-08-09 18:28:20',118481,'/lander-2'),
(274072,'2013-08-09 18:28:48',118479,'/shipping'),
(274073,'2013-08-09 18:29:34',118480,'/products'),
(274074,'2013-08-09 18:32:22',118481,'/products'),
(274075,'2013-08-09 18:33:59',118480,'/the-original-mr-fuzzy'),
(274076,'2013-08-09 18:37:24',118482,'/lander-2'),
(274077,'2013-08-09 18:37:44',118480,'/cart'),
(274078,'2013-08-09 18:39:32',118482,'/products'),
(274079,'2013-08-09 18:39:36',118483,'/lander-2'),
(274080,'2013-08-09 18:39:47',118480,'/shipping'),
(274081,'2013-08-09 18:40:40',118482,'/the-original-mr-fuzzy'),
(274082,'2013-08-09 18:40:49',118483,'/products'),
(274083,'2013-08-09 18:41:47',118483,'/the-original-mr-fuzzy'),
(274084,'2013-08-09 18:42:01',118482,'/cart'),
(274085,'2013-08-09 18:45:03',118484,'/home'),
(274086,'2013-08-09 18:45:20',118482,'/shipping'),
(274087,'2013-08-09 18:46:42',118484,'/products'),
(274088,'2013-08-09 18:48:13',118482,'/billing-2'),
(274089,'2013-08-09 18:48:22',118485,'/lander-2'),
(274090,'2013-08-09 18:50:21',118485,'/products'),
(274091,'2013-08-09 18:51:33',118485,'/the-original-mr-fuzzy'),
(274092,'2013-08-09 18:51:35',118486,'/lander-2'),
(274093,'2013-08-09 18:52:08',118482,'/thank-you-for-your-order'),
(274094,'2013-08-09 18:53:56',118485,'/cart'),
(274095,'2013-08-09 18:56:50',118485,'/shipping'),
(274096,'2013-08-09 18:58:27',118485,'/billing-2'),
(274097,'2013-08-09 18:58:55',118487,'/lander-3'),
(274098,'2013-08-09 18:59:43',118488,'/home'),
(274099,'2013-08-09 19:01:29',118489,'/lander-3'),
(274100,'2013-08-09 19:01:57',118487,'/products'),
(274101,'2013-08-09 19:02:22',118488,'/products'),
(274102,'2013-08-09 19:03:56',118488,'/the-original-mr-fuzzy'),
(274103,'2013-08-09 19:04:09',118485,'/thank-you-for-your-order'),
(274104,'2013-08-09 19:04:48',118487,'/the-original-mr-fuzzy'),
(274105,'2013-08-09 19:08:34',118487,'/cart'),
(274106,'2013-08-09 19:09:15',118487,'/shipping'),
(274107,'2013-08-09 19:10:18',118490,'/home'),
(274108,'2013-08-09 19:12:44',118491,'/lander-2'),
(274109,'2013-08-09 19:15:24',118490,'/products'),
(274110,'2013-08-09 19:18:52',118490,'/the-original-mr-fuzzy'),
(274111,'2013-08-09 19:23:33',118492,'/lander-2'),
(274112,'2013-08-09 19:27:40',118492,'/products'),
(274113,'2013-08-09 19:31:12',118492,'/the-original-mr-fuzzy'),
(274114,'2013-08-09 19:35:13',118492,'/cart'),
(274115,'2013-08-09 19:36:46',118492,'/shipping'),
(274116,'2013-08-09 19:37:00',118493,'/home'),
(274117,'2013-08-09 19:38:08',118494,'/lander-2'),
(274118,'2013-08-09 19:38:45',118492,'/billing-2'),
(274119,'2013-08-09 19:39:20',118492,'/thank-you-for-your-order'),
(274120,'2013-08-09 19:39:52',118493,'/products'),
(274121,'2013-08-09 19:42:29',118493,'/the-original-mr-fuzzy'),
(274122,'2013-08-09 19:43:31',118493,'/cart'),
(274123,'2013-08-09 19:44:17',118495,'/lander-2'),
(274124,'2013-08-09 19:46:36',118495,'/products'),
(274125,'2013-08-09 19:50:04',118496,'/home'),
(274126,'2013-08-09 19:53:40',118496,'/products'),
(274127,'2013-08-09 19:54:18',118497,'/lander-3'),
(274128,'2013-08-09 19:55:52',118496,'/the-original-mr-fuzzy'),
(274129,'2013-08-09 19:56:17',118498,'/lander-3'),
(274130,'2013-08-09 20:06:19',118499,'/lander-2'),
(274131,'2013-08-09 20:07:21',118499,'/products'),
(274132,'2013-08-09 20:11:36',118500,'/home'),
(274133,'2013-08-09 20:11:43',118501,'/lander-2'),
(274134,'2013-08-09 20:13:06',118502,'/lander-2'),
(274135,'2013-08-09 20:15:11',118500,'/products'),
(274136,'2013-08-09 20:15:54',118501,'/products'),
(274137,'2013-08-09 20:18:05',118500,'/the-original-mr-fuzzy'),
(274138,'2013-08-09 20:19:10',118501,'/the-original-mr-fuzzy'),
(274139,'2013-08-09 20:21:47',118500,'/cart'),
(274140,'2013-08-09 20:23:35',118500,'/shipping'),
(274141,'2013-08-09 20:23:51',118503,'/home'),
(274142,'2013-08-09 20:25:26',118500,'/billing-2'),
(274143,'2013-08-09 20:25:38',118503,'/products'),
(274144,'2013-08-09 20:26:17',118500,'/thank-you-for-your-order'),
(274145,'2013-08-09 20:28:05',118504,'/home'),
(274146,'2013-08-09 20:28:34',118503,'/the-original-mr-fuzzy'),
(274147,'2013-08-09 20:32:32',118503,'/cart'),
(274148,'2013-08-09 20:32:56',118503,'/shipping'),
(274149,'2013-08-09 20:33:14',118504,'/products'),
(274150,'2013-08-09 20:35:14',118505,'/home'),
(274151,'2013-08-09 20:35:55',118503,'/billing-2'),
(274152,'2013-08-09 20:37:53',118504,'/the-forever-love-bear'),
(274153,'2013-08-09 20:37:57',118505,'/products'),
(274154,'2013-08-09 20:38:53',118505,'/the-original-mr-fuzzy'),
(274155,'2013-08-09 20:38:57',118504,'/cart'),
(274156,'2013-08-09 20:40:15',118506,'/lander-2'),
(274157,'2013-08-09 20:41:33',118507,'/home'),
(274158,'2013-08-09 20:42:50',118505,'/cart'),
(274159,'2013-08-09 20:46:15',118505,'/shipping'),
(274160,'2013-08-09 20:46:29',118507,'/products'),
(274161,'2013-08-09 20:47:28',118508,'/lander-2'),
(274162,'2013-08-09 20:49:27',118505,'/billing-2'),
(274163,'2013-08-09 20:50:10',118507,'/the-forever-love-bear'),
(274164,'2013-08-09 20:51:27',118505,'/thank-you-for-your-order'),
(274165,'2013-08-09 20:51:42',118508,'/products'),
(274166,'2013-08-09 20:51:43',118507,'/cart'),
(274167,'2013-08-09 20:52:56',118507,'/shipping'),
(274168,'2013-08-09 20:53:50',118507,'/billing-2'),
(274169,'2013-08-09 20:55:32',118507,'/thank-you-for-your-order'),
(274170,'2013-08-09 20:56:27',118509,'/lander-2'),
(274171,'2013-08-09 20:56:32',118510,'/lander-2'),
(274172,'2013-08-09 20:58:37',118510,'/products'),
(274173,'2013-08-09 21:01:02',118509,'/products'),
(274174,'2013-08-09 21:02:16',118511,'/lander-3'),
(274175,'2013-08-09 21:02:33',118510,'/the-original-mr-fuzzy'),
(274176,'2013-08-09 21:03:12',118509,'/the-original-mr-fuzzy'),
(274177,'2013-08-09 21:04:41',118512,'/lander-2'),
(274178,'2013-08-09 21:05:20',118510,'/cart'),
(274179,'2013-08-09 21:06:32',118511,'/products'),
(274180,'2013-08-09 21:07:59',118510,'/shipping'),
(274181,'2013-08-09 21:08:21',118510,'/billing-2'),
(274182,'2013-08-09 21:09:44',118513,'/home'),
(274183,'2013-08-09 21:09:57',118512,'/products'),
(274184,'2013-08-09 21:10:16',118510,'/thank-you-for-your-order'),
(274185,'2013-08-09 21:12:51',118513,'/products'),
(274186,'2013-08-09 21:14:04',118512,'/the-original-mr-fuzzy'),
(274187,'2013-08-09 21:15:36',118512,'/cart'),
(274188,'2013-08-09 21:16:19',118514,'/lander-2'),
(274189,'2013-08-09 21:16:57',118513,'/the-original-mr-fuzzy'),
(274190,'2013-08-09 21:17:04',118515,'/lander-2'),
(274191,'2013-08-09 21:17:43',118512,'/shipping'),
(274192,'2013-08-09 21:17:46',118516,'/lander-3'),
(274193,'2013-08-09 21:18:18',118515,'/products'),
(274194,'2013-08-09 21:19:26',118512,'/billing-2'),
(274195,'2013-08-09 21:19:31',118513,'/cart'),
(274196,'2013-08-09 21:21:46',118515,'/the-original-mr-fuzzy'),
(274197,'2013-08-09 21:22:16',118515,'/cart'),
(274198,'2013-08-09 21:23:21',118512,'/thank-you-for-your-order'),
(274199,'2013-08-09 21:24:36',118515,'/shipping'),
(274200,'2013-08-09 21:26:41',118517,'/lander-2'),
(274201,'2013-08-09 21:31:51',118517,'/products'),
(274202,'2013-08-09 21:32:12',118517,'/the-original-mr-fuzzy'),
(274203,'2013-08-09 22:04:26',118518,'/lander-2'),
(274204,'2013-08-09 22:06:51',118519,'/lander-2'),
(274205,'2013-08-09 22:12:27',118519,'/products'),
(274206,'2013-08-09 22:12:49',118520,'/lander-2'),
(274207,'2013-08-09 22:16:51',118519,'/the-original-mr-fuzzy'),
(274208,'2013-08-09 22:17:05',118520,'/products'),
(274209,'2013-08-09 22:18:31',118519,'/cart'),
(274210,'2013-08-09 22:19:54',118519,'/shipping'),
(274211,'2013-08-09 22:20:06',118520,'/the-original-mr-fuzzy'),
(274212,'2013-08-09 22:21:15',118519,'/billing-2'),
(274213,'2013-08-09 22:22:36',118521,'/lander-3'),
(274214,'2013-08-09 22:23:00',118521,'/products'),
(274215,'2013-08-09 22:24:38',118521,'/the-original-mr-fuzzy'),
(274216,'2013-08-09 22:30:42',118522,'/lander-2'),
(274217,'2013-08-09 22:42:07',118523,'/home'),
(274218,'2013-08-09 22:47:54',118523,'/products'),
(274219,'2013-08-09 22:51:11',118523,'/the-original-mr-fuzzy'),
(274220,'2013-08-09 22:53:59',118523,'/cart'),
(274221,'2013-08-09 22:57:10',118523,'/shipping'),
(274222,'2013-08-09 22:58:24',118523,'/billing-2'),
(274223,'2013-08-09 23:01:16',118523,'/thank-you-for-your-order'),
(274224,'2013-08-09 23:03:30',118524,'/lander-2'),
(274225,'2013-08-09 23:08:00',118524,'/products'),
(274226,'2013-08-09 23:10:25',118524,'/the-original-mr-fuzzy'),
(274227,'2013-08-09 23:11:54',118525,'/lander-3'),
(274228,'2013-08-09 23:12:33',118525,'/products'),
(274229,'2013-08-09 23:27:04',118526,'/lander-2'),
(274230,'2013-08-09 23:37:06',118527,'/lander-2'),
(274231,'2013-08-09 23:38:28',118527,'/products'),
(274232,'2013-08-09 23:40:29',118527,'/the-original-mr-fuzzy'),
(274233,'2013-08-09 23:50:50',118528,'/lander-3'),
(274234,'2013-08-09 23:51:23',118529,'/lander-2'),
(274235,'2013-08-09 23:52:38',118529,'/products'),
(274236,'2013-08-09 23:55:13',118529,'/the-forever-love-bear'),
(274237,'2013-08-10 00:11:04',118530,'/lander-2'),
(274238,'2013-08-10 00:13:29',118530,'/products'),
(274239,'2013-08-10 00:20:19',118531,'/home'),
(274240,'2013-08-10 00:24:54',118532,'/lander-2'),
(274241,'2013-08-10 00:29:41',118532,'/products'),
(274242,'2013-08-10 00:31:50',118533,'/home'),
(274243,'2013-08-10 00:31:53',118532,'/the-forever-love-bear'),
(274244,'2013-08-10 00:39:10',118534,'/lander-2'),
(274245,'2013-08-10 00:40:30',118534,'/products'),
(274246,'2013-08-10 00:43:31',118534,'/the-original-mr-fuzzy'),
(274247,'2013-08-10 00:48:50',118535,'/lander-3'),
(274248,'2013-08-10 01:11:00',118536,'/lander-3'),
(274249,'2013-08-10 01:12:28',118537,'/lander-2'),
(274250,'2013-08-10 01:14:53',118537,'/products'),
(274251,'2013-08-10 01:22:57',118538,'/home'),
(274252,'2013-08-10 01:28:29',118538,'/products'),
(274253,'2013-08-10 01:32:15',118538,'/the-original-mr-fuzzy'),
(274254,'2013-08-10 01:36:41',118539,'/lander-2'),
(274255,'2013-08-10 01:43:35',118540,'/lander-2'),
(274256,'2013-08-10 03:00:39',118541,'/lander-3'),
(274257,'2013-08-10 03:15:44',118542,'/lander-2'),
(274258,'2013-08-10 03:19:27',118542,'/products'),
(274259,'2013-08-10 03:35:10',118543,'/lander-3'),
(274260,'2013-08-10 03:37:11',118543,'/products'),
(274261,'2013-08-10 03:37:21',118544,'/lander-3'),
(274262,'2013-08-10 03:37:56',118543,'/the-original-mr-fuzzy'),
(274263,'2013-08-10 03:39:10',118543,'/cart'),
(274264,'2013-08-10 03:42:22',118545,'/lander-2'),
(274265,'2013-08-10 04:28:03',118546,'/lander-2'),
(274266,'2013-08-10 04:33:41',118547,'/lander-2'),
(274267,'2013-08-10 04:33:44',118546,'/products'),
(274268,'2013-08-10 04:34:47',118546,'/the-forever-love-bear'),
(274269,'2013-08-10 04:36:55',118547,'/products'),
(274270,'2013-08-10 04:39:38',118547,'/the-original-mr-fuzzy'),
(274271,'2013-08-10 04:40:40',118547,'/cart'),
(274272,'2013-08-10 04:41:22',118547,'/shipping'),
(274273,'2013-08-10 04:43:09',118547,'/billing-2'),
(274274,'2013-08-10 04:45:10',118547,'/thank-you-for-your-order'),
(274275,'2013-08-10 06:49:23',118548,'/lander-2'),
(274276,'2013-08-10 06:51:36',118549,'/home'),
(274277,'2013-08-10 06:54:15',118548,'/products'),
(274278,'2013-08-10 06:55:05',118549,'/products'),
(274279,'2013-08-10 06:55:35',118548,'/the-original-mr-fuzzy'),
(274280,'2013-08-10 06:56:39',118548,'/cart'),
(274281,'2013-08-10 06:57:25',118548,'/shipping'),
(274282,'2013-08-10 06:57:47',118549,'/the-original-mr-fuzzy'),
(274283,'2013-08-10 06:59:25',118548,'/billing-2'),
(274284,'2013-08-10 06:59:36',118549,'/cart'),
(274285,'2013-08-10 07:01:01',118549,'/shipping'),
(274286,'2013-08-10 07:02:24',118549,'/billing-2'),
(274287,'2013-08-10 07:03:20',118549,'/thank-you-for-your-order'),
(274288,'2013-08-10 07:12:31',118550,'/home'),
(274289,'2013-08-10 07:42:41',118551,'/lander-3'),
(274290,'2013-08-10 07:43:23',118552,'/home'),
(274291,'2013-08-10 07:47:07',118552,'/products'),
(274292,'2013-08-10 07:47:34',118552,'/the-original-mr-fuzzy'),
(274293,'2013-08-10 07:48:55',118553,'/lander-2'),
(274294,'2013-08-10 07:51:35',118553,'/products'),
(274295,'2013-08-10 07:54:17',118553,'/the-original-mr-fuzzy'),
(274296,'2013-08-10 07:57:40',118554,'/lander-2'),
(274297,'2013-08-10 08:00:28',118554,'/products'),
(274298,'2013-08-10 08:04:32',118555,'/lander-3'),
(274299,'2013-08-10 08:06:24',118556,'/lander-2'),
(274300,'2013-08-10 08:07:46',118556,'/products'),
(274301,'2013-08-10 08:10:20',118555,'/products'),
(274302,'2013-08-10 08:10:52',118556,'/the-original-mr-fuzzy'),
(274303,'2013-08-10 08:19:18',118557,'/lander-2'),
(274304,'2013-08-10 08:24:41',118557,'/products'),
(274305,'2013-08-10 08:27:24',118557,'/the-original-mr-fuzzy'),
(274306,'2013-08-10 08:29:13',118557,'/cart'),
(274307,'2013-08-10 08:31:42',118558,'/lander-2'),
(274308,'2013-08-10 08:36:58',118558,'/products'),
(274309,'2013-08-10 08:38:42',118559,'/lander-3'),
(274310,'2013-08-10 08:38:54',118560,'/lander-2'),
(274311,'2013-08-10 08:40:45',118559,'/products'),
(274312,'2013-08-10 08:44:01',118560,'/products'),
(274313,'2013-08-10 08:44:48',118559,'/the-forever-love-bear'),
(274314,'2013-08-10 08:45:22',118561,'/home'),
(274315,'2013-08-10 08:45:44',118561,'/products'),
(274316,'2013-08-10 08:46:59',118560,'/the-original-mr-fuzzy'),
(274317,'2013-08-10 08:48:01',118559,'/cart'),
(274318,'2013-08-10 08:51:21',118562,'/lander-3'),
(274319,'2013-08-10 08:52:33',118562,'/products'),
(274320,'2013-08-10 08:55:02',118562,'/the-original-mr-fuzzy'),
(274321,'2013-08-10 08:57:55',118562,'/cart'),
(274322,'2013-08-10 08:58:47',118562,'/shipping'),
(274323,'2013-08-10 08:59:07',118563,'/lander-2'),
(274324,'2013-08-10 08:59:21',118562,'/billing-2'),
(274325,'2013-08-10 09:00:09',118563,'/products'),
(274326,'2013-08-10 09:02:37',118562,'/thank-you-for-your-order'),
(274327,'2013-08-10 09:03:57',118564,'/lander-3'),
(274328,'2013-08-10 09:05:30',118564,'/products'),
(274329,'2013-08-10 09:09:54',118565,'/lander-2'),
(274330,'2013-08-10 09:10:20',118566,'/lander-2'),
(274331,'2013-08-10 09:11:18',118566,'/products'),
(274332,'2013-08-10 09:14:32',118566,'/the-original-mr-fuzzy'),
(274333,'2013-08-10 09:15:17',118566,'/cart'),
(274334,'2013-08-10 09:17:09',118567,'/lander-2'),
(274335,'2013-08-10 09:18:35',118566,'/shipping'),
(274336,'2013-08-10 09:19:53',118566,'/billing-2'),
(274337,'2013-08-10 09:33:15',118568,'/lander-2'),
(274338,'2013-08-10 09:34:03',118569,'/lander-2'),
(274339,'2013-08-10 09:35:04',118568,'/products'),
(274340,'2013-08-10 09:37:24',118570,'/lander-2'),
(274341,'2013-08-10 09:39:09',118568,'/the-original-mr-fuzzy'),
(274342,'2013-08-10 09:41:07',118568,'/cart'),
(274343,'2013-08-10 09:43:08',118571,'/home'),
(274344,'2013-08-10 09:43:58',118568,'/shipping'),
(274345,'2013-08-10 09:45:29',118568,'/billing-2'),
(274346,'2013-08-10 09:47:52',118571,'/products'),
(274347,'2013-08-10 09:48:05',118568,'/thank-you-for-your-order'),
(274348,'2013-08-10 09:49:29',118571,'/the-original-mr-fuzzy'),
(274349,'2013-08-10 10:08:05',118572,'/lander-2'),
(274350,'2013-08-10 10:13:10',118573,'/home'),
(274351,'2013-08-10 10:26:37',118574,'/lander-2'),
(274352,'2013-08-10 10:27:49',118574,'/products'),
(274353,'2013-08-10 10:29:59',118575,'/home'),
(274354,'2013-08-10 10:31:49',118575,'/products'),
(274355,'2013-08-10 10:32:13',118574,'/the-original-mr-fuzzy'),
(274356,'2013-08-10 10:33:12',118576,'/lander-3'),
(274357,'2013-08-10 10:40:15',118577,'/lander-2'),
(274358,'2013-08-10 10:42:36',118577,'/products'),
(274359,'2013-08-10 10:46:15',118577,'/the-original-mr-fuzzy'),
(274360,'2013-08-10 10:48:13',118578,'/home'),
(274361,'2013-08-10 10:50:01',118579,'/lander-2'),
(274362,'2013-08-10 10:52:05',118578,'/products'),
(274363,'2013-08-10 10:53:35',118580,'/home'),
(274364,'2013-08-10 10:55:25',118579,'/products'),
(274365,'2013-08-10 11:06:02',118581,'/lander-2'),
(274366,'2013-08-10 11:06:27',118581,'/products'),
(274367,'2013-08-10 11:06:49',118581,'/the-forever-love-bear'),
(274368,'2013-08-10 11:27:40',118582,'/lander-2'),
(274369,'2013-08-10 11:28:48',118583,'/lander-2'),
(274370,'2013-08-10 11:30:20',118582,'/products'),
(274371,'2013-08-10 11:31:57',118583,'/products'),
(274372,'2013-08-10 11:32:29',118583,'/the-original-mr-fuzzy'),
(274373,'2013-08-10 11:34:15',118582,'/the-original-mr-fuzzy'),
(274374,'2013-08-10 11:39:20',118584,'/home'),
(274375,'2013-08-10 11:46:45',118585,'/home'),
(274376,'2013-08-10 11:52:35',118586,'/lander-2'),
(274377,'2013-08-10 12:15:01',118587,'/lander-2'),
(274378,'2013-08-10 12:18:28',118587,'/products'),
(274379,'2013-08-10 12:22:26',118587,'/the-forever-love-bear'),
(274380,'2013-08-10 12:25:51',118588,'/lander-2'),
(274381,'2013-08-10 12:25:55',118587,'/cart'),
(274382,'2013-08-10 12:31:37',118588,'/products'),
(274383,'2013-08-10 12:31:54',118588,'/the-original-mr-fuzzy'),
(274384,'2013-08-10 12:31:56',118589,'/lander-3'),
(274385,'2013-08-10 12:35:45',118588,'/cart'),
(274386,'2013-08-10 13:17:33',118590,'/lander-2'),
(274387,'2013-08-10 13:19:20',118591,'/lander-3'),
(274388,'2013-08-10 13:24:28',118592,'/lander-2'),
(274389,'2013-08-10 13:27:02',118593,'/lander-2'),
(274390,'2013-08-10 13:30:12',118592,'/products'),
(274391,'2013-08-10 13:32:41',118592,'/the-original-mr-fuzzy'),
(274392,'2013-08-10 13:33:15',118594,'/lander-3'),
(274393,'2013-08-10 13:33:43',118592,'/cart'),
(274394,'2013-08-10 13:34:09',118592,'/shipping'),
(274395,'2013-08-10 13:34:30',118594,'/products'),
(274396,'2013-08-10 13:34:38',118592,'/billing-2'),
(274397,'2013-08-10 13:37:02',118594,'/the-forever-love-bear'),
(274398,'2013-08-10 13:37:16',118592,'/thank-you-for-your-order'),
(274399,'2013-08-10 13:37:34',118594,'/cart'),
(274400,'2013-08-10 13:37:59',118594,'/shipping'),
(274401,'2013-08-10 13:39:11',118595,'/home'),
(274402,'2013-08-10 13:40:22',118595,'/products'),
(274403,'2013-08-10 13:40:53',118595,'/the-forever-love-bear'),
(274404,'2013-08-10 13:44:26',118596,'/home'),
(274405,'2013-08-10 13:48:21',118596,'/products'),
(274406,'2013-08-10 13:51:14',118597,'/lander-2'),
(274407,'2013-08-10 13:53:03',118597,'/products'),
(274408,'2013-08-10 13:53:48',118598,'/lander-2'),
(274409,'2013-08-10 13:56:39',118597,'/the-original-mr-fuzzy'),
(274410,'2013-08-10 13:57:22',118598,'/products'),
(274411,'2013-08-10 13:59:27',118597,'/cart'),
(274412,'2013-08-10 13:59:55',118597,'/shipping'),
(274413,'2013-08-10 14:00:12',118599,'/home'),
(274414,'2013-08-10 14:00:17',118598,'/the-original-mr-fuzzy'),
(274415,'2013-08-10 14:00:19',118597,'/billing-2'),
(274416,'2013-08-10 14:00:52',118599,'/products'),
(274417,'2013-08-10 14:04:25',118599,'/the-original-mr-fuzzy'),
(274418,'2013-08-10 14:11:06',118600,'/lander-2'),
(274419,'2013-08-10 14:14:39',118600,'/products'),
(274420,'2013-08-10 14:18:56',118601,'/lander-2'),
(274421,'2013-08-10 14:24:44',118601,'/products'),
(274422,'2013-08-10 14:26:40',118602,'/lander-2'),
(274423,'2013-08-10 14:29:04',118601,'/the-original-mr-fuzzy'),
(274424,'2013-08-10 14:29:12',118603,'/lander-2'),
(274425,'2013-08-10 14:30:07',118601,'/cart'),
(274426,'2013-08-10 14:30:53',118601,'/shipping'),
(274427,'2013-08-10 14:31:19',118603,'/products'),
(274428,'2013-08-10 14:32:57',118604,'/lander-2'),
(274429,'2013-08-10 14:34:03',118601,'/billing-2'),
(274430,'2013-08-10 14:35:41',118604,'/products'),
(274431,'2013-08-10 14:36:19',118605,'/lander-2'),
(274432,'2013-08-10 14:36:27',118606,'/lander-2'),
(274433,'2013-08-10 14:37:36',118604,'/the-original-mr-fuzzy'),
(274434,'2013-08-10 14:39:53',118605,'/products'),
(274435,'2013-08-10 14:46:08',118607,'/lander-2'),
(274436,'2013-08-10 14:49:40',118607,'/products'),
(274437,'2013-08-10 14:50:24',118607,'/the-original-mr-fuzzy'),
(274438,'2013-08-10 14:54:06',118607,'/cart'),
(274439,'2013-08-10 14:56:13',118607,'/shipping'),
(274440,'2013-08-10 14:58:52',118607,'/billing-2'),
(274441,'2013-08-10 14:59:23',118608,'/lander-2'),
(274442,'2013-08-10 15:03:40',118607,'/thank-you-for-your-order'),
(274443,'2013-08-10 15:06:59',118609,'/home'),
(274444,'2013-08-10 15:10:28',118610,'/lander-3'),
(274445,'2013-08-10 15:13:17',118611,'/lander-2'),
(274446,'2013-08-10 15:16:12',118610,'/products'),
(274447,'2013-08-10 15:17:13',118611,'/products'),
(274448,'2013-08-10 15:18:08',118612,'/lander-2'),
(274449,'2013-08-10 15:18:17',118610,'/the-original-mr-fuzzy'),
(274450,'2013-08-10 15:20:45',118611,'/the-original-mr-fuzzy'),
(274451,'2013-08-10 15:20:54',118612,'/products'),
(274452,'2013-08-10 15:23:15',118612,'/the-forever-love-bear'),
(274453,'2013-08-10 15:24:47',118611,'/cart'),
(274454,'2013-08-10 15:41:32',118613,'/home'),
(274455,'2013-08-10 16:05:39',118614,'/lander-2'),
(274456,'2013-08-10 16:11:01',118614,'/products'),
(274457,'2013-08-10 16:11:57',118614,'/the-original-mr-fuzzy'),
(274458,'2013-08-10 16:20:33',118615,'/lander-2'),
(274459,'2013-08-10 16:21:18',118615,'/products'),
(274460,'2013-08-10 16:23:03',118615,'/the-original-mr-fuzzy'),
(274461,'2013-08-10 16:28:32',118616,'/lander-2'),
(274462,'2013-08-10 16:42:28',118617,'/home'),
(274463,'2013-08-10 16:43:36',118618,'/lander-3'),
(274464,'2013-08-10 16:44:34',118618,'/products'),
(274465,'2013-08-10 16:44:44',118617,'/products'),
(274466,'2013-08-10 16:45:50',118618,'/the-original-mr-fuzzy'),
(274467,'2013-08-10 16:47:09',118618,'/cart'),
(274468,'2013-08-10 16:47:53',118618,'/shipping'),
(274469,'2013-08-10 16:48:21',118618,'/billing-2'),
(274470,'2013-08-10 16:48:42',118619,'/lander-2'),
(274471,'2013-08-10 16:50:47',118619,'/products'),
(274472,'2013-08-10 16:51:39',118619,'/the-original-mr-fuzzy'),
(274473,'2013-08-10 16:53:01',118619,'/cart'),
(274474,'2013-08-10 16:53:36',118619,'/shipping'),
(274475,'2013-08-10 16:56:26',118619,'/billing-2'),
(274476,'2013-08-10 16:58:03',118620,'/lander-2'),
(274477,'2013-08-10 17:00:39',118620,'/products'),
(274478,'2013-08-10 17:00:57',118620,'/the-original-mr-fuzzy'),
(274479,'2013-08-10 17:02:46',118621,'/home'),
(274480,'2013-08-10 17:07:57',118622,'/lander-3'),
(274481,'2013-08-10 17:13:17',118623,'/lander-3'),
(274482,'2013-08-10 17:17:14',118624,'/lander-2'),
(274483,'2013-08-10 17:17:40',118623,'/products'),
(274484,'2013-08-10 17:20:45',118623,'/the-forever-love-bear'),
(274485,'2013-08-10 17:21:34',118624,'/products'),
(274486,'2013-08-10 17:22:33',118624,'/the-original-mr-fuzzy'),
(274487,'2013-08-10 17:23:12',118623,'/cart'),
(274488,'2013-08-10 17:23:44',118625,'/home'),
(274489,'2013-08-10 17:24:43',118626,'/lander-2'),
(274490,'2013-08-10 17:28:30',118625,'/products'),
(274491,'2013-08-10 17:30:05',118626,'/products'),
(274492,'2013-08-10 17:32:44',118625,'/the-original-mr-fuzzy'),
(274493,'2013-08-10 17:33:11',118625,'/cart'),
(274494,'2013-08-10 17:33:33',118625,'/shipping'),
(274495,'2013-08-10 17:34:18',118625,'/billing-2'),
(274496,'2013-08-10 17:36:42',118627,'/lander-2'),
(274497,'2013-08-10 17:39:40',118627,'/products'),
(274498,'2013-08-10 17:40:00',118627,'/the-original-mr-fuzzy'),
(274499,'2013-08-10 17:40:34',118628,'/lander-2'),
(274500,'2013-08-10 17:44:02',118628,'/products'),
(274501,'2013-08-10 17:45:58',118628,'/the-original-mr-fuzzy'),
(274502,'2013-08-10 17:47:47',118628,'/cart'),
(274503,'2013-08-10 17:49:20',118629,'/lander-3'),
(274504,'2013-08-10 17:51:09',118628,'/shipping'),
(274505,'2013-08-10 17:51:56',118628,'/billing-2'),
(274506,'2013-08-10 17:52:43',118629,'/products'),
(274507,'2013-08-10 17:56:43',118629,'/the-original-mr-fuzzy'),
(274508,'2013-08-10 17:57:03',118628,'/thank-you-for-your-order'),
(274509,'2013-08-10 18:00:22',118629,'/cart'),
(274510,'2013-08-10 18:01:58',118630,'/home'),
(274511,'2013-08-10 18:03:49',118631,'/lander-2'),
(274512,'2013-08-10 18:05:25',118631,'/products'),
(274513,'2013-08-10 18:06:07',118630,'/products'),
(274514,'2013-08-10 18:06:48',118630,'/the-forever-love-bear'),
(274515,'2013-08-10 18:08:12',118630,'/cart'),
(274516,'2013-08-10 18:09:16',118630,'/shipping'),
(274517,'2013-08-10 18:09:53',118631,'/the-original-mr-fuzzy'),
(274518,'2013-08-10 18:10:35',118630,'/billing-2'),
(274519,'2013-08-10 18:11:00',118632,'/lander-2'),
(274520,'2013-08-10 18:16:01',118630,'/thank-you-for-your-order'),
(274521,'2013-08-10 18:17:42',118633,'/lander-2'),
(274522,'2013-08-10 18:18:48',118634,'/lander-2'),
(274523,'2013-08-10 18:22:16',118635,'/lander-2'),
(274524,'2013-08-10 18:27:37',118636,'/lander-2'),
(274525,'2013-08-10 18:33:17',118637,'/lander-2'),
(274526,'2013-08-10 18:34:38',118637,'/products'),
(274527,'2013-08-10 18:44:52',118638,'/home'),
(274528,'2013-08-10 18:47:18',118638,'/products'),
(274529,'2013-08-10 18:49:39',118638,'/the-original-mr-fuzzy'),
(274530,'2013-08-10 18:52:37',118638,'/cart'),
(274531,'2013-08-10 18:54:41',118638,'/shipping'),
(274532,'2013-08-10 18:55:38',118638,'/billing-2'),
(274533,'2013-08-10 18:57:03',118639,'/lander-2'),
(274534,'2013-08-10 18:57:31',118640,'/lander-2'),
(274535,'2013-08-10 19:00:01',118641,'/home'),
(274536,'2013-08-10 19:01:31',118639,'/products'),
(274537,'2013-08-10 19:01:50',118641,'/products'),
(274538,'2013-08-10 19:02:38',118641,'/the-original-mr-fuzzy'),
(274539,'2013-08-10 19:04:01',118639,'/the-original-mr-fuzzy'),
(274540,'2013-08-10 19:05:25',118642,'/home'),
(274541,'2013-08-10 19:06:57',118639,'/cart'),
(274542,'2013-08-10 19:21:03',118643,'/lander-3'),
(274543,'2013-08-10 19:23:04',118644,'/lander-2'),
(274544,'2013-08-10 19:24:17',118644,'/products'),
(274545,'2013-08-10 19:24:51',118644,'/the-original-mr-fuzzy'),
(274546,'2013-08-10 19:26:02',118643,'/products'),
(274547,'2013-08-10 19:26:31',118644,'/cart'),
(274548,'2013-08-10 19:26:40',118643,'/the-original-mr-fuzzy'),
(274549,'2013-08-10 19:29:42',118644,'/shipping'),
(274550,'2013-08-10 19:30:12',118644,'/billing-2'),
(274551,'2013-08-10 19:30:59',118644,'/thank-you-for-your-order'),
(274552,'2013-08-10 19:44:34',118645,'/lander-2'),
(274553,'2013-08-10 19:52:50',118646,'/lander-2'),
(274554,'2013-08-10 19:55:30',118646,'/products'),
(274555,'2013-08-10 19:55:51',118647,'/lander-2'),
(274556,'2013-08-10 20:00:51',118647,'/products'),
(274557,'2013-08-10 20:01:30',118647,'/the-forever-love-bear'),
(274558,'2013-08-10 20:20:21',118648,'/lander-2'),
(274559,'2013-08-10 20:34:08',118649,'/lander-2'),
(274560,'2013-08-10 20:49:51',118650,'/home'),
(274561,'2013-08-10 20:50:14',118650,'/products'),
(274562,'2013-08-10 20:52:01',118651,'/lander-2'),
(274563,'2013-08-10 20:56:51',118651,'/products'),
(274564,'2013-08-10 20:58:09',118651,'/the-original-mr-fuzzy'),
(274565,'2013-08-10 21:04:27',118652,'/lander-2'),
(274566,'2013-08-10 21:08:05',118652,'/products'),
(274567,'2013-08-10 21:08:41',118653,'/lander-2'),
(274568,'2013-08-10 21:12:25',118652,'/the-original-mr-fuzzy'),
(274569,'2013-08-10 21:12:28',118653,'/products'),
(274570,'2013-08-10 21:13:51',118654,'/lander-2'),
(274571,'2013-08-10 21:14:58',118655,'/lander-2'),
(274572,'2013-08-10 21:16:42',118653,'/the-forever-love-bear'),
(274573,'2013-08-10 21:18:18',118655,'/products'),
(274574,'2013-08-10 21:21:48',118655,'/the-original-mr-fuzzy'),
(274575,'2013-08-10 21:30:07',118656,'/lander-2'),
(274576,'2013-08-10 21:51:40',118657,'/home'),
(274577,'2013-08-10 21:55:07',118658,'/home'),
(274578,'2013-08-10 21:55:40',118659,'/lander-3'),
(274579,'2013-08-10 21:57:28',118659,'/products'),
(274580,'2013-08-10 22:02:03',118659,'/the-original-mr-fuzzy'),
(274581,'2013-08-10 22:08:03',118660,'/lander-2'),
(274582,'2013-08-10 22:15:06',118661,'/home'),
(274583,'2013-08-10 22:16:33',118661,'/products'),
(274584,'2013-08-10 22:19:17',118662,'/lander-2'),
(274585,'2013-08-10 22:19:50',118661,'/the-original-mr-fuzzy'),
(274586,'2013-08-10 22:22:18',118662,'/products'),
(274587,'2013-08-10 22:24:44',118662,'/the-forever-love-bear'),
(274588,'2013-08-10 22:24:53',118663,'/lander-2'),
(274589,'2013-08-10 22:27:31',118662,'/cart'),
(274590,'2013-08-10 22:30:04',118663,'/products'),
(274591,'2013-08-10 22:30:35',118664,'/lander-2'),
(274592,'2013-08-10 22:31:25',118664,'/products'),
(274593,'2013-08-10 22:33:30',118664,'/the-original-mr-fuzzy'),
(274594,'2013-08-10 22:38:43',118665,'/lander-2'),
(274595,'2013-08-10 22:39:04',118666,'/lander-2'),
(274596,'2013-08-10 22:39:36',118666,'/products'),
(274597,'2013-08-10 22:42:29',118666,'/the-original-mr-fuzzy'),
(274598,'2013-08-10 22:52:56',118667,'/home'),
(274599,'2013-08-10 23:07:23',118668,'/lander-2'),
(274600,'2013-08-10 23:09:03',118669,'/lander-2'),
(274601,'2013-08-10 23:11:18',118668,'/products'),
(274602,'2013-08-10 23:12:54',118669,'/products'),
(274603,'2013-08-10 23:16:21',118669,'/the-forever-love-bear'),
(274604,'2013-08-10 23:16:59',118670,'/lander-2'),
(274605,'2013-08-10 23:25:06',118671,'/lander-3'),
(274606,'2013-08-10 23:30:07',118672,'/lander-3'),
(274607,'2013-08-10 23:34:07',118672,'/products'),
(274608,'2013-08-10 23:38:06',118672,'/the-original-mr-fuzzy'),
(274609,'2013-08-10 23:53:49',118673,'/lander-2'),
(274610,'2013-08-10 23:54:10',118673,'/products'),
(274611,'2013-08-10 23:54:39',118673,'/the-original-mr-fuzzy'),
(274612,'2013-08-10 23:55:53',118673,'/cart'),
(274613,'2013-08-10 23:58:09',118673,'/shipping'),
(274614,'2013-08-11 00:00:23',118673,'/billing-2'),
(274615,'2013-08-11 00:23:44',118674,'/lander-2'),
(274616,'2013-08-11 00:26:58',118674,'/products'),
(274617,'2013-08-11 00:27:49',118675,'/lander-3'),
(274618,'2013-08-11 00:28:49',118676,'/lander-2'),
(274619,'2013-08-11 00:30:27',118674,'/the-original-mr-fuzzy'),
(274620,'2013-08-11 00:32:10',118675,'/products'),
(274621,'2013-08-11 00:33:44',118676,'/products'),
(274622,'2013-08-11 00:36:11',118676,'/the-forever-love-bear'),
(274623,'2013-08-11 00:37:11',118676,'/cart'),
(274624,'2013-08-11 00:38:35',118676,'/shipping'),
(274625,'2013-08-11 00:41:28',118677,'/lander-2'),
(274626,'2013-08-11 01:13:45',118678,'/lander-2'),
(274627,'2013-08-11 01:27:21',118679,'/lander-2'),
(274628,'2013-08-11 01:30:07',118680,'/home'),
(274629,'2013-08-11 01:49:43',118681,'/home'),
(274630,'2013-08-11 02:22:18',118682,'/lander-2'),
(274631,'2013-08-11 02:22:32',118683,'/lander-2'),
(274632,'2013-08-11 02:30:06',118684,'/lander-3'),
(274633,'2013-08-11 02:32:25',118684,'/products'),
(274634,'2013-08-11 02:33:40',118685,'/lander-2'),
(274635,'2013-08-11 02:33:57',118684,'/the-original-mr-fuzzy'),
(274636,'2013-08-11 02:34:50',118684,'/cart'),
(274637,'2013-08-11 03:24:02',118686,'/home'),
(274638,'2013-08-11 03:34:32',118687,'/lander-2'),
(274639,'2013-08-11 03:51:46',118688,'/lander-2'),
(274640,'2013-08-11 03:57:22',118688,'/products'),
(274641,'2013-08-11 04:01:09',118689,'/lander-2'),
(274642,'2013-08-11 04:01:50',118688,'/the-original-mr-fuzzy'),
(274643,'2013-08-11 04:11:19',118690,'/lander-3'),
(274644,'2013-08-11 04:13:37',118690,'/products'),
(274645,'2013-08-11 04:17:53',118690,'/the-original-mr-fuzzy'),
(274646,'2013-08-11 04:51:47',118691,'/lander-2'),
(274647,'2013-08-11 04:56:07',118691,'/products'),
(274648,'2013-08-11 04:59:22',118691,'/the-original-mr-fuzzy'),
(274649,'2013-08-11 05:00:21',118691,'/cart'),
(274650,'2013-08-11 05:03:47',118691,'/shipping'),
(274651,'2013-08-11 05:22:18',118692,'/lander-3'),
(274652,'2013-08-11 06:05:43',118693,'/lander-2'),
(274653,'2013-08-11 06:07:31',118693,'/products'),
(274654,'2013-08-11 06:07:54',118694,'/home'),
(274655,'2013-08-11 06:09:11',118694,'/products'),
(274656,'2013-08-11 06:10:43',118693,'/the-original-mr-fuzzy'),
(274657,'2013-08-11 06:10:48',118694,'/the-original-mr-fuzzy'),
(274658,'2013-08-11 06:12:41',118694,'/cart'),
(274659,'2013-08-11 06:26:13',118695,'/lander-2'),
(274660,'2013-08-11 06:27:56',118695,'/products'),
(274661,'2013-08-11 06:30:34',118695,'/the-original-mr-fuzzy'),
(274662,'2013-08-11 07:07:14',118696,'/home'),
(274663,'2013-08-11 07:19:36',118697,'/lander-3'),
(274664,'2013-08-11 07:48:08',118698,'/home'),
(274665,'2013-08-11 07:50:12',118699,'/lander-3'),
(274666,'2013-08-11 07:50:35',118700,'/lander-2'),
(274667,'2013-08-11 07:53:36',118699,'/products'),
(274668,'2013-08-11 08:13:20',118701,'/home'),
(274669,'2013-08-11 08:13:34',118702,'/home'),
(274670,'2013-08-11 08:17:42',118701,'/products'),
(274671,'2013-08-11 08:18:19',118702,'/products'),
(274672,'2013-08-11 08:19:41',118702,'/the-original-mr-fuzzy'),
(274673,'2013-08-11 08:21:22',118701,'/the-original-mr-fuzzy'),
(274674,'2013-08-11 08:22:03',118702,'/cart'),
(274675,'2013-08-11 08:23:58',118702,'/shipping'),
(274676,'2013-08-11 08:24:32',118702,'/billing-2'),
(274677,'2013-08-11 08:27:19',118702,'/thank-you-for-your-order'),
(274678,'2013-08-11 08:28:00',118703,'/lander-2'),
(274679,'2013-08-11 08:59:54',118704,'/lander-2'),
(274680,'2013-08-11 09:00:49',118704,'/products'),
(274681,'2013-08-11 09:05:13',118704,'/the-original-mr-fuzzy'),
(274682,'2013-08-11 09:07:19',118704,'/cart'),
(274683,'2013-08-11 09:20:57',118705,'/lander-2'),
(274684,'2013-08-11 09:33:28',118706,'/lander-2'),
(274685,'2013-08-11 09:39:09',118706,'/products'),
(274686,'2013-08-11 09:52:03',118707,'/lander-2'),
(274687,'2013-08-11 10:02:52',118708,'/lander-2'),
(274688,'2013-08-11 10:06:18',118708,'/products'),
(274689,'2013-08-11 10:10:40',118708,'/the-original-mr-fuzzy'),
(274690,'2013-08-11 10:13:35',118709,'/home'),
(274691,'2013-08-11 10:14:41',118709,'/products'),
(274692,'2013-08-11 10:16:28',118710,'/lander-2'),
(274693,'2013-08-11 10:16:57',118711,'/lander-2'),
(274694,'2013-08-11 10:18:42',118709,'/the-original-mr-fuzzy'),
(274695,'2013-08-11 10:21:59',118711,'/products'),
(274696,'2013-08-11 10:24:18',118711,'/the-original-mr-fuzzy'),
(274697,'2013-08-11 10:27:20',118711,'/cart'),
(274698,'2013-08-11 10:41:43',118712,'/lander-2'),
(274699,'2013-08-11 10:42:07',118713,'/lander-3'),
(274700,'2013-08-11 10:50:31',118714,'/lander-2'),
(274701,'2013-08-11 10:50:58',118715,'/home'),
(274702,'2013-08-11 10:51:18',118714,'/products'),
(274703,'2013-08-11 10:55:00',118714,'/the-original-mr-fuzzy'),
(274704,'2013-08-11 11:02:19',118716,'/home'),
(274705,'2013-08-11 11:03:26',118716,'/products'),
(274706,'2013-08-11 11:05:54',118716,'/the-original-mr-fuzzy'),
(274707,'2013-08-11 11:07:00',118716,'/cart'),
(274708,'2013-08-11 11:09:29',118717,'/home'),
(274709,'2013-08-11 11:09:33',118716,'/shipping'),
(274710,'2013-08-11 11:13:15',118717,'/products'),
(274711,'2013-08-11 11:14:13',118717,'/the-original-mr-fuzzy'),
(274712,'2013-08-11 11:17:33',118717,'/cart'),
(274713,'2013-08-11 11:20:37',118717,'/shipping'),
(274714,'2013-08-11 11:22:17',118717,'/billing-2'),
(274715,'2013-08-11 11:26:07',118718,'/lander-2'),
(274716,'2013-08-11 11:28:02',118717,'/thank-you-for-your-order'),
(274717,'2013-08-11 11:30:52',118719,'/home'),
(274718,'2013-08-11 11:33:08',118719,'/products'),
(274719,'2013-08-11 11:33:34',118720,'/lander-3'),
(274720,'2013-08-11 11:34:45',118719,'/the-original-mr-fuzzy'),
(274721,'2013-08-11 11:44:46',118721,'/lander-2'),
(274722,'2013-08-11 11:45:52',118722,'/home'),
(274723,'2013-08-11 11:49:41',118723,'/lander-3'),
(274724,'2013-08-11 11:52:21',118724,'/home'),
(274725,'2013-08-11 11:53:19',118725,'/lander-2'),
(274726,'2013-08-11 11:57:19',118724,'/products'),
(274727,'2013-08-11 11:57:48',118724,'/the-original-mr-fuzzy'),
(274728,'2013-08-11 12:17:58',118726,'/lander-2'),
(274729,'2013-08-11 12:20:42',118727,'/lander-2'),
(274730,'2013-08-11 12:21:38',118728,'/home'),
(274731,'2013-08-11 12:23:06',118727,'/products'),
(274732,'2013-08-11 12:47:43',118729,'/lander-2'),
(274733,'2013-08-11 12:48:39',118730,'/lander-2'),
(274734,'2013-08-11 12:49:30',118730,'/products'),
(274735,'2013-08-11 12:51:17',118730,'/the-original-mr-fuzzy'),
(274736,'2013-08-11 12:55:15',118731,'/lander-2'),
(274737,'2013-08-11 12:58:47',118731,'/products'),
(274738,'2013-08-11 12:59:27',118732,'/lander-2'),
(274739,'2013-08-11 13:01:32',118731,'/the-original-mr-fuzzy'),
(274740,'2013-08-11 13:01:56',118733,'/lander-3'),
(274741,'2013-08-11 13:02:21',118733,'/products'),
(274742,'2013-08-11 13:03:19',118732,'/products'),
(274743,'2013-08-11 13:03:33',118731,'/cart'),
(274744,'2013-08-11 13:04:46',118734,'/lander-3'),
(274745,'2013-08-11 13:07:05',118732,'/the-original-mr-fuzzy'),
(274746,'2013-08-11 13:09:00',118734,'/products'),
(274747,'2013-08-11 13:10:50',118735,'/home'),
(274748,'2013-08-11 13:10:52',118736,'/lander-2'),
(274749,'2013-08-11 13:13:23',118737,'/home'),
(274750,'2013-08-11 13:13:47',118736,'/products'),
(274751,'2013-08-11 13:15:15',118736,'/the-forever-love-bear'),
(274752,'2013-08-11 13:16:48',118738,'/lander-3'),
(274753,'2013-08-11 13:16:59',118737,'/products'),
(274754,'2013-08-11 13:18:18',118739,'/lander-2'),
(274755,'2013-08-11 13:18:30',118736,'/cart'),
(274756,'2013-08-11 13:21:36',118737,'/the-forever-love-bear'),
(274757,'2013-08-11 13:22:10',118740,'/lander-3'),
(274758,'2013-08-11 13:35:47',118741,'/lander-3'),
(274759,'2013-08-11 13:38:37',118742,'/lander-2'),
(274760,'2013-08-11 13:38:42',118741,'/products'),
(274761,'2013-08-11 13:41:45',118743,'/lander-2'),
(274762,'2013-08-11 13:42:50',118744,'/home'),
(274763,'2013-08-11 13:45:29',118743,'/products'),
(274764,'2013-08-11 13:46:15',118743,'/the-original-mr-fuzzy'),
(274765,'2013-08-11 13:47:35',118745,'/lander-2'),
(274766,'2013-08-11 13:47:41',118746,'/home'),
(274767,'2013-08-11 13:48:47',118743,'/cart'),
(274768,'2013-08-11 13:49:14',118745,'/products'),
(274769,'2013-08-11 13:52:15',118745,'/the-original-mr-fuzzy'),
(274770,'2013-08-11 13:52:34',118743,'/shipping'),
(274771,'2013-08-11 13:53:00',118743,'/billing-2'),
(274772,'2013-08-11 13:57:13',118743,'/thank-you-for-your-order'),
(274773,'2013-08-11 14:03:27',118747,'/lander-3'),
(274774,'2013-08-11 14:12:43',118748,'/lander-2'),
(274775,'2013-08-11 14:16:13',118748,'/products'),
(274776,'2013-08-11 14:18:13',118749,'/lander-2'),
(274777,'2013-08-11 14:19:55',118748,'/the-original-mr-fuzzy'),
(274778,'2013-08-11 14:21:05',118749,'/products'),
(274779,'2013-08-11 14:21:25',118749,'/the-original-mr-fuzzy'),
(274780,'2013-08-11 14:22:18',118749,'/cart'),
(274781,'2013-08-11 14:22:26',118748,'/cart'),
(274782,'2013-08-11 14:22:48',118750,'/lander-2'),
(274783,'2013-08-11 14:24:40',118748,'/shipping'),
(274784,'2013-08-11 14:25:20',118749,'/shipping'),
(274785,'2013-08-11 14:25:57',118750,'/products'),
(274786,'2013-08-11 14:27:22',118748,'/billing-2'),
(274787,'2013-08-11 14:28:24',118749,'/billing-2'),
(274788,'2013-08-11 14:29:31',118750,'/the-original-mr-fuzzy'),
(274789,'2013-08-11 14:32:51',118751,'/home'),
(274790,'2013-08-11 14:40:53',118752,'/lander-2'),
(274791,'2013-08-11 14:42:45',118752,'/products'),
(274792,'2013-08-11 14:46:07',118752,'/the-original-mr-fuzzy'),
(274793,'2013-08-11 14:49:54',118752,'/cart'),
(274794,'2013-08-11 14:50:53',118752,'/shipping'),
(274795,'2013-08-11 14:50:56',118753,'/lander-3'),
(274796,'2013-08-11 14:55:33',118753,'/products'),
(274797,'2013-08-11 14:55:37',118754,'/home'),
(274798,'2013-08-11 14:57:02',118753,'/the-original-mr-fuzzy'),
(274799,'2013-08-11 14:57:10',118755,'/lander-3'),
(274800,'2013-08-11 14:57:27',118754,'/products'),
(274801,'2013-08-11 14:58:15',118753,'/cart'),
(274802,'2013-08-11 15:00:14',118755,'/products'),
(274803,'2013-08-11 15:01:41',118755,'/the-original-mr-fuzzy'),
(274804,'2013-08-11 15:27:17',118756,'/home'),
(274805,'2013-08-11 15:31:46',118756,'/products'),
(274806,'2013-08-11 15:34:21',118756,'/the-original-mr-fuzzy'),
(274807,'2013-08-11 15:35:09',118757,'/lander-2'),
(274808,'2013-08-11 15:35:58',118756,'/cart'),
(274809,'2013-08-11 15:37:16',118758,'/lander-2'),
(274810,'2013-08-11 15:38:13',118759,'/lander-2'),
(274811,'2013-08-11 15:39:04',118759,'/products'),
(274812,'2013-08-11 15:42:59',118759,'/the-original-mr-fuzzy'),
(274813,'2013-08-11 15:47:02',118759,'/cart'),
(274814,'2013-08-11 15:49:39',118759,'/shipping'),
(274815,'2013-08-11 15:50:45',118759,'/billing-2'),
(274816,'2013-08-11 15:54:04',118759,'/thank-you-for-your-order'),
(274817,'2013-08-11 15:57:29',118760,'/home'),
(274818,'2013-08-11 16:02:15',118760,'/products'),
(274819,'2013-08-11 16:04:57',118760,'/the-original-mr-fuzzy'),
(274820,'2013-08-11 16:25:38',118761,'/lander-3'),
(274821,'2013-08-11 16:27:43',118762,'/home'),
(274822,'2013-08-11 16:29:01',118761,'/products'),
(274823,'2013-08-11 16:29:58',118763,'/lander-3'),
(274824,'2013-08-11 16:30:15',118762,'/products'),
(274825,'2013-08-11 16:37:57',118764,'/home'),
(274826,'2013-08-11 16:38:25',118765,'/lander-2'),
(274827,'2013-08-11 16:41:17',118764,'/products'),
(274828,'2013-08-11 16:43:16',118765,'/products'),
(274829,'2013-08-11 16:44:45',118765,'/the-original-mr-fuzzy'),
(274830,'2013-08-11 16:54:54',118766,'/lander-2'),
(274831,'2013-08-11 16:57:36',118766,'/products'),
(274832,'2013-08-11 17:01:06',118766,'/the-original-mr-fuzzy'),
(274833,'2013-08-11 17:15:10',118767,'/lander-3'),
(274834,'2013-08-11 17:16:47',118767,'/products'),
(274835,'2013-08-11 17:20:47',118767,'/the-original-mr-fuzzy'),
(274836,'2013-08-11 17:21:58',118768,'/lander-2'),
(274837,'2013-08-11 17:23:06',118768,'/products'),
(274838,'2013-08-11 17:24:48',118767,'/cart'),
(274839,'2013-08-11 17:28:21',118769,'/lander-3'),
(274840,'2013-08-11 17:36:27',118770,'/home'),
(274841,'2013-08-11 17:37:25',118770,'/products'),
(274842,'2013-08-11 17:37:49',118770,'/the-original-mr-fuzzy'),
(274843,'2013-08-11 17:38:39',118771,'/lander-2'),
(274844,'2013-08-11 17:40:33',118771,'/products'),
(274845,'2013-08-11 17:43:34',118771,'/the-forever-love-bear'),
(274846,'2013-08-11 17:47:25',118771,'/cart'),
(274847,'2013-08-11 17:50:04',118771,'/shipping'),
(274848,'2013-08-11 17:50:07',118772,'/lander-2'),
(274849,'2013-08-11 17:51:53',118771,'/billing-2'),
(274850,'2013-08-11 17:55:06',118773,'/lander-2'),
(274851,'2013-08-11 17:55:13',118771,'/thank-you-for-your-order'),
(274852,'2013-08-11 17:58:26',118773,'/products'),
(274853,'2013-08-11 18:05:16',118774,'/lander-3'),
(274854,'2013-08-11 18:19:14',118775,'/lander-3'),
(274855,'2013-08-11 18:51:40',118776,'/lander-2'),
(274856,'2013-08-11 18:55:12',118776,'/products'),
(274857,'2013-08-11 18:55:36',118776,'/the-original-mr-fuzzy'),
(274858,'2013-08-11 18:58:46',118776,'/cart'),
(274859,'2013-08-11 19:00:16',118776,'/shipping'),
(274860,'2013-08-11 19:00:24',118777,'/lander-2'),
(274861,'2013-08-11 19:02:05',118777,'/products'),
(274862,'2013-08-11 19:03:37',118777,'/the-original-mr-fuzzy'),
(274863,'2013-08-11 19:05:05',118778,'/home'),
(274864,'2013-08-11 19:07:29',118777,'/cart'),
(274865,'2013-08-11 19:07:37',118779,'/home'),
(274866,'2013-08-11 19:07:57',118778,'/products'),
(274867,'2013-08-11 19:09:44',118778,'/the-original-mr-fuzzy'),
(274868,'2013-08-11 19:09:53',118779,'/products'),
(274869,'2013-08-11 19:10:15',118777,'/shipping'),
(274870,'2013-08-11 19:11:48',118778,'/cart'),
(274871,'2013-08-11 19:12:48',118777,'/billing-2'),
(274872,'2013-08-11 19:13:40',118778,'/shipping'),
(274873,'2013-08-11 19:13:57',118779,'/the-original-mr-fuzzy'),
(274874,'2013-08-11 19:14:46',118778,'/billing-2'),
(274875,'2013-08-11 19:17:18',118780,'/lander-2'),
(274876,'2013-08-11 19:18:16',118780,'/products'),
(274877,'2013-08-11 19:19:47',118780,'/the-original-mr-fuzzy'),
(274878,'2013-08-11 19:21:49',118780,'/cart'),
(274879,'2013-08-11 19:22:32',118780,'/shipping'),
(274880,'2013-08-11 19:22:56',118780,'/billing-2'),
(274881,'2013-08-11 19:27:03',118781,'/lander-2'),
(274882,'2013-08-11 19:32:00',118781,'/products'),
(274883,'2013-08-11 19:35:55',118781,'/the-original-mr-fuzzy'),
(274884,'2013-08-11 19:39:25',118781,'/cart'),
(274885,'2013-08-11 19:40:36',118781,'/shipping'),
(274886,'2013-08-11 19:41:56',118781,'/billing-2'),
(274887,'2013-08-11 19:42:03',118782,'/lander-2'),
(274888,'2013-08-11 19:42:53',118781,'/thank-you-for-your-order'),
(274889,'2013-08-11 19:43:43',118783,'/lander-3'),
(274890,'2013-08-11 19:46:10',118783,'/products'),
(274891,'2013-08-11 19:51:17',118784,'/lander-2'),
(274892,'2013-08-11 19:52:41',118785,'/lander-2'),
(274893,'2013-08-11 19:56:17',118784,'/products'),
(274894,'2013-08-11 19:57:48',118784,'/the-original-mr-fuzzy'),
(274895,'2013-08-11 19:58:37',118786,'/home'),
(274896,'2013-08-11 20:01:28',118784,'/cart'),
(274897,'2013-08-11 20:01:54',118787,'/lander-2'),
(274898,'2013-08-11 20:02:36',118787,'/products'),
(274899,'2013-08-11 20:04:57',118784,'/shipping'),
(274900,'2013-08-11 20:07:03',118787,'/the-forever-love-bear'),
(274901,'2013-08-11 20:07:10',118784,'/billing-2'),
(274902,'2013-08-11 20:10:51',118787,'/cart'),
(274903,'2013-08-11 20:11:47',118784,'/thank-you-for-your-order'),
(274904,'2013-08-11 20:13:35',118787,'/shipping'),
(274905,'2013-08-11 20:14:30',118787,'/billing-2'),
(274906,'2013-08-11 20:17:57',118788,'/lander-2'),
(274907,'2013-08-11 20:18:56',118789,'/home'),
(274908,'2013-08-11 20:23:14',118789,'/products'),
(274909,'2013-08-11 20:27:27',118789,'/the-original-mr-fuzzy'),
(274910,'2013-08-11 20:36:50',118790,'/home'),
(274911,'2013-08-11 20:45:11',118791,'/lander-2'),
(274912,'2013-08-11 20:46:04',118792,'/home'),
(274913,'2013-08-11 20:52:07',118793,'/lander-2'),
(274914,'2013-08-11 20:59:15',118794,'/lander-2'),
(274915,'2013-08-11 21:02:34',118795,'/home'),
(274916,'2013-08-11 21:11:45',118796,'/home'),
(274917,'2013-08-11 21:21:36',118797,'/lander-2'),
(274918,'2013-08-11 21:23:01',118798,'/home'),
(274919,'2013-08-11 21:23:16',118799,'/lander-2'),
(274920,'2013-08-11 21:27:31',118800,'/lander-2'),
(274921,'2013-08-11 21:29:31',118800,'/products'),
(274922,'2013-08-11 21:29:50',118801,'/lander-3'),
(274923,'2013-08-11 21:32:23',118801,'/products'),
(274924,'2013-08-11 21:34:06',118802,'/lander-2'),
(274925,'2013-08-11 21:39:06',118803,'/lander-3'),
(274926,'2013-08-11 21:39:29',118802,'/products'),
(274927,'2013-08-11 21:41:22',118803,'/products'),
(274928,'2013-08-11 21:42:32',118802,'/the-original-mr-fuzzy'),
(274929,'2013-08-11 21:43:42',118803,'/the-original-mr-fuzzy'),
(274930,'2013-08-11 21:46:29',118804,'/lander-2'),
(274931,'2013-08-11 21:48:42',118804,'/products'),
(274932,'2013-08-11 21:50:57',118804,'/the-original-mr-fuzzy'),
(274933,'2013-08-11 22:01:01',118805,'/lander-2'),
(274934,'2013-08-11 22:05:44',118806,'/home'),
(274935,'2013-08-11 22:09:33',118806,'/products'),
(274936,'2013-08-11 22:10:04',118807,'/home'),
(274937,'2013-08-11 22:13:35',118806,'/the-forever-love-bear'),
(274938,'2013-08-11 22:17:30',118806,'/cart'),
(274939,'2013-08-11 22:19:45',118808,'/lander-2'),
(274940,'2013-08-11 22:20:04',118809,'/home'),
(274941,'2013-08-11 22:20:23',118806,'/shipping'),
(274942,'2013-08-11 22:20:53',118806,'/billing-2'),
(274943,'2013-08-11 22:21:44',118808,'/products'),
(274944,'2013-08-11 22:24:27',118810,'/lander-3'),
(274945,'2013-08-11 22:24:27',118811,'/lander-2'),
(274946,'2013-08-11 22:25:49',118810,'/products'),
(274947,'2013-08-11 22:26:05',118808,'/the-original-mr-fuzzy'),
(274948,'2013-08-11 22:26:24',118810,'/the-original-mr-fuzzy'),
(274949,'2013-08-11 22:26:34',118808,'/cart'),
(274950,'2013-08-11 22:28:04',118812,'/lander-2'),
(274951,'2013-08-11 22:28:21',118811,'/products'),
(274952,'2013-08-11 22:28:52',118808,'/shipping'),
(274953,'2013-08-11 22:29:15',118813,'/lander-3'),
(274954,'2013-08-11 22:29:45',118812,'/products'),
(274955,'2013-08-11 22:31:11',118811,'/the-original-mr-fuzzy'),
(274956,'2013-08-11 22:31:13',118808,'/billing-2'),
(274957,'2013-08-11 22:32:16',118813,'/products'),
(274958,'2013-08-11 22:32:21',118811,'/cart'),
(274959,'2013-08-11 22:33:07',118812,'/the-forever-love-bear'),
(274960,'2013-08-11 22:34:52',118811,'/shipping'),
(274961,'2013-08-11 22:35:53',118813,'/the-original-mr-fuzzy'),
(274962,'2013-08-11 22:36:02',118811,'/billing-2'),
(274963,'2013-08-11 22:37:07',118812,'/cart'),
(274964,'2013-08-11 22:38:53',118812,'/shipping'),
(274965,'2013-08-11 22:40:07',118811,'/thank-you-for-your-order'),
(274966,'2013-08-11 22:40:15',118812,'/billing-2'),
(274967,'2013-08-11 22:41:02',118814,'/lander-2'),
(274968,'2013-08-11 22:49:17',118815,'/lander-2'),
(274969,'2013-08-11 22:49:36',118816,'/home'),
(274970,'2013-08-11 22:50:32',118817,'/lander-3'),
(274971,'2013-08-11 22:50:38',118815,'/products'),
(274972,'2013-08-11 22:50:45',118816,'/products'),
(274973,'2013-08-11 22:52:01',118816,'/the-original-mr-fuzzy'),
(274974,'2013-08-11 22:52:57',118818,'/lander-2'),
(274975,'2013-08-11 22:54:00',118815,'/the-forever-love-bear'),
(274976,'2013-08-11 22:54:13',118817,'/products'),
(274977,'2013-08-11 22:54:40',118817,'/the-original-mr-fuzzy'),
(274978,'2013-08-11 22:55:27',118815,'/cart'),
(274979,'2013-08-11 22:55:39',118819,'/home'),
(274980,'2013-08-11 22:56:25',118815,'/shipping'),
(274981,'2013-08-11 22:56:50',118817,'/cart'),
(274982,'2013-08-11 22:59:25',118815,'/billing-2'),
(274983,'2013-08-11 23:06:24',118820,'/lander-2'),
(274984,'2013-08-11 23:07:57',118821,'/lander-2'),
(274985,'2013-08-11 23:11:54',118820,'/products'),
(274986,'2013-08-11 23:14:31',118820,'/the-original-mr-fuzzy'),
(274987,'2013-08-11 23:16:57',118820,'/cart'),
(274988,'2013-08-11 23:19:43',118820,'/shipping'),
(274989,'2013-08-11 23:21:01',118822,'/lander-2'),
(274990,'2013-08-11 23:21:31',118820,'/billing-2'),
(274991,'2013-08-11 23:22:48',118823,'/lander-2'),
(274992,'2013-08-11 23:23:14',118822,'/products'),
(274993,'2013-08-11 23:25:53',118822,'/the-original-mr-fuzzy'),
(274994,'2013-08-11 23:26:29',118824,'/lander-2'),
(274995,'2013-08-11 23:30:28',118824,'/products'),
(274996,'2013-08-11 23:31:13',118824,'/the-original-mr-fuzzy'),
(274997,'2013-08-11 23:34:17',118825,'/lander-2'),
(274998,'2013-08-11 23:35:13',118825,'/products'),
(274999,'2013-08-11 23:35:46',118826,'/lander-3'),
(275000,'2013-08-11 23:40:51',118827,'/lander-2'),
(275001,'2013-08-11 23:44:40',118828,'/lander-2'),
(275002,'2013-08-11 23:49:52',118828,'/products'),
(275003,'2013-08-11 23:51:57',118829,'/lander-2'),
(275004,'2013-08-11 23:53:57',118830,'/lander-2'),
(275005,'2013-08-11 23:54:14',118828,'/the-original-mr-fuzzy'),
(275006,'2013-08-11 23:59:51',118831,'/home'),
(275007,'2013-08-12 00:13:32',118832,'/home'),
(275008,'2013-08-12 00:16:47',118832,'/products'),
(275009,'2013-08-12 00:18:27',118832,'/the-original-mr-fuzzy'),
(275010,'2013-08-12 00:19:41',118833,'/lander-2'),
(275011,'2013-08-12 00:20:03',118832,'/cart'),
(275012,'2013-08-12 00:22:41',118834,'/home'),
(275013,'2013-08-12 00:23:30',118832,'/shipping'),
(275014,'2013-08-12 00:23:38',118835,'/lander-2'),
(275015,'2013-08-12 00:25:39',118834,'/products'),
(275016,'2013-08-12 00:28:13',118835,'/products'),
(275017,'2013-08-12 00:29:00',118836,'/lander-2'),
(275018,'2013-08-12 00:36:13',118837,'/home'),
(275019,'2013-08-12 00:44:50',118838,'/lander-2'),
(275020,'2013-08-12 00:45:33',118839,'/lander-3'),
(275021,'2013-08-12 00:47:17',118840,'/lander-2'),
(275022,'2013-08-12 01:06:49',118841,'/lander-2'),
(275023,'2013-08-12 01:14:01',118842,'/lander-3'),
(275024,'2013-08-12 01:18:34',118842,'/products'),
(275025,'2013-08-12 01:21:20',118843,'/lander-2'),
(275026,'2013-08-12 01:22:22',118842,'/the-original-mr-fuzzy'),
(275027,'2013-08-12 01:22:54',118844,'/lander-2'),
(275028,'2013-08-12 01:22:56',118845,'/lander-2'),
(275029,'2013-08-12 01:24:28',118846,'/home'),
(275030,'2013-08-12 01:25:37',118845,'/products'),
(275031,'2013-08-12 01:26:09',118845,'/the-original-mr-fuzzy'),
(275032,'2013-08-12 01:26:49',118846,'/products'),
(275033,'2013-08-12 01:30:06',118845,'/cart'),
(275034,'2013-08-12 01:31:31',118845,'/shipping'),
(275035,'2013-08-12 01:33:11',118847,'/lander-2'),
(275036,'2013-08-12 01:34:06',118845,'/billing-2'),
(275037,'2013-08-12 01:34:52',118845,'/thank-you-for-your-order'),
(275038,'2013-08-12 01:35:00',118848,'/lander-2'),
(275039,'2013-08-12 01:36:15',118848,'/products'),
(275040,'2013-08-12 01:40:29',118848,'/the-original-mr-fuzzy'),
(275041,'2013-08-12 01:49:05',118849,'/lander-2'),
(275042,'2013-08-12 01:58:16',118850,'/lander-2'),
(275043,'2013-08-12 02:02:59',118850,'/products'),
(275044,'2013-08-12 02:04:39',118850,'/the-original-mr-fuzzy'),
(275045,'2013-08-12 02:08:12',118850,'/cart'),
(275046,'2013-08-12 02:11:49',118850,'/shipping'),
(275047,'2013-08-12 02:12:01',118851,'/lander-2'),
(275048,'2013-08-12 02:13:01',118851,'/products'),
(275049,'2013-08-12 02:13:12',118850,'/billing-2'),
(275050,'2013-08-12 02:14:42',118850,'/thank-you-for-your-order'),
(275051,'2013-08-12 02:17:14',118851,'/the-original-mr-fuzzy'),
(275052,'2013-08-12 02:20:36',118852,'/lander-2'),
(275053,'2013-08-12 02:23:10',118852,'/products'),
(275054,'2013-08-12 02:25:46',118852,'/the-original-mr-fuzzy'),
(275055,'2013-08-12 02:27:35',118852,'/cart'),
(275056,'2013-08-12 02:46:14',118853,'/home'),
(275057,'2013-08-12 02:46:45',118853,'/products'),
(275058,'2013-08-12 02:56:23',118854,'/lander-2'),
(275059,'2013-08-12 03:06:03',118855,'/lander-2'),
(275060,'2013-08-12 03:07:14',118856,'/lander-2'),
(275061,'2013-08-12 03:08:10',118856,'/products'),
(275062,'2013-08-12 03:09:17',118856,'/the-original-mr-fuzzy'),
(275063,'2013-08-12 03:09:46',118855,'/products'),
(275064,'2013-08-12 03:12:19',118857,'/lander-2'),
(275065,'2013-08-12 03:14:15',118855,'/the-original-mr-fuzzy'),
(275066,'2013-08-12 03:32:31',118858,'/lander-2'),
(275067,'2013-08-12 03:35:48',118858,'/products'),
(275068,'2013-08-12 03:36:50',118859,'/lander-2'),
(275069,'2013-08-12 03:37:24',118859,'/products'),
(275070,'2013-08-12 03:38:07',118859,'/the-original-mr-fuzzy'),
(275071,'2013-08-12 03:47:23',118860,'/lander-2'),
(275072,'2013-08-12 03:48:03',118860,'/products'),
(275073,'2013-08-12 03:52:29',118860,'/the-original-mr-fuzzy'),
(275074,'2013-08-12 04:00:39',118861,'/lander-2'),
(275075,'2013-08-12 04:01:17',118862,'/lander-3'),
(275076,'2013-08-12 04:05:38',118863,'/home'),
(275077,'2013-08-12 04:06:08',118861,'/products'),
(275078,'2013-08-12 04:07:58',118864,'/home'),
(275079,'2013-08-12 04:08:12',118861,'/the-original-mr-fuzzy'),
(275080,'2013-08-12 04:08:20',118864,'/products'),
(275081,'2013-08-12 04:09:33',118864,'/the-original-mr-fuzzy'),
(275082,'2013-08-12 04:09:51',118861,'/cart'),
(275083,'2013-08-12 04:11:11',118865,'/lander-2'),
(275084,'2013-08-12 04:11:58',118864,'/cart'),
(275085,'2013-08-12 04:12:35',118861,'/shipping'),
(275086,'2013-08-12 04:13:40',118865,'/products'),
(275087,'2013-08-12 04:14:18',118861,'/billing-2'),
(275088,'2013-08-12 04:14:27',118864,'/shipping'),
(275089,'2013-08-12 04:15:40',118864,'/billing-2'),
(275090,'2013-08-12 04:17:43',118865,'/the-forever-love-bear'),
(275091,'2013-08-12 04:18:02',118864,'/thank-you-for-your-order'),
(275092,'2013-08-12 04:18:55',118861,'/thank-you-for-your-order'),
(275093,'2013-08-12 04:21:06',118866,'/home'),
(275094,'2013-08-12 04:26:28',118867,'/lander-2'),
(275095,'2013-08-12 04:26:51',118866,'/products'),
(275096,'2013-08-12 04:28:16',118867,'/products'),
(275097,'2013-08-12 04:29:58',118866,'/the-original-mr-fuzzy'),
(275098,'2013-08-12 04:48:11',118868,'/lander-2'),
(275099,'2013-08-12 04:52:17',118868,'/products'),
(275100,'2013-08-12 04:52:36',118869,'/lander-2'),
(275101,'2013-08-12 04:55:29',118868,'/the-original-mr-fuzzy'),
(275102,'2013-08-12 04:55:51',118869,'/products'),
(275103,'2013-08-12 04:57:48',118869,'/the-original-mr-fuzzy'),
(275104,'2013-08-12 05:15:22',118870,'/lander-2'),
(275105,'2013-08-12 05:16:58',118871,'/lander-3'),
(275106,'2013-08-12 05:22:19',118872,'/lander-3'),
(275107,'2013-08-12 05:44:04',118873,'/lander-2'),
(275108,'2013-08-12 05:46:40',118873,'/products'),
(275109,'2013-08-12 05:47:37',118874,'/home'),
(275110,'2013-08-12 05:51:01',118873,'/the-original-mr-fuzzy'),
(275111,'2013-08-12 05:52:17',118874,'/products'),
(275112,'2013-08-12 05:53:31',118875,'/lander-2'),
(275113,'2013-08-12 05:54:41',118874,'/the-original-mr-fuzzy'),
(275114,'2013-08-12 05:57:40',118875,'/products'),
(275115,'2013-08-12 05:57:45',118874,'/cart'),
(275116,'2013-08-12 06:01:37',118874,'/shipping'),
(275117,'2013-08-12 06:02:13',118874,'/billing-2'),
(275118,'2013-08-12 06:04:52',118874,'/thank-you-for-your-order'),
(275119,'2013-08-12 06:25:06',118876,'/lander-3'),
(275120,'2013-08-12 06:27:10',118876,'/products'),
(275121,'2013-08-12 06:27:53',118877,'/home'),
(275122,'2013-08-12 06:27:56',118878,'/lander-2'),
(275123,'2013-08-12 06:30:18',118876,'/the-original-mr-fuzzy'),
(275124,'2013-08-12 06:32:05',118879,'/lander-2'),
(275125,'2013-08-12 06:34:18',118876,'/cart'),
(275126,'2013-08-12 06:35:08',118876,'/shipping'),
(275127,'2013-08-12 06:36:51',118879,'/products'),
(275128,'2013-08-12 06:37:05',118876,'/billing-2'),
(275129,'2013-08-12 06:38:04',118880,'/home'),
(275130,'2013-08-12 06:39:51',118881,'/home'),
(275131,'2013-08-12 06:40:37',118879,'/the-original-mr-fuzzy'),
(275132,'2013-08-12 06:42:43',118876,'/thank-you-for-your-order'),
(275133,'2013-08-12 06:43:42',118879,'/cart'),
(275134,'2013-08-12 06:56:16',118882,'/lander-3'),
(275135,'2013-08-12 06:56:25',118883,'/home'),
(275136,'2013-08-12 07:00:24',118882,'/products'),
(275137,'2013-08-12 07:00:47',118882,'/the-original-mr-fuzzy'),
(275138,'2013-08-12 07:22:21',118884,'/home'),
(275139,'2013-08-12 07:49:22',118885,'/home'),
(275140,'2013-08-12 07:51:02',118885,'/products'),
(275141,'2013-08-12 07:54:41',118886,'/home'),
(275142,'2013-08-12 07:58:56',118887,'/lander-3'),
(275143,'2013-08-12 08:06:00',118888,'/lander-3'),
(275144,'2013-08-12 08:09:09',118889,'/lander-2'),
(275145,'2013-08-12 08:13:36',118890,'/lander-2'),
(275146,'2013-08-12 08:14:13',118889,'/products'),
(275147,'2013-08-12 08:16:10',118891,'/home'),
(275148,'2013-08-12 08:17:07',118891,'/products'),
(275149,'2013-08-12 08:17:49',118889,'/the-original-mr-fuzzy'),
(275150,'2013-08-12 08:20:29',118891,'/the-original-mr-fuzzy'),
(275151,'2013-08-12 08:20:50',118889,'/cart'),
(275152,'2013-08-12 08:22:16',118891,'/cart'),
(275153,'2013-08-12 08:22:41',118892,'/lander-2'),
(275154,'2013-08-12 08:23:24',118891,'/shipping'),
(275155,'2013-08-12 08:23:46',118889,'/shipping'),
(275156,'2013-08-12 08:25:30',118889,'/billing-2'),
(275157,'2013-08-12 08:33:09',118893,'/lander-2'),
(275158,'2013-08-12 08:34:41',118894,'/home'),
(275159,'2013-08-12 08:37:30',118893,'/products'),
(275160,'2013-08-12 08:37:45',118895,'/lander-3'),
(275161,'2013-08-12 08:38:42',118894,'/products'),
(275162,'2013-08-12 08:40:02',118894,'/the-original-mr-fuzzy'),
(275163,'2013-08-12 08:41:30',118896,'/lander-2'),
(275164,'2013-08-12 08:43:15',118897,'/home'),
(275165,'2013-08-12 08:43:53',118898,'/lander-2'),
(275166,'2013-08-12 08:45:59',118898,'/products'),
(275167,'2013-08-12 08:46:17',118896,'/products'),
(275168,'2013-08-12 08:47:01',118896,'/the-original-mr-fuzzy'),
(275169,'2013-08-12 08:47:15',118897,'/products'),
(275170,'2013-08-12 08:49:49',118898,'/the-original-mr-fuzzy'),
(275171,'2013-08-12 08:51:28',118899,'/lander-2'),
(275172,'2013-08-12 08:52:54',118899,'/products'),
(275173,'2013-08-12 08:56:16',118900,'/lander-2'),
(275174,'2013-08-12 08:56:21',118899,'/the-original-mr-fuzzy'),
(275175,'2013-08-12 08:58:00',118901,'/lander-2'),
(275176,'2013-08-12 08:59:25',118899,'/cart'),
(275177,'2013-08-12 09:02:13',118902,'/lander-2'),
(275178,'2013-08-12 09:06:44',118903,'/lander-2'),
(275179,'2013-08-12 09:09:23',118904,'/lander-2'),
(275180,'2013-08-12 09:10:06',118905,'/lander-3'),
(275181,'2013-08-12 09:10:16',118906,'/lander-2'),
(275182,'2013-08-12 09:11:56',118904,'/products'),
(275183,'2013-08-12 09:13:02',118904,'/the-original-mr-fuzzy'),
(275184,'2013-08-12 09:14:06',118905,'/products'),
(275185,'2013-08-12 09:17:50',118907,'/home'),
(275186,'2013-08-12 09:17:51',118905,'/the-original-mr-fuzzy'),
(275187,'2013-08-12 09:18:13',118908,'/home'),
(275188,'2013-08-12 09:19:41',118909,'/lander-2'),
(275189,'2013-08-12 09:22:18',118910,'/home'),
(275190,'2013-08-12 09:23:10',118909,'/products'),
(275191,'2013-08-12 09:24:40',118910,'/products'),
(275192,'2013-08-12 09:25:06',118909,'/the-original-mr-fuzzy'),
(275193,'2013-08-12 09:25:41',118911,'/home'),
(275194,'2013-08-12 09:25:59',118912,'/lander-2'),
(275195,'2013-08-12 09:26:59',118911,'/products'),
(275196,'2013-08-12 09:27:16',118910,'/the-original-mr-fuzzy'),
(275197,'2013-08-12 09:27:22',118909,'/cart'),
(275198,'2013-08-12 09:28:54',118913,'/lander-2'),
(275199,'2013-08-12 09:28:58',118910,'/cart'),
(275200,'2013-08-12 09:29:18',118910,'/shipping'),
(275201,'2013-08-12 09:29:29',118911,'/the-original-mr-fuzzy'),
(275202,'2013-08-12 09:30:24',118910,'/billing-2'),
(275203,'2013-08-12 09:30:48',118911,'/cart'),
(275204,'2013-08-12 09:31:03',118909,'/shipping'),
(275205,'2013-08-12 09:31:15',118914,'/lander-2'),
(275206,'2013-08-12 09:31:51',118911,'/shipping'),
(275207,'2013-08-12 09:32:30',118911,'/billing-2'),
(275208,'2013-08-12 09:32:41',118913,'/products'),
(275209,'2013-08-12 09:33:15',118914,'/products'),
(275210,'2013-08-12 09:33:33',118909,'/billing-2'),
(275211,'2013-08-12 09:34:07',118915,'/lander-3'),
(275212,'2013-08-12 09:34:28',118916,'/lander-2'),
(275213,'2013-08-12 09:34:32',118914,'/the-forever-love-bear'),
(275214,'2013-08-12 09:35:34',118914,'/cart'),
(275215,'2013-08-12 09:36:29',118911,'/thank-you-for-your-order'),
(275216,'2013-08-12 09:37:08',118913,'/the-original-mr-fuzzy'),
(275217,'2013-08-12 09:38:27',118917,'/lander-3'),
(275218,'2013-08-12 09:39:42',118917,'/products'),
(275219,'2013-08-12 09:40:50',118918,'/home'),
(275220,'2013-08-12 09:41:19',118917,'/the-original-mr-fuzzy'),
(275221,'2013-08-12 09:44:14',118919,'/lander-3'),
(275222,'2013-08-12 09:47:08',118920,'/lander-3'),
(275223,'2013-08-12 09:47:11',118919,'/products'),
(275224,'2013-08-12 09:48:48',118921,'/home'),
(275225,'2013-08-12 09:49:58',118921,'/products'),
(275226,'2013-08-12 09:53:57',118921,'/the-original-mr-fuzzy'),
(275227,'2013-08-12 09:54:38',118922,'/lander-2'),
(275228,'2013-08-12 09:54:44',118921,'/cart'),
(275229,'2013-08-12 09:56:37',118923,'/lander-2'),
(275230,'2013-08-12 09:57:02',118924,'/lander-2'),
(275231,'2013-08-12 09:57:14',118925,'/lander-2'),
(275232,'2013-08-12 10:00:01',118923,'/products'),
(275233,'2013-08-12 10:00:55',118926,'/lander-2'),
(275234,'2013-08-12 10:01:26',118925,'/products'),
(275235,'2013-08-12 10:01:34',118923,'/the-original-mr-fuzzy'),
(275236,'2013-08-12 10:01:34',118927,'/lander-2'),
(275237,'2013-08-12 10:02:14',118924,'/products'),
(275238,'2013-08-12 10:02:40',118927,'/products'),
(275239,'2013-08-12 10:03:37',118928,'/home'),
(275240,'2013-08-12 10:05:12',118929,'/lander-3'),
(275241,'2013-08-12 10:05:52',118925,'/the-forever-love-bear'),
(275242,'2013-08-12 10:06:36',118930,'/lander-2'),
(275243,'2013-08-12 10:06:39',118927,'/the-original-mr-fuzzy'),
(275244,'2013-08-12 10:08:08',118931,'/lander-2'),
(275245,'2013-08-12 10:09:01',118928,'/products'),
(275246,'2013-08-12 10:09:07',118930,'/products'),
(275247,'2013-08-12 10:10:43',118927,'/cart'),
(275248,'2013-08-12 10:10:46',118931,'/products'),
(275249,'2013-08-12 10:11:01',118932,'/lander-3'),
(275250,'2013-08-12 10:11:02',118930,'/the-original-mr-fuzzy'),
(275251,'2013-08-12 10:11:04',118927,'/shipping'),
(275252,'2013-08-12 10:11:07',118933,'/lander-2'),
(275253,'2013-08-12 10:12:01',118934,'/home'),
(275254,'2013-08-12 10:12:37',118931,'/the-original-mr-fuzzy'),
(275255,'2013-08-12 10:12:48',118933,'/products'),
(275256,'2013-08-12 10:12:55',118935,'/lander-2'),
(275257,'2013-08-12 10:13:33',118927,'/billing-2'),
(275258,'2013-08-12 10:13:59',118930,'/cart'),
(275259,'2013-08-12 10:14:46',118931,'/cart'),
(275260,'2013-08-12 10:15:02',118934,'/products'),
(275261,'2013-08-12 10:15:30',118931,'/shipping'),
(275262,'2013-08-12 10:15:39',118935,'/products'),
(275263,'2013-08-12 10:15:51',118930,'/shipping'),
(275264,'2013-08-12 10:16:00',118927,'/thank-you-for-your-order'),
(275265,'2013-08-12 10:16:03',118933,'/the-forever-love-bear'),
(275266,'2013-08-12 10:16:12',118936,'/home'),
(275267,'2013-08-12 10:16:24',118937,'/lander-2'),
(275268,'2013-08-12 10:17:14',118930,'/billing-2'),
(275269,'2013-08-12 10:17:17',118935,'/the-original-mr-fuzzy'),
(275270,'2013-08-12 10:17:32',118933,'/cart'),
(275271,'2013-08-12 10:17:34',118931,'/billing-2'),
(275272,'2013-08-12 10:17:48',118935,'/cart'),
(275273,'2013-08-12 10:18:21',118935,'/shipping'),
(275274,'2013-08-12 10:18:22',118938,'/lander-2'),
(275275,'2013-08-12 10:18:52',118933,'/shipping'),
(275276,'2013-08-12 10:18:58',118931,'/thank-you-for-your-order'),
(275277,'2013-08-12 10:19:16',118936,'/products'),
(275278,'2013-08-12 10:21:12',118939,'/lander-2'),
(275279,'2013-08-12 10:21:47',118933,'/billing-2'),
(275280,'2013-08-12 10:21:48',118936,'/the-forever-love-bear'),
(275281,'2013-08-12 10:22:00',118939,'/products'),
(275282,'2013-08-12 10:22:13',118930,'/thank-you-for-your-order'),
(275283,'2013-08-12 10:22:14',118940,'/home'),
(275284,'2013-08-12 10:22:38',118938,'/products'),
(275285,'2013-08-12 10:22:43',118941,'/home'),
(275286,'2013-08-12 10:22:53',118942,'/lander-2'),
(275287,'2013-08-12 10:23:11',118936,'/cart'),
(275288,'2013-08-12 10:25:26',118939,'/the-forever-love-bear'),
(275289,'2013-08-12 10:25:47',118938,'/the-forever-love-bear'),
(275290,'2013-08-12 10:25:54',118942,'/products'),
(275291,'2013-08-12 10:27:06',118938,'/cart'),
(275292,'2013-08-12 10:27:27',118939,'/cart'),
(275293,'2013-08-12 10:29:00',118942,'/the-original-mr-fuzzy'),
(275294,'2013-08-12 10:29:19',118943,'/home'),
(275295,'2013-08-12 10:29:29',118939,'/shipping'),
(275296,'2013-08-12 10:30:02',118944,'/lander-2'),
(275297,'2013-08-12 10:30:51',118944,'/products'),
(275298,'2013-08-12 10:31:03',118942,'/cart'),
(275299,'2013-08-12 10:31:21',118944,'/the-original-mr-fuzzy'),
(275300,'2013-08-12 10:31:44',118939,'/billing-2'),
(275301,'2013-08-12 10:33:07',118945,'/lander-2'),
(275302,'2013-08-12 10:33:39',118939,'/thank-you-for-your-order'),
(275303,'2013-08-12 10:33:43',118945,'/products'),
(275304,'2013-08-12 10:35:31',118945,'/the-original-mr-fuzzy'),
(275305,'2013-08-12 10:37:15',118946,'/home'),
(275306,'2013-08-12 10:37:27',118947,'/lander-2'),
(275307,'2013-08-12 10:38:53',118946,'/products'),
(275308,'2013-08-12 10:39:18',118945,'/cart'),
(275309,'2013-08-12 10:39:26',118948,'/lander-3'),
(275310,'2013-08-12 10:40:18',118945,'/shipping'),
(275311,'2013-08-12 10:40:42',118949,'/lander-3'),
(275312,'2013-08-12 10:41:11',118949,'/products'),
(275313,'2013-08-12 10:42:26',118945,'/billing-2'),
(275314,'2013-08-12 10:43:34',118950,'/lander-3'),
(275315,'2013-08-12 10:43:40',118951,'/lander-2'),
(275316,'2013-08-12 10:44:02',118949,'/the-original-mr-fuzzy'),
(275317,'2013-08-12 10:44:26',118952,'/home'),
(275318,'2013-08-12 10:44:55',118951,'/products'),
(275319,'2013-08-12 10:45:26',118949,'/cart'),
(275320,'2013-08-12 10:46:52',118953,'/lander-2'),
(275321,'2013-08-12 10:47:35',118949,'/shipping'),
(275322,'2013-08-12 10:48:18',118949,'/billing-2'),
(275323,'2013-08-12 10:49:06',118951,'/the-original-mr-fuzzy'),
(275324,'2013-08-12 10:49:25',118954,'/home'),
(275325,'2013-08-12 10:53:07',118949,'/thank-you-for-your-order'),
(275326,'2013-08-12 10:53:47',118955,'/lander-3'),
(275327,'2013-08-12 10:54:44',118955,'/products'),
(275328,'2013-08-12 10:55:36',118956,'/lander-2'),
(275329,'2013-08-12 11:07:01',118957,'/lander-2'),
(275330,'2013-08-12 11:08:00',118958,'/lander-2'),
(275331,'2013-08-12 11:09:20',118958,'/products'),
(275332,'2013-08-12 11:11:23',118959,'/lander-2'),
(275333,'2013-08-12 11:12:35',118958,'/the-original-mr-fuzzy'),
(275334,'2013-08-12 11:13:34',118960,'/home'),
(275335,'2013-08-12 11:14:45',118959,'/products'),
(275336,'2013-08-12 11:15:07',118958,'/cart'),
(275337,'2013-08-12 11:16:04',118960,'/products'),
(275338,'2013-08-12 11:18:13',118959,'/the-original-mr-fuzzy'),
(275339,'2013-08-12 11:18:58',118959,'/cart'),
(275340,'2013-08-12 11:18:59',118960,'/the-forever-love-bear'),
(275341,'2013-08-12 11:22:32',118961,'/lander-2'),
(275342,'2013-08-12 11:22:47',118959,'/shipping'),
(275343,'2013-08-12 11:23:15',118962,'/lander-2'),
(275344,'2013-08-12 11:23:36',118963,'/lander-3'),
(275345,'2013-08-12 11:26:42',118964,'/home'),
(275346,'2013-08-12 11:29:04',118965,'/home'),
(275347,'2013-08-12 11:29:44',118966,'/lander-2'),
(275348,'2013-08-12 11:29:52',118965,'/products'),
(275349,'2013-08-12 11:31:37',118966,'/products'),
(275350,'2013-08-12 11:33:23',118966,'/the-original-mr-fuzzy'),
(275351,'2013-08-12 11:33:32',118967,'/lander-2'),
(275352,'2013-08-12 11:33:47',118965,'/the-original-mr-fuzzy'),
(275353,'2013-08-12 11:34:20',118968,'/lander-2'),
(275354,'2013-08-12 11:35:16',118969,'/lander-2'),
(275355,'2013-08-12 11:36:24',118970,'/lander-2'),
(275356,'2013-08-12 11:36:27',118967,'/products'),
(275357,'2013-08-12 11:37:04',118968,'/products'),
(275358,'2013-08-12 11:37:16',118971,'/lander-2'),
(275359,'2013-08-12 11:37:41',118967,'/the-original-mr-fuzzy'),
(275360,'2013-08-12 11:37:41',118968,'/the-original-mr-fuzzy'),
(275361,'2013-08-12 11:50:29',118972,'/lander-2'),
(275362,'2013-08-12 11:55:17',118972,'/products'),
(275363,'2013-08-12 11:55:27',118973,'/lander-2'),
(275364,'2013-08-12 11:58:17',118974,'/home'),
(275365,'2013-08-12 12:02:13',118975,'/lander-3'),
(275366,'2013-08-12 12:04:56',118976,'/lander-3'),
(275367,'2013-08-12 12:05:20',118976,'/products'),
(275368,'2013-08-12 12:07:49',118975,'/products'),
(275369,'2013-08-12 12:08:52',118976,'/the-forever-love-bear'),
(275370,'2013-08-12 12:10:46',118977,'/home'),
(275371,'2013-08-12 12:16:49',118978,'/lander-2'),
(275372,'2013-08-12 12:17:40',118978,'/products'),
(275373,'2013-08-12 12:18:36',118979,'/lander-2'),
(275374,'2013-08-12 12:20:00',118978,'/the-original-mr-fuzzy'),
(275375,'2013-08-12 12:24:01',118980,'/lander-2'),
(275376,'2013-08-12 12:24:57',118981,'/lander-2'),
(275377,'2013-08-12 12:27:06',118980,'/products'),
(275378,'2013-08-12 12:27:22',118981,'/products'),
(275379,'2013-08-12 12:27:54',118980,'/the-original-mr-fuzzy'),
(275380,'2013-08-12 12:28:31',118981,'/the-original-mr-fuzzy'),
(275381,'2013-08-12 12:32:32',118982,'/lander-2'),
(275382,'2013-08-12 12:34:21',118983,'/lander-3'),
(275383,'2013-08-12 12:35:24',118983,'/products'),
(275384,'2013-08-12 12:36:15',118984,'/home'),
(275385,'2013-08-12 12:38:32',118983,'/the-original-mr-fuzzy'),
(275386,'2013-08-12 12:42:37',118985,'/lander-3'),
(275387,'2013-08-12 12:48:51',118986,'/lander-2'),
(275388,'2013-08-12 12:53:32',118986,'/products'),
(275389,'2013-08-12 12:55:28',118987,'/lander-3'),
(275390,'2013-08-12 12:56:38',118986,'/the-original-mr-fuzzy'),
(275391,'2013-08-12 12:58:36',118988,'/lander-3'),
(275392,'2013-08-12 13:03:35',118989,'/lander-2'),
(275393,'2013-08-12 13:03:51',118990,'/home'),
(275394,'2013-08-12 13:06:33',118990,'/products'),
(275395,'2013-08-12 13:07:59',118990,'/the-original-mr-fuzzy'),
(275396,'2013-08-12 13:11:00',118990,'/cart'),
(275397,'2013-08-12 13:11:27',118991,'/lander-3'),
(275398,'2013-08-12 13:12:35',118990,'/shipping'),
(275399,'2013-08-12 13:15:12',118990,'/billing-2'),
(275400,'2013-08-12 13:17:22',118990,'/thank-you-for-your-order'),
(275401,'2013-08-12 13:23:03',118992,'/lander-2'),
(275402,'2013-08-12 13:24:02',118993,'/home'),
(275403,'2013-08-12 13:24:12',118994,'/lander-3'),
(275404,'2013-08-12 13:25:32',118992,'/products'),
(275405,'2013-08-12 13:28:49',118995,'/lander-2'),
(275406,'2013-08-12 13:30:12',118995,'/products'),
(275407,'2013-08-12 13:30:12',118996,'/lander-3'),
(275408,'2013-08-12 13:30:31',118997,'/lander-3'),
(275409,'2013-08-12 13:31:55',118998,'/lander-2'),
(275410,'2013-08-12 13:32:14',118995,'/the-original-mr-fuzzy'),
(275411,'2013-08-12 13:33:41',118995,'/cart'),
(275412,'2013-08-12 13:33:57',118999,'/lander-2'),
(275413,'2013-08-12 13:34:38',119000,'/lander-2'),
(275414,'2013-08-12 13:34:39',119001,'/lander-2'),
(275415,'2013-08-12 13:36:57',118995,'/shipping'),
(275416,'2013-08-12 13:37:12',119002,'/lander-3'),
(275417,'2013-08-12 13:37:56',119000,'/products'),
(275418,'2013-08-12 13:38:06',118999,'/products'),
(275419,'2013-08-12 13:38:51',118995,'/billing-2'),
(275420,'2013-08-12 13:39:13',119001,'/products'),
(275421,'2013-08-12 13:39:17',118999,'/the-original-mr-fuzzy'),
(275422,'2013-08-12 13:39:54',118995,'/thank-you-for-your-order'),
(275423,'2013-08-12 13:40:39',119002,'/products'),
(275424,'2013-08-12 13:40:43',118999,'/cart'),
(275425,'2013-08-12 13:41:26',119003,'/lander-2'),
(275426,'2013-08-12 13:41:58',119000,'/the-original-mr-fuzzy'),
(275427,'2013-08-12 13:42:19',119001,'/the-original-mr-fuzzy'),
(275428,'2013-08-12 13:43:10',119004,'/lander-2'),
(275429,'2013-08-12 13:43:46',119002,'/the-original-mr-fuzzy'),
(275430,'2013-08-12 13:43:49',119004,'/products'),
(275431,'2013-08-12 13:44:46',119005,'/lander-2'),
(275432,'2013-08-12 13:45:29',119004,'/the-original-mr-fuzzy'),
(275433,'2013-08-12 13:46:02',119006,'/lander-2'),
(275434,'2013-08-12 13:47:52',119004,'/cart'),
(275435,'2013-08-12 13:48:10',119005,'/products'),
(275436,'2013-08-12 13:49:08',119006,'/products'),
(275437,'2013-08-12 13:49:40',119007,'/home'),
(275438,'2013-08-12 13:49:41',119008,'/lander-2'),
(275439,'2013-08-12 13:50:37',119006,'/the-original-mr-fuzzy'),
(275440,'2013-08-12 13:51:17',119005,'/the-original-mr-fuzzy'),
(275441,'2013-08-12 13:52:18',119007,'/products'),
(275442,'2013-08-12 13:52:40',119009,'/lander-2'),
(275443,'2013-08-12 13:54:41',119010,'/lander-2'),
(275444,'2013-08-12 13:56:15',119011,'/lander-2'),
(275445,'2013-08-12 13:57:48',119012,'/home'),
(275446,'2013-08-12 13:57:55',119009,'/products'),
(275447,'2013-08-12 13:58:39',119011,'/products'),
(275448,'2013-08-12 14:00:08',119009,'/the-forever-love-bear'),
(275449,'2013-08-12 14:00:11',119013,'/lander-3'),
(275450,'2013-08-12 14:00:40',119011,'/the-original-mr-fuzzy'),
(275451,'2013-08-12 14:04:15',119011,'/cart'),
(275452,'2013-08-12 14:04:28',119014,'/lander-2'),
(275453,'2013-08-12 14:04:46',119011,'/shipping'),
(275454,'2013-08-12 14:05:01',119014,'/products'),
(275455,'2013-08-12 14:05:14',119015,'/home'),
(275456,'2013-08-12 14:06:03',119011,'/billing-2'),
(275457,'2013-08-12 14:06:49',119016,'/lander-3'),
(275458,'2013-08-12 14:06:50',119017,'/home'),
(275459,'2013-08-12 14:07:57',119018,'/lander-2'),
(275460,'2013-08-12 14:08:10',119014,'/the-original-mr-fuzzy'),
(275461,'2013-08-12 14:08:20',119016,'/products'),
(275462,'2013-08-12 14:09:02',119019,'/lander-2'),
(275463,'2013-08-12 14:09:03',119020,'/lander-3'),
(275464,'2013-08-12 14:11:20',119017,'/products'),
(275465,'2013-08-12 14:11:25',119021,'/lander-2'),
(275466,'2013-08-12 14:11:28',119019,'/products'),
(275467,'2013-08-12 14:11:58',119017,'/the-original-mr-fuzzy'),
(275468,'2013-08-12 14:13:12',119022,'/lander-2'),
(275469,'2013-08-12 14:13:38',119021,'/products'),
(275470,'2013-08-12 14:13:45',119019,'/the-original-mr-fuzzy'),
(275471,'2013-08-12 14:14:03',119021,'/the-forever-love-bear'),
(275472,'2013-08-12 14:17:05',119021,'/cart'),
(275473,'2013-08-12 14:19:43',119023,'/home'),
(275474,'2013-08-12 14:20:15',119021,'/shipping'),
(275475,'2013-08-12 14:20:38',119021,'/billing-2'),
(275476,'2013-08-12 14:22:35',119024,'/lander-3'),
(275477,'2013-08-12 14:23:56',119025,'/lander-2'),
(275478,'2013-08-12 14:24:03',119021,'/thank-you-for-your-order'),
(275479,'2013-08-12 14:25:38',119025,'/products'),
(275480,'2013-08-12 14:26:31',119024,'/products'),
(275481,'2013-08-12 14:29:13',119026,'/home'),
(275482,'2013-08-12 14:29:27',119027,'/lander-3'),
(275483,'2013-08-12 14:30:11',119025,'/the-forever-love-bear'),
(275484,'2013-08-12 14:30:23',119024,'/the-original-mr-fuzzy'),
(275485,'2013-08-12 14:31:46',119028,'/lander-2'),
(275486,'2013-08-12 14:32:13',119027,'/products'),
(275487,'2013-08-12 14:32:59',119027,'/the-original-mr-fuzzy'),
(275488,'2013-08-12 14:33:17',119025,'/cart'),
(275489,'2013-08-12 14:34:22',119024,'/cart'),
(275490,'2013-08-12 14:34:26',119026,'/products'),
(275491,'2013-08-12 14:35:29',119029,'/lander-3'),
(275492,'2013-08-12 14:35:56',119025,'/shipping'),
(275493,'2013-08-12 14:36:29',119026,'/the-forever-love-bear'),
(275494,'2013-08-12 14:36:43',119030,'/home'),
(275495,'2013-08-12 14:36:50',119028,'/products'),
(275496,'2013-08-12 14:37:35',119024,'/shipping'),
(275497,'2013-08-12 14:37:49',119025,'/billing-2'),
(275498,'2013-08-12 14:38:06',119030,'/products'),
(275499,'2013-08-12 14:38:16',119024,'/billing-2'),
(275500,'2013-08-12 14:38:40',119028,'/the-original-mr-fuzzy'),
(275501,'2013-08-12 14:40:21',119030,'/the-original-mr-fuzzy'),
(275502,'2013-08-12 14:41:12',119024,'/thank-you-for-your-order'),
(275503,'2013-08-12 14:41:43',119025,'/thank-you-for-your-order'),
(275504,'2013-08-12 14:46:25',119031,'/lander-2'),
(275505,'2013-08-12 14:47:17',119032,'/lander-2'),
(275506,'2013-08-12 14:49:58',119031,'/products'),
(275507,'2013-08-12 14:51:00',119031,'/the-original-mr-fuzzy'),
(275508,'2013-08-12 14:51:53',119032,'/products'),
(275509,'2013-08-12 14:52:40',119033,'/lander-2'),
(275510,'2013-08-12 14:54:29',119032,'/the-original-mr-fuzzy'),
(275511,'2013-08-12 14:57:36',119032,'/cart'),
(275512,'2013-08-12 14:58:21',119034,'/lander-2'),
(275513,'2013-08-12 14:59:03',119035,'/lander-2'),
(275514,'2013-08-12 15:00:21',119036,'/lander-2'),
(275515,'2013-08-12 15:00:53',119032,'/shipping'),
(275516,'2013-08-12 15:01:30',119037,'/lander-2'),
(275517,'2013-08-12 15:02:07',119032,'/billing-2'),
(275518,'2013-08-12 15:06:04',119038,'/lander-2'),
(275519,'2013-08-12 15:10:21',119039,'/home'),
(275520,'2013-08-12 15:10:26',119040,'/lander-3'),
(275521,'2013-08-12 15:10:54',119040,'/products'),
(275522,'2013-08-12 15:11:24',119040,'/the-original-mr-fuzzy'),
(275523,'2013-08-12 15:11:33',119041,'/lander-3'),
(275524,'2013-08-12 15:12:04',119039,'/products'),
(275525,'2013-08-12 15:12:54',119039,'/the-original-mr-fuzzy'),
(275526,'2013-08-12 15:14:27',119042,'/lander-2'),
(275527,'2013-08-12 15:15:09',119039,'/cart'),
(275528,'2013-08-12 15:16:07',119039,'/shipping'),
(275529,'2013-08-12 15:17:50',119042,'/products'),
(275530,'2013-08-12 15:18:20',119043,'/home'),
(275531,'2013-08-12 15:19:15',119039,'/billing-2'),
(275532,'2013-08-12 15:22:01',119042,'/the-original-mr-fuzzy'),
(275533,'2013-08-12 15:23:08',119044,'/lander-3'),
(275534,'2013-08-12 15:23:30',119042,'/cart'),
(275535,'2013-08-12 15:23:47',119045,'/home'),
(275536,'2013-08-12 15:24:09',119039,'/thank-you-for-your-order'),
(275537,'2013-08-12 15:24:42',119046,'/lander-2'),
(275538,'2013-08-12 15:25:18',119047,'/lander-2'),
(275539,'2013-08-12 15:27:32',119045,'/products'),
(275540,'2013-08-12 15:29:02',119045,'/the-original-mr-fuzzy'),
(275541,'2013-08-12 15:30:41',119048,'/lander-2'),
(275542,'2013-08-12 15:31:51',119049,'/lander-2'),
(275543,'2013-08-12 15:31:52',119048,'/products'),
(275544,'2013-08-12 15:34:00',119049,'/products'),
(275545,'2013-08-12 15:34:29',119050,'/lander-2'),
(275546,'2013-08-12 15:36:40',119051,'/lander-2'),
(275547,'2013-08-12 15:37:34',119049,'/the-original-mr-fuzzy'),
(275548,'2013-08-12 15:42:42',119052,'/lander-2'),
(275549,'2013-08-12 15:44:19',119052,'/products'),
(275550,'2013-08-12 15:45:43',119053,'/home'),
(275551,'2013-08-12 15:48:33',119052,'/the-forever-love-bear'),
(275552,'2013-08-12 15:49:53',119054,'/lander-2'),
(275553,'2013-08-12 15:51:50',119055,'/home'),
(275554,'2013-08-12 15:52:27',119052,'/cart'),
(275555,'2013-08-12 15:54:16',119052,'/shipping'),
(275556,'2013-08-12 15:54:20',119056,'/lander-2'),
(275557,'2013-08-12 15:54:21',119057,'/lander-2'),
(275558,'2013-08-12 15:56:12',119055,'/products'),
(275559,'2013-08-12 15:56:44',119058,'/lander-3'),
(275560,'2013-08-12 15:57:05',119052,'/billing-2'),
(275561,'2013-08-12 15:57:35',119055,'/the-original-mr-fuzzy'),
(275562,'2013-08-12 15:58:08',119059,'/lander-2'),
(275563,'2013-08-12 16:01:24',119060,'/lander-2'),
(275564,'2013-08-12 16:02:36',119059,'/products'),
(275565,'2013-08-12 16:04:54',119060,'/products'),
(275566,'2013-08-12 16:07:40',119060,'/the-original-mr-fuzzy'),
(275567,'2013-08-12 16:07:53',119061,'/lander-2'),
(275568,'2013-08-12 16:07:58',119062,'/lander-3'),
(275569,'2013-08-12 16:08:36',119063,'/lander-2'),
(275570,'2013-08-12 16:11:05',119062,'/products'),
(275571,'2013-08-12 16:11:43',119062,'/the-original-mr-fuzzy'),
(275572,'2013-08-12 16:11:59',119064,'/lander-2'),
(275573,'2013-08-12 16:14:43',119065,'/lander-2'),
(275574,'2013-08-12 16:18:04',119066,'/lander-3'),
(275575,'2013-08-12 16:26:52',119067,'/lander-2'),
(275576,'2013-08-12 16:27:30',119068,'/lander-2'),
(275577,'2013-08-12 16:28:06',119068,'/products'),
(275578,'2013-08-12 16:28:49',119069,'/lander-2'),
(275579,'2013-08-12 16:29:23',119070,'/lander-3'),
(275580,'2013-08-12 16:29:26',119071,'/lander-3'),
(275581,'2013-08-12 16:29:55',119067,'/products'),
(275582,'2013-08-12 16:29:58',119068,'/the-original-mr-fuzzy'),
(275583,'2013-08-12 16:33:22',119067,'/the-original-mr-fuzzy'),
(275584,'2013-08-12 16:33:30',119069,'/products'),
(275585,'2013-08-12 16:33:39',119068,'/cart'),
(275586,'2013-08-12 16:35:48',119072,'/lander-2'),
(275587,'2013-08-12 16:36:28',119073,'/lander-3'),
(275588,'2013-08-12 16:36:38',119069,'/the-original-mr-fuzzy'),
(275589,'2013-08-12 16:37:59',119074,'/lander-3'),
(275590,'2013-08-12 16:38:07',119075,'/lander-2'),
(275591,'2013-08-12 16:39:01',119072,'/products'),
(275592,'2013-08-12 16:40:01',119072,'/the-original-mr-fuzzy'),
(275593,'2013-08-12 16:41:06',119075,'/products'),
(275594,'2013-08-12 16:42:18',119076,'/home'),
(275595,'2013-08-12 16:42:38',119072,'/cart'),
(275596,'2013-08-12 16:44:28',119077,'/lander-3'),
(275597,'2013-08-12 16:44:53',119072,'/shipping'),
(275598,'2013-08-12 16:45:08',119076,'/products'),
(275599,'2013-08-12 16:45:17',119075,'/the-original-mr-fuzzy'),
(275600,'2013-08-12 16:45:23',119078,'/lander-3'),
(275601,'2013-08-12 16:46:22',119072,'/billing-2'),
(275602,'2013-08-12 16:46:56',119075,'/cart'),
(275603,'2013-08-12 16:47:00',119078,'/products'),
(275604,'2013-08-12 16:47:37',119079,'/home'),
(275605,'2013-08-12 16:48:29',119080,'/home'),
(275606,'2013-08-12 16:49:33',119076,'/the-original-mr-fuzzy'),
(275607,'2013-08-12 16:50:07',119077,'/products'),
(275608,'2013-08-12 16:50:35',119077,'/the-original-mr-fuzzy'),
(275609,'2013-08-12 16:52:37',119081,'/lander-2'),
(275610,'2013-08-12 16:53:10',119076,'/cart'),
(275611,'2013-08-12 16:53:20',119079,'/products'),
(275612,'2013-08-12 16:53:53',119080,'/products'),
(275613,'2013-08-12 16:54:36',119082,'/lander-2'),
(275614,'2013-08-12 16:55:05',119076,'/shipping'),
(275615,'2013-08-12 16:55:25',119079,'/the-original-mr-fuzzy'),
(275616,'2013-08-12 16:56:18',119083,'/lander-2'),
(275617,'2013-08-12 16:56:38',119076,'/billing-2'),
(275618,'2013-08-12 16:57:28',119084,'/lander-2'),
(275619,'2013-08-12 16:58:13',119080,'/the-original-mr-fuzzy'),
(275620,'2013-08-12 16:58:26',119076,'/thank-you-for-your-order'),
(275621,'2013-08-12 16:58:29',119085,'/lander-2'),
(275622,'2013-08-12 16:58:43',119084,'/products'),
(275623,'2013-08-12 17:06:48',119086,'/lander-3'),
(275624,'2013-08-12 17:07:00',119087,'/lander-2'),
(275625,'2013-08-12 17:07:16',119088,'/lander-2'),
(275626,'2013-08-12 17:10:14',119089,'/lander-2'),
(275627,'2013-08-12 17:12:28',119090,'/home'),
(275628,'2013-08-12 17:13:48',119091,'/lander-2'),
(275629,'2013-08-12 17:14:09',119092,'/lander-2'),
(275630,'2013-08-12 17:14:49',119093,'/lander-2'),
(275631,'2013-08-12 17:16:28',119090,'/products'),
(275632,'2013-08-12 17:17:37',119094,'/lander-2'),
(275633,'2013-08-12 17:18:22',119090,'/the-original-mr-fuzzy'),
(275634,'2013-08-12 17:18:32',119095,'/lander-3'),
(275635,'2013-08-12 17:18:51',119096,'/home'),
(275636,'2013-08-12 17:19:55',119096,'/products'),
(275637,'2013-08-12 17:21:55',119096,'/the-original-mr-fuzzy'),
(275638,'2013-08-12 17:22:01',119094,'/products'),
(275639,'2013-08-12 17:22:44',119094,'/the-original-mr-fuzzy'),
(275640,'2013-08-12 17:23:14',119095,'/products'),
(275641,'2013-08-12 17:24:24',119097,'/home'),
(275642,'2013-08-12 17:24:32',119094,'/cart'),
(275643,'2013-08-12 17:27:01',119094,'/shipping'),
(275644,'2013-08-12 17:27:06',119097,'/products'),
(275645,'2013-08-12 17:27:13',119098,'/lander-2'),
(275646,'2013-08-12 17:27:35',119099,'/lander-3'),
(275647,'2013-08-12 17:29:18',119099,'/products'),
(275648,'2013-08-12 17:29:58',119094,'/billing-2'),
(275649,'2013-08-12 17:30:19',119097,'/the-original-mr-fuzzy'),
(275650,'2013-08-12 17:30:19',119099,'/the-original-mr-fuzzy'),
(275651,'2013-08-12 17:31:39',119099,'/cart'),
(275652,'2013-08-12 17:32:16',119100,'/lander-2'),
(275653,'2013-08-12 17:34:08',119094,'/thank-you-for-your-order'),
(275654,'2013-08-12 17:34:25',119099,'/shipping'),
(275655,'2013-08-12 17:34:39',119101,'/lander-3'),
(275656,'2013-08-12 17:35:11',119100,'/products'),
(275657,'2013-08-12 17:35:24',119099,'/billing-2'),
(275658,'2013-08-12 17:36:20',119102,'/lander-2'),
(275659,'2013-08-12 17:36:54',119103,'/lander-2'),
(275660,'2013-08-12 17:39:55',119099,'/thank-you-for-your-order'),
(275661,'2013-08-12 17:41:20',119103,'/products'),
(275662,'2013-08-12 17:42:52',119104,'/lander-2'),
(275663,'2013-08-12 17:45:19',119103,'/the-original-mr-fuzzy'),
(275664,'2013-08-12 17:48:58',119105,'/home'),
(275665,'2013-08-12 17:49:22',119106,'/home'),
(275666,'2013-08-12 17:49:26',119107,'/lander-2'),
(275667,'2013-08-12 17:50:34',119108,'/lander-2'),
(275668,'2013-08-12 17:50:50',119109,'/lander-2'),
(275669,'2013-08-12 17:51:32',119107,'/products'),
(275670,'2013-08-12 17:52:24',119108,'/products'),
(275671,'2013-08-12 17:52:36',119110,'/lander-2'),
(275672,'2013-08-12 17:52:46',119108,'/the-original-mr-fuzzy'),
(275673,'2013-08-12 17:52:51',119111,'/lander-3'),
(275674,'2013-08-12 17:52:58',119106,'/products'),
(275675,'2013-08-12 17:53:04',119112,'/home'),
(275676,'2013-08-12 17:53:09',119109,'/products'),
(275677,'2013-08-12 17:54:29',119113,'/lander-3'),
(275678,'2013-08-12 17:54:56',119107,'/the-original-mr-fuzzy'),
(275679,'2013-08-12 17:55:48',119112,'/products'),
(275680,'2013-08-12 17:55:49',119107,'/cart'),
(275681,'2013-08-12 17:56:25',119108,'/cart'),
(275682,'2013-08-12 17:56:44',119114,'/home'),
(275683,'2013-08-12 17:57:14',119110,'/products'),
(275684,'2013-08-12 17:57:26',119111,'/products'),
(275685,'2013-08-12 17:57:48',119109,'/the-original-mr-fuzzy'),
(275686,'2013-08-12 17:58:11',119112,'/the-original-mr-fuzzy'),
(275687,'2013-08-12 17:58:15',119107,'/shipping'),
(275688,'2013-08-12 17:59:51',119115,'/lander-2'),
(275689,'2013-08-12 17:59:52',119107,'/billing-2'),
(275690,'2013-08-12 18:00:47',119112,'/cart'),
(275691,'2013-08-12 18:01:26',119110,'/the-original-mr-fuzzy'),
(275692,'2013-08-12 18:02:02',119110,'/cart'),
(275693,'2013-08-12 18:03:24',119115,'/products'),
(275694,'2013-08-12 18:03:47',119116,'/lander-2'),
(275695,'2013-08-12 18:04:45',119116,'/products'),
(275696,'2013-08-12 18:05:33',119110,'/shipping'),
(275697,'2013-08-12 18:06:01',119116,'/the-original-mr-fuzzy'),
(275698,'2013-08-12 18:06:54',119115,'/the-original-mr-fuzzy'),
(275699,'2013-08-12 18:06:58',119117,'/lander-2'),
(275700,'2013-08-12 18:07:23',119110,'/billing-2'),
(275701,'2013-08-12 18:10:16',119117,'/products'),
(275702,'2013-08-12 18:11:24',119118,'/lander-3'),
(275703,'2013-08-12 18:11:38',119110,'/thank-you-for-your-order'),
(275704,'2013-08-12 18:12:22',119119,'/home'),
(275705,'2013-08-12 18:12:36',119118,'/products'),
(275706,'2013-08-12 18:13:50',119120,'/lander-3'),
(275707,'2013-08-12 18:14:14',119119,'/products'),
(275708,'2013-08-12 18:14:50',119120,'/products'),
(275709,'2013-08-12 18:15:09',119121,'/home'),
(275710,'2013-08-12 18:18:39',119119,'/the-original-mr-fuzzy'),
(275711,'2013-08-12 18:19:32',119122,'/lander-2'),
(275712,'2013-08-12 18:20:05',119121,'/products'),
(275713,'2013-08-12 18:20:26',119121,'/the-forever-love-bear'),
(275714,'2013-08-12 18:22:07',119119,'/cart'),
(275715,'2013-08-12 18:24:57',119119,'/shipping'),
(275716,'2013-08-12 18:26:05',119119,'/billing-2'),
(275717,'2013-08-12 18:27:42',119123,'/lander-2'),
(275718,'2013-08-12 18:28:48',119124,'/lander-2'),
(275719,'2013-08-12 18:30:02',119125,'/home'),
(275720,'2013-08-12 18:31:01',119126,'/lander-2'),
(275721,'2013-08-12 18:31:58',119125,'/products'),
(275722,'2013-08-12 18:33:30',119123,'/products'),
(275723,'2013-08-12 18:33:56',119125,'/the-original-mr-fuzzy'),
(275724,'2013-08-12 18:35:00',119127,'/lander-2'),
(275725,'2013-08-12 18:35:02',119123,'/the-original-mr-fuzzy'),
(275726,'2013-08-12 18:35:38',119128,'/lander-2'),
(275727,'2013-08-12 18:35:41',119125,'/cart'),
(275728,'2013-08-12 18:35:44',119126,'/products'),
(275729,'2013-08-12 18:36:15',119126,'/the-original-mr-fuzzy'),
(275730,'2013-08-12 18:36:49',119123,'/cart'),
(275731,'2013-08-12 18:37:18',119129,'/lander-2'),
(275732,'2013-08-12 18:39:16',119126,'/cart'),
(275733,'2013-08-12 18:39:34',119125,'/shipping'),
(275734,'2013-08-12 18:39:37',119130,'/lander-2'),
(275735,'2013-08-12 18:40:05',119123,'/shipping'),
(275736,'2013-08-12 18:40:32',119125,'/billing-2'),
(275737,'2013-08-12 18:40:54',119131,'/lander-2'),
(275738,'2013-08-12 18:41:18',119128,'/products'),
(275739,'2013-08-12 18:41:25',119126,'/shipping'),
(275740,'2013-08-12 18:42:00',119129,'/products'),
(275741,'2013-08-12 18:42:10',119128,'/the-original-mr-fuzzy'),
(275742,'2013-08-12 18:42:31',119125,'/thank-you-for-your-order'),
(275743,'2013-08-12 18:42:46',119123,'/billing-2'),
(275744,'2013-08-12 18:43:42',119126,'/billing-2'),
(275745,'2013-08-12 18:43:46',119130,'/products'),
(275746,'2013-08-12 18:44:11',119132,'/home'),
(275747,'2013-08-12 18:45:32',119126,'/thank-you-for-your-order'),
(275748,'2013-08-12 18:46:20',119130,'/the-original-mr-fuzzy'),
(275749,'2013-08-12 18:46:44',119131,'/products'),
(275750,'2013-08-12 18:47:52',119131,'/the-original-mr-fuzzy'),
(275751,'2013-08-12 18:48:25',119130,'/cart'),
(275752,'2013-08-12 18:48:48',119131,'/cart'),
(275753,'2013-08-12 19:02:18',119133,'/lander-3'),
(275754,'2013-08-12 19:06:05',119133,'/products'),
(275755,'2013-08-12 19:07:02',119134,'/lander-2'),
(275756,'2013-08-12 19:09:18',119135,'/lander-2'),
(275757,'2013-08-12 19:12:15',119134,'/products'),
(275758,'2013-08-12 19:12:36',119135,'/products'),
(275759,'2013-08-12 19:14:23',119134,'/the-original-mr-fuzzy'),
(275760,'2013-08-12 19:15:10',119135,'/the-original-mr-fuzzy'),
(275761,'2013-08-12 19:16:35',119136,'/home'),
(275762,'2013-08-12 19:16:36',119137,'/lander-3'),
(275763,'2013-08-12 19:16:40',119138,'/lander-2'),
(275764,'2013-08-12 19:19:18',119137,'/products'),
(275765,'2013-08-12 19:20:13',119139,'/lander-2'),
(275766,'2013-08-12 19:20:14',119137,'/the-original-mr-fuzzy'),
(275767,'2013-08-12 19:21:15',119136,'/products'),
(275768,'2013-08-12 19:21:54',119137,'/cart'),
(275769,'2013-08-12 19:23:01',119136,'/the-original-mr-fuzzy'),
(275770,'2013-08-12 19:24:14',119137,'/shipping'),
(275771,'2013-08-12 19:26:33',119137,'/billing-2'),
(275772,'2013-08-12 19:27:50',119140,'/lander-2'),
(275773,'2013-08-12 19:28:47',119141,'/lander-3'),
(275774,'2013-08-12 19:29:11',119137,'/thank-you-for-your-order'),
(275775,'2013-08-12 19:29:11',119140,'/products'),
(275776,'2013-08-12 19:29:24',119141,'/products'),
(275777,'2013-08-12 19:30:32',119141,'/the-original-mr-fuzzy'),
(275778,'2013-08-12 19:31:37',119142,'/lander-2'),
(275779,'2013-08-12 19:32:40',119140,'/the-original-mr-fuzzy'),
(275780,'2013-08-12 19:39:00',119143,'/lander-2'),
(275781,'2013-08-12 19:43:18',119144,'/lander-2'),
(275782,'2013-08-12 19:43:54',119145,'/lander-2'),
(275783,'2013-08-12 19:45:48',119146,'/lander-2'),
(275784,'2013-08-12 19:46:11',119145,'/products'),
(275785,'2013-08-12 19:48:11',119144,'/products'),
(275786,'2013-08-12 19:49:59',119145,'/the-original-mr-fuzzy'),
(275787,'2013-08-12 19:50:27',119146,'/products'),
(275788,'2013-08-12 19:52:32',119146,'/the-original-mr-fuzzy'),
(275789,'2013-08-12 19:54:00',119146,'/cart'),
(275790,'2013-08-12 19:55:17',119146,'/shipping'),
(275791,'2013-08-12 19:56:46',119146,'/billing-2'),
(275792,'2013-08-12 19:57:11',119147,'/lander-2'),
(275793,'2013-08-12 19:58:41',119146,'/thank-you-for-your-order'),
(275794,'2013-08-12 19:59:01',119148,'/lander-2'),
(275795,'2013-08-12 20:02:03',119147,'/products'),
(275796,'2013-08-12 20:09:21',119149,'/lander-2'),
(275797,'2013-08-12 20:09:55',119150,'/lander-2'),
(275798,'2013-08-12 20:09:57',119151,'/home'),
(275799,'2013-08-12 20:11:46',119149,'/products'),
(275800,'2013-08-12 20:18:29',119152,'/home'),
(275801,'2013-08-12 20:20:54',119153,'/lander-3'),
(275802,'2013-08-12 20:35:39',119154,'/lander-2'),
(275803,'2013-08-12 20:38:27',119155,'/home'),
(275804,'2013-08-12 20:39:06',119154,'/products'),
(275805,'2013-08-12 20:42:45',119155,'/products'),
(275806,'2013-08-12 20:43:21',119156,'/lander-3'),
(275807,'2013-08-12 20:46:11',119156,'/products'),
(275808,'2013-08-12 20:49:23',119156,'/the-original-mr-fuzzy'),
(275809,'2013-08-12 20:53:55',119157,'/lander-2'),
(275810,'2013-08-12 20:56:49',119158,'/home'),
(275811,'2013-08-12 21:00:05',119158,'/products'),
(275812,'2013-08-12 21:01:55',119159,'/lander-2'),
(275813,'2013-08-12 21:03:47',119160,'/lander-2'),
(275814,'2013-08-12 21:07:15',119160,'/products'),
(275815,'2013-08-12 21:07:22',119159,'/products'),
(275816,'2013-08-12 21:08:03',119159,'/the-original-mr-fuzzy'),
(275817,'2013-08-12 21:09:31',119161,'/home'),
(275818,'2013-08-12 21:09:36',119160,'/the-forever-love-bear'),
(275819,'2013-08-12 21:23:14',119162,'/lander-3'),
(275820,'2013-08-12 21:25:33',119163,'/lander-2'),
(275821,'2013-08-12 21:26:20',119164,'/lander-2'),
(275822,'2013-08-12 21:27:40',119165,'/lander-2'),
(275823,'2013-08-12 21:29:27',119164,'/products'),
(275824,'2013-08-12 21:30:06',119164,'/the-original-mr-fuzzy'),
(275825,'2013-08-12 21:32:03',119164,'/cart'),
(275826,'2013-08-12 21:32:18',119166,'/lander-2'),
(275827,'2013-08-12 21:34:43',119167,'/home'),
(275828,'2013-08-12 21:34:45',119164,'/shipping'),
(275829,'2013-08-12 21:35:10',119168,'/lander-2'),
(275830,'2013-08-12 21:37:36',119167,'/products'),
(275831,'2013-08-12 21:39:49',119169,'/lander-2'),
(275832,'2013-08-12 21:42:20',119169,'/products'),
(275833,'2013-08-12 21:42:44',119170,'/home'),
(275834,'2013-08-12 21:44:10',119170,'/products'),
(275835,'2013-08-12 21:44:33',119170,'/the-original-mr-fuzzy'),
(275836,'2013-08-12 21:44:52',119171,'/lander-3'),
(275837,'2013-08-12 21:48:20',119171,'/products'),
(275838,'2013-08-12 21:50:26',119172,'/lander-2'),
(275839,'2013-08-12 21:53:40',119172,'/products'),
(275840,'2013-08-12 21:53:44',119173,'/lander-3'),
(275841,'2013-08-12 21:57:46',119172,'/the-original-mr-fuzzy'),
(275842,'2013-08-12 21:58:25',119174,'/lander-3'),
(275843,'2013-08-12 21:59:03',119172,'/cart'),
(275844,'2013-08-12 21:59:58',119174,'/products'),
(275845,'2013-08-12 22:01:12',119172,'/shipping'),
(275846,'2013-08-12 22:01:26',119174,'/the-original-mr-fuzzy'),
(275847,'2013-08-12 22:04:36',119175,'/lander-2'),
(275848,'2013-08-12 22:04:58',119176,'/lander-2'),
(275849,'2013-08-12 22:07:14',119176,'/products'),
(275850,'2013-08-12 22:09:25',119177,'/lander-3'),
(275851,'2013-08-12 22:10:52',119176,'/the-original-mr-fuzzy'),
(275852,'2013-08-12 22:12:10',119177,'/products'),
(275853,'2013-08-12 22:13:03',119178,'/home'),
(275854,'2013-08-12 22:19:48',119179,'/lander-2'),
(275855,'2013-08-12 22:27:28',119180,'/lander-2'),
(275856,'2013-08-12 22:28:40',119181,'/lander-3'),
(275857,'2013-08-12 22:33:45',119182,'/home'),
(275858,'2013-08-12 22:34:54',119183,'/lander-3'),
(275859,'2013-08-12 22:37:51',119182,'/products'),
(275860,'2013-08-12 22:38:01',119184,'/lander-2'),
(275861,'2013-08-12 22:38:37',119185,'/lander-2'),
(275862,'2013-08-12 22:42:03',119184,'/products'),
(275863,'2013-08-12 22:42:29',119182,'/the-forever-love-bear'),
(275864,'2013-08-12 22:42:57',119185,'/products'),
(275865,'2013-08-12 22:44:42',119185,'/the-forever-love-bear'),
(275866,'2013-08-12 22:45:14',119184,'/the-original-mr-fuzzy'),
(275867,'2013-08-12 22:46:15',119182,'/cart'),
(275868,'2013-08-12 22:48:50',119184,'/cart'),
(275869,'2013-08-12 22:51:08',119184,'/shipping'),
(275870,'2013-08-12 22:52:47',119186,'/lander-2'),
(275871,'2013-08-12 22:54:11',119184,'/billing-2'),
(275872,'2013-08-12 22:55:18',119184,'/thank-you-for-your-order'),
(275873,'2013-08-12 23:10:44',119187,'/lander-2'),
(275874,'2013-08-12 23:14:21',119188,'/lander-3'),
(275875,'2013-08-12 23:15:22',119189,'/lander-3'),
(275876,'2013-08-12 23:15:30',119188,'/products'),
(275877,'2013-08-12 23:15:35',119187,'/products'),
(275878,'2013-08-12 23:17:52',119190,'/lander-2'),
(275879,'2013-08-12 23:18:57',119187,'/the-original-mr-fuzzy'),
(275880,'2013-08-12 23:19:48',119189,'/products'),
(275881,'2013-08-12 23:22:20',119189,'/the-original-mr-fuzzy'),
(275882,'2013-08-12 23:22:28',119190,'/products'),
(275883,'2013-08-12 23:24:47',119190,'/the-original-mr-fuzzy'),
(275884,'2013-08-12 23:25:13',119191,'/lander-2'),
(275885,'2013-08-12 23:28:06',119192,'/lander-2'),
(275886,'2013-08-12 23:28:44',119193,'/lander-2'),
(275887,'2013-08-12 23:31:03',119191,'/products'),
(275888,'2013-08-12 23:34:45',119191,'/the-forever-love-bear'),
(275889,'2013-08-12 23:37:26',119191,'/cart'),
(275890,'2013-08-12 23:53:01',119194,'/home'),
(275891,'2013-08-12 23:56:33',119194,'/products'),
(275892,'2013-08-12 23:59:03',119194,'/the-original-mr-fuzzy'),
(275893,'2013-08-13 00:04:53',119195,'/lander-2'),
(275894,'2013-08-13 00:10:33',119195,'/products'),
(275895,'2013-08-13 00:36:51',119196,'/lander-2'),
(275896,'2013-08-13 00:40:08',119196,'/products'),
(275897,'2013-08-13 00:41:15',119196,'/the-original-mr-fuzzy'),
(275898,'2013-08-13 00:43:25',119196,'/cart'),
(275899,'2013-08-13 00:44:32',119196,'/shipping'),
(275900,'2013-08-13 00:46:15',119196,'/billing-2'),
(275901,'2013-08-13 00:50:46',119196,'/thank-you-for-your-order'),
(275902,'2013-08-13 00:56:46',119197,'/lander-2'),
(275903,'2013-08-13 01:02:15',119197,'/products'),
(275904,'2013-08-13 01:04:29',119197,'/the-original-mr-fuzzy'),
(275905,'2013-08-13 01:06:52',119197,'/cart'),
(275906,'2013-08-13 01:07:00',119198,'/lander-2'),
(275907,'2013-08-13 01:09:56',119199,'/home'),
(275908,'2013-08-13 01:09:57',119198,'/products'),
(275909,'2013-08-13 01:12:15',119199,'/products'),
(275910,'2013-08-13 01:13:07',119198,'/the-forever-love-bear'),
(275911,'2013-08-13 01:14:26',119198,'/cart'),
(275912,'2013-08-13 01:15:40',119200,'/home'),
(275913,'2013-08-13 01:16:25',119198,'/shipping'),
(275914,'2013-08-13 01:16:44',119199,'/the-original-mr-fuzzy'),
(275915,'2013-08-13 01:18:27',119198,'/billing-2'),
(275916,'2013-08-13 01:18:58',119201,'/lander-2'),
(275917,'2013-08-13 01:24:36',119201,'/products'),
(275918,'2013-08-13 01:24:46',119202,'/lander-2'),
(275919,'2013-08-13 01:26:09',119202,'/products'),
(275920,'2013-08-13 01:28:27',119201,'/the-original-mr-fuzzy'),
(275921,'2013-08-13 01:31:09',119201,'/cart'),
(275922,'2013-08-13 01:37:41',119203,'/home'),
(275923,'2013-08-13 01:43:14',119203,'/products'),
(275924,'2013-08-13 01:44:21',119203,'/the-original-mr-fuzzy'),
(275925,'2013-08-13 01:51:45',119204,'/lander-2'),
(275926,'2013-08-13 01:53:21',119204,'/products'),
(275927,'2013-08-13 01:55:58',119204,'/the-original-mr-fuzzy'),
(275928,'2013-08-13 02:31:28',119205,'/home'),
(275929,'2013-08-13 02:32:19',119205,'/products'),
(275930,'2013-08-13 02:32:59',119205,'/the-original-mr-fuzzy'),
(275931,'2013-08-13 02:39:47',119206,'/lander-2'),
(275932,'2013-08-13 02:51:47',119207,'/lander-2'),
(275933,'2013-08-13 03:03:26',119208,'/lander-2'),
(275934,'2013-08-13 03:15:50',119209,'/lander-2'),
(275935,'2013-08-13 03:23:44',119210,'/lander-2'),
(275936,'2013-08-13 03:49:50',119211,'/lander-3'),
(275937,'2013-08-13 03:50:38',119211,'/products'),
(275938,'2013-08-13 03:54:41',119211,'/the-forever-love-bear'),
(275939,'2013-08-13 03:56:32',119211,'/cart'),
(275940,'2013-08-13 04:04:00',119212,'/lander-3'),
(275941,'2013-08-13 04:05:20',119212,'/products'),
(275942,'2013-08-13 04:13:57',119213,'/lander-2'),
(275943,'2013-08-13 04:14:25',119213,'/products'),
(275944,'2013-08-13 04:14:44',119213,'/the-forever-love-bear'),
(275945,'2013-08-13 04:22:03',119214,'/lander-2'),
(275946,'2013-08-13 04:26:36',119214,'/products'),
(275947,'2013-08-13 04:42:57',119215,'/lander-2'),
(275948,'2013-08-13 04:51:36',119216,'/lander-2'),
(275949,'2013-08-13 05:13:46',119217,'/lander-3'),
(275950,'2013-08-13 05:15:15',119217,'/products'),
(275951,'2013-08-13 05:18:28',119218,'/lander-2'),
(275952,'2013-08-13 05:21:13',119219,'/lander-2'),
(275953,'2013-08-13 05:31:24',119220,'/home'),
(275954,'2013-08-13 05:50:49',119221,'/lander-2'),
(275955,'2013-08-13 05:52:58',119221,'/products'),
(275956,'2013-08-13 05:55:25',119221,'/the-original-mr-fuzzy'),
(275957,'2013-08-13 05:56:09',119221,'/cart'),
(275958,'2013-08-13 05:56:48',119222,'/lander-2'),
(275959,'2013-08-13 05:58:44',119221,'/shipping'),
(275960,'2013-08-13 06:00:30',119221,'/billing-2'),
(275961,'2013-08-13 06:03:33',119221,'/thank-you-for-your-order'),
(275962,'2013-08-13 06:04:48',119223,'/home'),
(275963,'2013-08-13 06:08:24',119224,'/lander-2'),
(275964,'2013-08-13 06:10:04',119223,'/products'),
(275965,'2013-08-13 06:12:18',119223,'/the-original-mr-fuzzy'),
(275966,'2013-08-13 06:21:06',119225,'/home'),
(275967,'2013-08-13 06:21:26',119226,'/home'),
(275968,'2013-08-13 06:22:32',119226,'/products'),
(275969,'2013-08-13 06:26:05',119226,'/the-original-mr-fuzzy'),
(275970,'2013-08-13 06:27:27',119226,'/cart'),
(275971,'2013-08-13 06:30:34',119226,'/shipping'),
(275972,'2013-08-13 06:32:56',119226,'/billing-2'),
(275973,'2013-08-13 06:50:46',119227,'/home'),
(275974,'2013-08-13 06:52:58',119228,'/lander-3'),
(275975,'2013-08-13 06:55:20',119228,'/products'),
(275976,'2013-08-13 07:12:20',119229,'/home'),
(275977,'2013-08-13 07:15:50',119230,'/lander-2'),
(275978,'2013-08-13 07:20:51',119230,'/products'),
(275979,'2013-08-13 07:29:07',119231,'/lander-2'),
(275980,'2013-08-13 07:30:33',119231,'/products'),
(275981,'2013-08-13 07:33:37',119232,'/lander-2'),
(275982,'2013-08-13 07:36:36',119232,'/products'),
(275983,'2013-08-13 07:38:34',119232,'/the-original-mr-fuzzy'),
(275984,'2013-08-13 07:47:19',119233,'/lander-2'),
(275985,'2013-08-13 07:51:26',119234,'/lander-3'),
(275986,'2013-08-13 07:53:04',119234,'/products'),
(275987,'2013-08-13 07:56:50',119235,'/home'),
(275988,'2013-08-13 07:59:20',119236,'/lander-2'),
(275989,'2013-08-13 07:59:30',119235,'/products'),
(275990,'2013-08-13 08:00:43',119237,'/home'),
(275991,'2013-08-13 08:02:53',119235,'/the-original-mr-fuzzy'),
(275992,'2013-08-13 08:12:51',119238,'/home'),
(275993,'2013-08-13 08:13:40',119238,'/products'),
(275994,'2013-08-13 08:18:27',119239,'/lander-2'),
(275995,'2013-08-13 08:20:22',119239,'/products'),
(275996,'2013-08-13 08:22:15',119239,'/the-original-mr-fuzzy'),
(275997,'2013-08-13 08:22:47',119239,'/cart'),
(275998,'2013-08-13 08:22:52',119240,'/home'),
(275999,'2013-08-13 08:26:15',119241,'/lander-2'),
(276000,'2013-08-13 08:26:39',119239,'/shipping'),
(276001,'2013-08-13 08:27:03',119239,'/billing-2'),
(276002,'2013-08-13 08:28:12',119239,'/thank-you-for-your-order'),
(276003,'2013-08-13 08:29:59',119241,'/products'),
(276004,'2013-08-13 08:33:24',119241,'/the-original-mr-fuzzy'),
(276005,'2013-08-13 08:33:30',119242,'/lander-2'),
(276006,'2013-08-13 08:35:13',119241,'/cart'),
(276007,'2013-08-13 08:37:38',119243,'/lander-2'),
(276008,'2013-08-13 08:37:45',119241,'/shipping'),
(276009,'2013-08-13 08:38:10',119241,'/billing-2'),
(276010,'2013-08-13 08:38:11',119243,'/products'),
(276011,'2013-08-13 08:39:26',119241,'/thank-you-for-your-order'),
(276012,'2013-08-13 08:42:07',119244,'/lander-3'),
(276013,'2013-08-13 08:48:25',119245,'/lander-3'),
(276014,'2013-08-13 09:01:37',119246,'/lander-2'),
(276015,'2013-08-13 09:02:14',119247,'/lander-2'),
(276016,'2013-08-13 09:02:56',119248,'/home'),
(276017,'2013-08-13 09:04:26',119249,'/lander-3'),
(276018,'2013-08-13 09:05:27',119250,'/home'),
(276019,'2013-08-13 09:06:14',119247,'/products'),
(276020,'2013-08-13 09:07:46',119249,'/products'),
(276021,'2013-08-13 09:08:38',119247,'/the-original-mr-fuzzy'),
(276022,'2013-08-13 09:09:17',119249,'/the-original-mr-fuzzy'),
(276023,'2013-08-13 09:10:29',119251,'/lander-2'),
(276024,'2013-08-13 09:11:05',119250,'/products'),
(276025,'2013-08-13 09:15:35',119250,'/the-original-mr-fuzzy'),
(276026,'2013-08-13 09:16:53',119252,'/lander-3'),
(276027,'2013-08-13 09:19:00',119250,'/cart'),
(276028,'2013-08-13 09:21:27',119253,'/lander-3'),
(276029,'2013-08-13 09:21:50',119254,'/lander-2'),
(276030,'2013-08-13 09:23:22',119255,'/lander-2'),
(276031,'2013-08-13 09:23:54',119256,'/lander-2'),
(276032,'2013-08-13 09:27:38',119254,'/products'),
(276033,'2013-08-13 09:29:04',119255,'/products'),
(276034,'2013-08-13 09:29:13',119257,'/lander-2'),
(276035,'2013-08-13 09:29:15',119256,'/products'),
(276036,'2013-08-13 09:31:21',119258,'/home'),
(276037,'2013-08-13 09:31:24',119256,'/the-original-mr-fuzzy'),
(276038,'2013-08-13 09:31:32',119259,'/lander-2'),
(276039,'2013-08-13 09:31:45',119260,'/home'),
(276040,'2013-08-13 09:31:48',119261,'/lander-2'),
(276041,'2013-08-13 09:31:58',119262,'/lander-2'),
(276042,'2013-08-13 09:32:04',119254,'/the-original-mr-fuzzy'),
(276043,'2013-08-13 09:32:48',119260,'/products'),
(276044,'2013-08-13 09:33:05',119255,'/the-original-mr-fuzzy'),
(276045,'2013-08-13 09:35:02',119257,'/products'),
(276046,'2013-08-13 09:35:59',119260,'/the-forever-love-bear'),
(276047,'2013-08-13 09:36:19',119261,'/products'),
(276048,'2013-08-13 09:36:37',119263,'/home'),
(276049,'2013-08-13 09:37:25',119264,'/lander-2'),
(276050,'2013-08-13 09:37:36',119263,'/products'),
(276051,'2013-08-13 09:37:54',119257,'/the-original-mr-fuzzy'),
(276052,'2013-08-13 09:39:52',119260,'/cart'),
(276053,'2013-08-13 09:40:13',119265,'/lander-2'),
(276054,'2013-08-13 09:40:15',119263,'/the-forever-love-bear'),
(276055,'2013-08-13 09:40:33',119260,'/shipping'),
(276056,'2013-08-13 09:41:04',119260,'/billing-2'),
(276057,'2013-08-13 09:41:45',119263,'/cart'),
(276058,'2013-08-13 09:43:24',119260,'/thank-you-for-your-order'),
(276059,'2013-08-13 09:49:05',119266,'/lander-2'),
(276060,'2013-08-13 09:55:03',119267,'/lander-2'),
(276061,'2013-08-13 09:56:30',119268,'/lander-3'),
(276062,'2013-08-13 10:00:04',119269,'/lander-3'),
(276063,'2013-08-13 10:01:27',119270,'/lander-2'),
(276064,'2013-08-13 10:03:32',119270,'/products'),
(276065,'2013-08-13 10:06:58',119270,'/the-original-mr-fuzzy'),
(276066,'2013-08-13 10:07:06',119271,'/home'),
(276067,'2013-08-13 10:08:18',119272,'/lander-2'),
(276068,'2013-08-13 10:09:13',119273,'/lander-2'),
(276069,'2013-08-13 10:09:57',119274,'/lander-2'),
(276070,'2013-08-13 10:12:41',119274,'/products'),
(276071,'2013-08-13 10:13:40',119273,'/products'),
(276072,'2013-08-13 10:18:16',119273,'/the-original-mr-fuzzy'),
(276073,'2013-08-13 10:18:18',119275,'/lander-2'),
(276074,'2013-08-13 10:19:56',119276,'/lander-2'),
(276075,'2013-08-13 10:22:26',119277,'/home'),
(276076,'2013-08-13 10:22:26',119278,'/lander-2'),
(276077,'2013-08-13 10:23:32',119276,'/products'),
(276078,'2013-08-13 10:23:47',119275,'/products'),
(276079,'2013-08-13 10:24:08',119279,'/lander-3'),
(276080,'2013-08-13 10:24:52',119279,'/products'),
(276081,'2013-08-13 10:25:44',119277,'/products'),
(276082,'2013-08-13 10:27:09',119280,'/lander-2'),
(276083,'2013-08-13 10:27:18',119279,'/the-original-mr-fuzzy'),
(276084,'2013-08-13 10:27:21',119275,'/the-original-mr-fuzzy'),
(276085,'2013-08-13 10:27:49',119281,'/lander-2'),
(276086,'2013-08-13 10:28:03',119278,'/products'),
(276087,'2013-08-13 10:29:27',119282,'/lander-2'),
(276088,'2013-08-13 10:29:29',119279,'/cart'),
(276089,'2013-08-13 10:29:33',119277,'/the-original-mr-fuzzy'),
(276090,'2013-08-13 10:30:12',119283,'/lander-2'),
(276091,'2013-08-13 10:30:18',119284,'/home'),
(276092,'2013-08-13 10:30:58',119283,'/products'),
(276093,'2013-08-13 10:31:20',119285,'/home'),
(276094,'2013-08-13 10:31:46',119278,'/the-original-mr-fuzzy'),
(276095,'2013-08-13 10:31:47',119283,'/the-original-mr-fuzzy'),
(276096,'2013-08-13 10:32:09',119286,'/lander-2'),
(276097,'2013-08-13 10:32:11',119287,'/home'),
(276098,'2013-08-13 10:32:17',119277,'/cart'),
(276099,'2013-08-13 10:33:12',119278,'/cart'),
(276100,'2013-08-13 10:34:02',119284,'/products'),
(276101,'2013-08-13 10:34:54',119288,'/lander-2'),
(276102,'2013-08-13 10:35:52',119289,'/lander-2'),
(276103,'2013-08-13 10:35:53',119278,'/shipping'),
(276104,'2013-08-13 10:36:55',119278,'/billing-2'),
(276105,'2013-08-13 10:37:09',119288,'/products'),
(276106,'2013-08-13 10:37:17',119290,'/home'),
(276107,'2013-08-13 10:37:17',119291,'/home'),
(276108,'2013-08-13 10:37:53',119291,'/products'),
(276109,'2013-08-13 10:38:05',119288,'/the-original-mr-fuzzy'),
(276110,'2013-08-13 10:39:15',119291,'/the-original-mr-fuzzy'),
(276111,'2013-08-13 10:39:19',119289,'/products'),
(276112,'2013-08-13 10:39:38',119290,'/products'),
(276113,'2013-08-13 10:41:17',119289,'/the-original-mr-fuzzy'),
(276114,'2013-08-13 10:41:54',119292,'/lander-2'),
(276115,'2013-08-13 10:42:01',119290,'/the-forever-love-bear'),
(276116,'2013-08-13 10:42:06',119291,'/cart'),
(276117,'2013-08-13 10:43:51',119289,'/cart'),
(276118,'2013-08-13 10:44:12',119290,'/cart'),
(276119,'2013-08-13 10:45:54',119291,'/shipping'),
(276120,'2013-08-13 10:47:15',119291,'/billing-2'),
(276121,'2013-08-13 10:47:43',119289,'/shipping'),
(276122,'2013-08-13 10:48:06',119289,'/billing-2'),
(276123,'2013-08-13 10:50:09',119291,'/thank-you-for-your-order'),
(276124,'2013-08-13 10:50:11',119289,'/thank-you-for-your-order'),
(276125,'2013-08-13 10:50:40',119293,'/lander-2'),
(276126,'2013-08-13 10:59:14',119294,'/lander-3'),
(276127,'2013-08-13 11:01:29',119295,'/home'),
(276128,'2013-08-13 11:02:41',119296,'/lander-2'),
(276129,'2013-08-13 11:04:40',119297,'/lander-2'),
(276130,'2013-08-13 11:04:41',119296,'/products'),
(276131,'2013-08-13 11:06:13',119296,'/the-original-mr-fuzzy'),
(276132,'2013-08-13 11:06:14',119295,'/products'),
(276133,'2013-08-13 11:07:21',119298,'/lander-2'),
(276134,'2013-08-13 11:08:05',119296,'/cart'),
(276135,'2013-08-13 11:08:32',119297,'/products'),
(276136,'2013-08-13 11:08:54',119297,'/the-original-mr-fuzzy'),
(276137,'2013-08-13 11:09:31',119299,'/lander-2'),
(276138,'2013-08-13 11:10:04',119295,'/the-original-mr-fuzzy'),
(276139,'2013-08-13 11:10:14',119296,'/shipping'),
(276140,'2013-08-13 11:10:36',119297,'/cart'),
(276141,'2013-08-13 11:12:53',119300,'/lander-3'),
(276142,'2013-08-13 11:13:42',119295,'/cart'),
(276143,'2013-08-13 11:14:06',119297,'/shipping'),
(276144,'2013-08-13 11:14:22',119299,'/products'),
(276145,'2013-08-13 11:14:37',119300,'/products'),
(276146,'2013-08-13 11:14:38',119301,'/lander-2'),
(276147,'2013-08-13 11:15:41',119300,'/the-forever-love-bear'),
(276148,'2013-08-13 11:15:44',119299,'/the-original-mr-fuzzy'),
(276149,'2013-08-13 11:15:45',119297,'/billing-2'),
(276150,'2013-08-13 11:16:15',119302,'/lander-2'),
(276151,'2013-08-13 11:17:12',119295,'/shipping'),
(276152,'2013-08-13 11:17:57',119302,'/products'),
(276153,'2013-08-13 11:18:10',119300,'/cart'),
(276154,'2013-08-13 11:18:56',119302,'/the-forever-love-bear'),
(276155,'2013-08-13 11:19:04',119301,'/products'),
(276156,'2013-08-13 11:19:34',119295,'/billing-2'),
(276157,'2013-08-13 11:20:13',119303,'/lander-2'),
(276158,'2013-08-13 11:21:45',119300,'/shipping'),
(276159,'2013-08-13 11:22:02',119295,'/thank-you-for-your-order'),
(276160,'2013-08-13 11:27:01',119304,'/lander-2'),
(276161,'2013-08-13 11:27:12',119305,'/home'),
(276162,'2013-08-13 11:28:10',119306,'/lander-2'),
(276163,'2013-08-13 11:29:33',119304,'/products'),
(276164,'2013-08-13 11:29:42',119307,'/lander-2'),
(276165,'2013-08-13 11:30:08',119308,'/lander-2'),
(276166,'2013-08-13 11:30:33',119309,'/home'),
(276167,'2013-08-13 11:31:03',119304,'/the-original-mr-fuzzy'),
(276168,'2013-08-13 11:31:42',119310,'/home'),
(276169,'2013-08-13 11:32:44',119311,'/home'),
(276170,'2013-08-13 11:33:25',119312,'/lander-3'),
(276171,'2013-08-13 11:33:58',119309,'/products'),
(276172,'2013-08-13 11:34:19',119304,'/cart'),
(276173,'2013-08-13 11:35:16',119311,'/products'),
(276174,'2013-08-13 11:36:24',119313,'/home'),
(276175,'2013-08-13 11:36:32',119314,'/lander-2'),
(276176,'2013-08-13 11:37:42',119312,'/products'),
(276177,'2013-08-13 11:37:48',119304,'/shipping'),
(276178,'2013-08-13 11:38:13',119313,'/products'),
(276179,'2013-08-13 11:38:14',119309,'/the-original-mr-fuzzy'),
(276180,'2013-08-13 11:38:35',119304,'/billing-2'),
(276181,'2013-08-13 11:38:39',119311,'/the-original-mr-fuzzy'),
(276182,'2013-08-13 11:39:25',119309,'/cart'),
(276183,'2013-08-13 11:40:41',119315,'/lander-3'),
(276184,'2013-08-13 11:41:07',119316,'/lander-2'),
(276185,'2013-08-13 11:41:26',119317,'/lander-2'),
(276186,'2013-08-13 11:41:39',119304,'/thank-you-for-your-order'),
(276187,'2013-08-13 11:43:07',119317,'/products'),
(276188,'2013-08-13 11:44:09',119318,'/lander-2'),
(276189,'2013-08-13 11:44:32',119315,'/products'),
(276190,'2013-08-13 11:44:46',119319,'/home'),
(276191,'2013-08-13 11:45:38',119318,'/products'),
(276192,'2013-08-13 11:46:22',119320,'/lander-2'),
(276193,'2013-08-13 11:46:36',119318,'/the-original-mr-fuzzy'),
(276194,'2013-08-13 11:46:51',119321,'/home'),
(276195,'2013-08-13 11:47:25',119317,'/the-original-mr-fuzzy'),
(276196,'2013-08-13 11:47:57',119322,'/lander-2'),
(276197,'2013-08-13 11:48:21',119315,'/the-forever-love-bear'),
(276198,'2013-08-13 11:48:41',119321,'/products'),
(276199,'2013-08-13 11:50:09',119318,'/cart'),
(276200,'2013-08-13 11:50:23',119317,'/cart'),
(276201,'2013-08-13 11:50:52',119322,'/products'),
(276202,'2013-08-13 11:51:11',119320,'/products'),
(276203,'2013-08-13 11:51:40',119323,'/lander-2'),
(276204,'2013-08-13 11:51:42',119320,'/the-original-mr-fuzzy'),
(276205,'2013-08-13 11:52:24',119324,'/lander-3'),
(276206,'2013-08-13 11:52:31',119321,'/the-original-mr-fuzzy'),
(276207,'2013-08-13 11:52:50',119320,'/cart'),
(276208,'2013-08-13 11:52:52',119318,'/shipping'),
(276209,'2013-08-13 11:54:21',119325,'/home'),
(276210,'2013-08-13 11:54:26',119321,'/cart'),
(276211,'2013-08-13 11:54:58',119322,'/the-original-mr-fuzzy'),
(276212,'2013-08-13 11:56:30',119324,'/products'),
(276213,'2013-08-13 11:57:04',119322,'/cart'),
(276214,'2013-08-13 11:59:54',119322,'/shipping'),
(276215,'2013-08-13 12:00:49',119324,'/the-original-mr-fuzzy'),
(276216,'2013-08-13 12:00:51',119326,'/lander-2'),
(276217,'2013-08-13 12:01:27',119322,'/billing-2'),
(276218,'2013-08-13 12:01:32',119326,'/products'),
(276219,'2013-08-13 12:02:25',119327,'/lander-3'),
(276220,'2013-08-13 12:03:37',119322,'/thank-you-for-your-order'),
(276221,'2013-08-13 12:06:11',119326,'/the-forever-love-bear'),
(276222,'2013-08-13 12:06:52',119326,'/cart'),
(276223,'2013-08-13 12:08:56',119326,'/shipping'),
(276224,'2013-08-13 12:11:47',119328,'/lander-2'),
(276225,'2013-08-13 12:13:26',119328,'/products'),
(276226,'2013-08-13 12:13:45',119329,'/lander-2'),
(276227,'2013-08-13 12:13:51',119330,'/lander-2'),
(276228,'2013-08-13 12:13:52',119331,'/home'),
(276229,'2013-08-13 12:14:06',119329,'/products'),
(276230,'2013-08-13 12:14:21',119332,'/lander-3'),
(276231,'2013-08-13 12:14:33',119333,'/lander-2'),
(276232,'2013-08-13 12:14:39',119328,'/the-original-mr-fuzzy'),
(276233,'2013-08-13 12:14:50',119329,'/the-original-mr-fuzzy'),
(276234,'2013-08-13 12:16:41',119334,'/home'),
(276235,'2013-08-13 12:17:04',119333,'/products'),
(276236,'2013-08-13 12:19:19',119335,'/lander-3'),
(276237,'2013-08-13 12:19:21',119334,'/products'),
(276238,'2013-08-13 12:21:14',119333,'/the-original-mr-fuzzy'),
(276239,'2013-08-13 12:22:21',119336,'/lander-2'),
(276240,'2013-08-13 12:22:44',119337,'/home'),
(276241,'2013-08-13 12:23:53',119338,'/lander-2'),
(276242,'2013-08-13 12:24:25',119336,'/products'),
(276243,'2013-08-13 12:25:08',119336,'/the-original-mr-fuzzy'),
(276244,'2013-08-13 12:25:34',119338,'/products'),
(276245,'2013-08-13 12:26:42',119339,'/home'),
(276246,'2013-08-13 12:27:18',119340,'/lander-3'),
(276247,'2013-08-13 12:29:37',119338,'/the-original-mr-fuzzy'),
(276248,'2013-08-13 12:32:00',119340,'/products'),
(276249,'2013-08-13 12:36:38',119340,'/the-original-mr-fuzzy'),
(276250,'2013-08-13 12:36:57',119341,'/lander-2'),
(276251,'2013-08-13 12:39:02',119342,'/lander-2'),
(276252,'2013-08-13 12:40:03',119343,'/lander-2'),
(276253,'2013-08-13 12:40:36',119340,'/cart'),
(276254,'2013-08-13 12:41:23',119341,'/products'),
(276255,'2013-08-13 12:43:21',119341,'/the-original-mr-fuzzy'),
(276256,'2013-08-13 12:44:01',119342,'/products'),
(276257,'2013-08-13 12:44:28',119344,'/lander-2'),
(276258,'2013-08-13 12:44:46',119345,'/lander-2'),
(276259,'2013-08-13 12:46:08',119346,'/lander-2'),
(276260,'2013-08-13 12:46:32',119344,'/products'),
(276261,'2013-08-13 12:47:33',119347,'/lander-2'),
(276262,'2013-08-13 12:48:15',119348,'/lander-3'),
(276263,'2013-08-13 12:48:28',119342,'/the-original-mr-fuzzy'),
(276264,'2013-08-13 12:49:03',119347,'/products'),
(276265,'2013-08-13 12:49:26',119344,'/the-original-mr-fuzzy'),
(276266,'2013-08-13 12:49:56',119347,'/the-forever-love-bear'),
(276267,'2013-08-13 12:51:58',119349,'/lander-3'),
(276268,'2013-08-13 12:54:45',119350,'/lander-2'),
(276269,'2013-08-13 12:56:05',119349,'/products'),
(276270,'2013-08-13 12:56:25',119350,'/products'),
(276271,'2013-08-13 12:57:14',119350,'/the-original-mr-fuzzy'),
(276272,'2013-08-13 13:00:21',119349,'/the-original-mr-fuzzy'),
(276273,'2013-08-13 13:00:47',119351,'/lander-2'),
(276274,'2013-08-13 13:03:06',119352,'/home'),
(276275,'2013-08-13 13:03:10',119349,'/cart'),
(276276,'2013-08-13 13:03:31',119352,'/products'),
(276277,'2013-08-13 13:04:20',119352,'/the-original-mr-fuzzy'),
(276278,'2013-08-13 13:05:19',119351,'/products'),
(276279,'2013-08-13 13:06:41',119353,'/lander-3'),
(276280,'2013-08-13 13:07:56',119354,'/lander-3'),
(276281,'2013-08-13 13:09:07',119355,'/lander-3'),
(276282,'2013-08-13 13:09:33',119351,'/the-original-mr-fuzzy'),
(276283,'2013-08-13 13:10:17',119354,'/products'),
(276284,'2013-08-13 13:12:06',119356,'/home'),
(276285,'2013-08-13 13:15:58',119357,'/lander-2'),
(276286,'2013-08-13 13:16:52',119358,'/lander-2'),
(276287,'2013-08-13 13:19:38',119358,'/products'),
(276288,'2013-08-13 13:21:32',119359,'/lander-3'),
(276289,'2013-08-13 13:21:47',119357,'/products'),
(276290,'2013-08-13 13:22:29',119360,'/lander-2'),
(276291,'2013-08-13 13:24:00',119361,'/lander-2'),
(276292,'2013-08-13 13:24:13',119362,'/lander-2'),
(276293,'2013-08-13 13:25:14',119359,'/products'),
(276294,'2013-08-13 13:25:43',119360,'/products'),
(276295,'2013-08-13 13:26:11',119357,'/the-original-mr-fuzzy'),
(276296,'2013-08-13 13:27:22',119360,'/the-original-mr-fuzzy'),
(276297,'2013-08-13 13:27:37',119363,'/home'),
(276298,'2013-08-13 13:27:47',119364,'/lander-2'),
(276299,'2013-08-13 13:29:06',119360,'/cart'),
(276300,'2013-08-13 13:29:25',119365,'/lander-2'),
(276301,'2013-08-13 13:30:35',119360,'/shipping'),
(276302,'2013-08-13 13:32:31',119363,'/products'),
(276303,'2013-08-13 13:33:00',119366,'/lander-2'),
(276304,'2013-08-13 13:33:04',119364,'/products'),
(276305,'2013-08-13 13:33:43',119367,'/lander-2'),
(276306,'2013-08-13 13:36:06',119368,'/lander-3'),
(276307,'2013-08-13 13:36:10',119363,'/the-original-mr-fuzzy'),
(276308,'2013-08-13 13:37:26',119369,'/lander-2'),
(276309,'2013-08-13 13:37:27',119366,'/products'),
(276310,'2013-08-13 13:37:49',119369,'/products'),
(276311,'2013-08-13 13:38:29',119368,'/products'),
(276312,'2013-08-13 13:38:30',119370,'/lander-2'),
(276313,'2013-08-13 13:39:21',119368,'/the-forever-love-bear'),
(276314,'2013-08-13 13:39:37',119363,'/cart'),
(276315,'2013-08-13 13:39:37',119371,'/lander-2'),
(276316,'2013-08-13 13:40:04',119368,'/cart'),
(276317,'2013-08-13 13:41:38',119366,'/the-original-mr-fuzzy'),
(276318,'2013-08-13 13:42:13',119371,'/products'),
(276319,'2013-08-13 13:42:37',119371,'/the-forever-love-bear'),
(276320,'2013-08-13 13:46:24',119371,'/cart'),
(276321,'2013-08-13 13:46:51',119372,'/lander-2'),
(276322,'2013-08-13 13:47:19',119371,'/shipping'),
(276323,'2013-08-13 13:47:57',119373,'/lander-2'),
(276324,'2013-08-13 13:50:24',119373,'/products'),
(276325,'2013-08-13 13:51:38',119374,'/home'),
(276326,'2013-08-13 13:52:49',119375,'/lander-2'),
(276327,'2013-08-13 13:55:15',119376,'/lander-2'),
(276328,'2013-08-13 13:55:35',119377,'/lander-2'),
(276329,'2013-08-13 13:55:54',119375,'/products'),
(276330,'2013-08-13 13:57:09',119374,'/products'),
(276331,'2013-08-13 13:59:32',119377,'/products'),
(276332,'2013-08-13 13:59:32',119378,'/lander-2'),
(276333,'2013-08-13 14:00:40',119374,'/the-original-mr-fuzzy'),
(276334,'2013-08-13 14:00:43',119379,'/home'),
(276335,'2013-08-13 14:01:13',119380,'/lander-2'),
(276336,'2013-08-13 14:02:28',119377,'/the-original-mr-fuzzy'),
(276337,'2013-08-13 14:04:11',119377,'/cart'),
(276338,'2013-08-13 14:04:45',119381,'/lander-2'),
(276339,'2013-08-13 14:05:02',119378,'/products'),
(276340,'2013-08-13 14:05:37',119380,'/products'),
(276341,'2013-08-13 14:06:52',119380,'/the-original-mr-fuzzy'),
(276342,'2013-08-13 14:07:20',119380,'/cart'),
(276343,'2013-08-13 14:08:51',119378,'/the-original-mr-fuzzy'),
(276344,'2013-08-13 14:09:20',119382,'/lander-2'),
(276345,'2013-08-13 14:09:24',119383,'/home'),
(276346,'2013-08-13 14:10:42',119380,'/shipping'),
(276347,'2013-08-13 14:11:24',119384,'/lander-2'),
(276348,'2013-08-13 14:12:52',119380,'/billing-2'),
(276349,'2013-08-13 14:13:34',119382,'/products'),
(276350,'2013-08-13 14:13:56',119380,'/thank-you-for-your-order'),
(276351,'2013-08-13 14:14:06',119383,'/products'),
(276352,'2013-08-13 14:14:13',119384,'/products'),
(276353,'2013-08-13 14:15:07',119384,'/the-original-mr-fuzzy'),
(276354,'2013-08-13 14:15:14',119385,'/home'),
(276355,'2013-08-13 14:16:56',119382,'/the-original-mr-fuzzy'),
(276356,'2013-08-13 14:18:07',119383,'/the-original-mr-fuzzy'),
(276357,'2013-08-13 14:19:50',119385,'/products'),
(276358,'2013-08-13 14:20:12',119386,'/lander-3'),
(276359,'2013-08-13 14:20:52',119385,'/the-original-mr-fuzzy'),
(276360,'2013-08-13 14:21:18',119385,'/cart'),
(276361,'2013-08-13 14:22:14',119387,'/lander-3'),
(276362,'2013-08-13 14:23:09',119388,'/lander-2'),
(276363,'2013-08-13 14:23:16',119389,'/home'),
(276364,'2013-08-13 14:23:33',119386,'/products'),
(276365,'2013-08-13 14:24:15',119389,'/products'),
(276366,'2013-08-13 14:24:19',119385,'/shipping'),
(276367,'2013-08-13 14:24:26',119390,'/lander-2'),
(276368,'2013-08-13 14:25:47',119386,'/the-original-mr-fuzzy'),
(276369,'2013-08-13 14:26:24',119391,'/home'),
(276370,'2013-08-13 14:26:52',119392,'/lander-2'),
(276371,'2013-08-13 14:27:14',119385,'/billing-2'),
(276372,'2013-08-13 14:27:39',119389,'/the-forever-love-bear'),
(276373,'2013-08-13 14:28:25',119393,'/lander-2'),
(276374,'2013-08-13 14:30:47',119385,'/thank-you-for-your-order'),
(276375,'2013-08-13 14:31:12',119394,'/lander-2'),
(276376,'2013-08-13 14:31:16',119395,'/lander-2'),
(276377,'2013-08-13 14:31:31',119391,'/products'),
(276378,'2013-08-13 14:31:37',119389,'/cart'),
(276379,'2013-08-13 14:32:43',119391,'/the-original-mr-fuzzy'),
(276380,'2013-08-13 14:33:16',119396,'/home'),
(276381,'2013-08-13 14:33:38',119397,'/lander-2'),
(276382,'2013-08-13 14:34:06',119398,'/lander-2'),
(276383,'2013-08-13 14:35:54',119398,'/products'),
(276384,'2013-08-13 14:36:16',119391,'/cart'),
(276385,'2013-08-13 14:36:20',119396,'/products'),
(276386,'2013-08-13 14:36:27',119398,'/the-original-mr-fuzzy'),
(276387,'2013-08-13 14:37:18',119391,'/shipping'),
(276388,'2013-08-13 14:38:13',119398,'/cart'),
(276389,'2013-08-13 14:40:45',119396,'/the-original-mr-fuzzy'),
(276390,'2013-08-13 14:41:13',119398,'/shipping'),
(276391,'2013-08-13 14:43:07',119398,'/billing-2'),
(276392,'2013-08-13 14:45:23',119399,'/lander-2'),
(276393,'2013-08-13 14:46:40',119398,'/thank-you-for-your-order'),
(276394,'2013-08-13 14:47:22',119400,'/lander-2'),
(276395,'2013-08-13 14:48:38',119401,'/home'),
(276396,'2013-08-13 14:50:05',119402,'/home'),
(276397,'2013-08-13 14:51:14',119401,'/products'),
(276398,'2013-08-13 14:51:37',119403,'/lander-2'),
(276399,'2013-08-13 14:53:15',119403,'/products'),
(276400,'2013-08-13 14:54:29',119404,'/lander-2'),
(276401,'2013-08-13 14:55:08',119405,'/lander-2'),
(276402,'2013-08-13 14:55:43',119403,'/the-original-mr-fuzzy'),
(276403,'2013-08-13 14:57:07',119403,'/cart'),
(276404,'2013-08-13 15:00:10',119404,'/products'),
(276405,'2013-08-13 15:00:41',119405,'/products'),
(276406,'2013-08-13 15:01:05',119405,'/the-original-mr-fuzzy'),
(276407,'2013-08-13 15:01:09',119406,'/lander-2'),
(276408,'2013-08-13 15:01:31',119407,'/lander-3'),
(276409,'2013-08-13 15:01:47',119404,'/the-original-mr-fuzzy'),
(276410,'2013-08-13 15:03:03',119405,'/cart'),
(276411,'2013-08-13 15:03:06',119404,'/cart'),
(276412,'2013-08-13 15:03:52',119404,'/shipping'),
(276413,'2013-08-13 15:04:16',119404,'/billing-2'),
(276414,'2013-08-13 15:05:36',119404,'/thank-you-for-your-order'),
(276415,'2013-08-13 15:06:09',119408,'/lander-2'),
(276416,'2013-08-13 15:06:15',119409,'/home'),
(276417,'2013-08-13 15:06:35',119406,'/products'),
(276418,'2013-08-13 15:07:56',119406,'/the-original-mr-fuzzy'),
(276419,'2013-08-13 15:09:49',119410,'/lander-2'),
(276420,'2013-08-13 15:11:33',119409,'/products'),
(276421,'2013-08-13 15:16:04',119411,'/lander-2'),
(276422,'2013-08-13 15:17:18',119412,'/lander-2'),
(276423,'2013-08-13 15:18:42',119413,'/lander-2'),
(276424,'2013-08-13 15:19:07',119411,'/products'),
(276425,'2013-08-13 15:19:16',119412,'/products'),
(276426,'2013-08-13 15:19:59',119411,'/the-original-mr-fuzzy'),
(276427,'2013-08-13 15:20:49',119414,'/lander-2'),
(276428,'2013-08-13 15:22:09',119414,'/products'),
(276429,'2013-08-13 15:29:09',119415,'/lander-3'),
(276430,'2013-08-13 15:30:17',119416,'/lander-2'),
(276431,'2013-08-13 15:35:54',119417,'/lander-2'),
(276432,'2013-08-13 15:37:33',119418,'/lander-2'),
(276433,'2013-08-13 15:38:34',119417,'/products'),
(276434,'2013-08-13 15:41:26',119419,'/lander-2'),
(276435,'2013-08-13 15:41:38',119418,'/products'),
(276436,'2013-08-13 15:43:00',119417,'/the-original-mr-fuzzy'),
(276437,'2013-08-13 15:43:20',119418,'/the-original-mr-fuzzy'),
(276438,'2013-08-13 15:49:51',119420,'/home'),
(276439,'2013-08-13 15:52:00',119421,'/lander-2'),
(276440,'2013-08-13 15:52:11',119422,'/lander-2'),
(276441,'2013-08-13 15:53:52',119420,'/products'),
(276442,'2013-08-13 15:57:38',119420,'/the-original-mr-fuzzy'),
(276443,'2013-08-13 15:59:00',119423,'/lander-2'),
(276444,'2013-08-13 15:59:32',119424,'/lander-3'),
(276445,'2013-08-13 16:00:28',119424,'/products'),
(276446,'2013-08-13 16:00:46',119425,'/lander-2'),
(276447,'2013-08-13 16:00:59',119423,'/products'),
(276448,'2013-08-13 16:03:20',119424,'/the-original-mr-fuzzy'),
(276449,'2013-08-13 16:03:58',119425,'/products'),
(276450,'2013-08-13 16:04:04',119426,'/home'),
(276451,'2013-08-13 16:05:38',119423,'/the-original-mr-fuzzy'),
(276452,'2013-08-13 16:06:08',119424,'/cart'),
(276453,'2013-08-13 16:06:42',119427,'/home'),
(276454,'2013-08-13 16:07:28',119423,'/cart'),
(276455,'2013-08-13 16:07:50',119424,'/shipping'),
(276456,'2013-08-13 16:09:39',119424,'/billing-2'),
(276457,'2013-08-13 16:09:43',119428,'/lander-2'),
(276458,'2013-08-13 16:09:53',119429,'/lander-2'),
(276459,'2013-08-13 16:10:20',119424,'/thank-you-for-your-order'),
(276460,'2013-08-13 16:13:45',119429,'/products'),
(276461,'2013-08-13 16:14:33',119430,'/home'),
(276462,'2013-08-13 16:16:23',119431,'/lander-2'),
(276463,'2013-08-13 16:16:41',119430,'/products'),
(276464,'2013-08-13 16:17:14',119430,'/the-original-mr-fuzzy'),
(276465,'2013-08-13 16:17:31',119432,'/lander-2'),
(276466,'2013-08-13 16:18:17',119429,'/the-original-mr-fuzzy'),
(276467,'2013-08-13 16:19:07',119429,'/cart'),
(276468,'2013-08-13 16:19:51',119430,'/cart'),
(276469,'2013-08-13 16:20:34',119433,'/home'),
(276470,'2013-08-13 16:20:46',119434,'/home'),
(276471,'2013-08-13 16:22:09',119430,'/shipping'),
(276472,'2013-08-13 16:22:29',119435,'/lander-2'),
(276473,'2013-08-13 16:24:27',119434,'/products'),
(276474,'2013-08-13 16:24:53',119436,'/lander-3'),
(276475,'2013-08-13 16:25:22',119437,'/home'),
(276476,'2013-08-13 16:26:02',119435,'/products'),
(276477,'2013-08-13 16:26:10',119438,'/home'),
(276478,'2013-08-13 16:26:38',119434,'/the-original-mr-fuzzy'),
(276479,'2013-08-13 16:27:55',119439,'/lander-2'),
(276480,'2013-08-13 16:29:29',119434,'/cart'),
(276481,'2013-08-13 16:30:33',119436,'/products'),
(276482,'2013-08-13 16:30:37',119435,'/the-original-mr-fuzzy'),
(276483,'2013-08-13 16:30:56',119440,'/lander-3'),
(276484,'2013-08-13 16:32:04',119439,'/products'),
(276485,'2013-08-13 16:32:18',119440,'/products'),
(276486,'2013-08-13 16:32:25',119439,'/the-original-mr-fuzzy'),
(276487,'2013-08-13 16:32:58',119435,'/cart'),
(276488,'2013-08-13 16:33:25',119436,'/the-original-mr-fuzzy'),
(276489,'2013-08-13 16:34:02',119440,'/the-original-mr-fuzzy'),
(276490,'2013-08-13 16:35:05',119441,'/lander-2'),
(276491,'2013-08-13 16:35:14',119439,'/cart'),
(276492,'2013-08-13 16:35:28',119435,'/shipping'),
(276493,'2013-08-13 16:37:13',119435,'/billing-2'),
(276494,'2013-08-13 16:40:12',119442,'/lander-2'),
(276495,'2013-08-13 16:41:11',119443,'/lander-3'),
(276496,'2013-08-13 16:41:16',119435,'/thank-you-for-your-order'),
(276497,'2013-08-13 16:41:47',119444,'/home'),
(276498,'2013-08-13 16:45:48',119442,'/products'),
(276499,'2013-08-13 16:46:23',119445,'/lander-2'),
(276500,'2013-08-13 16:46:33',119446,'/lander-2'),
(276501,'2013-08-13 16:46:52',119447,'/lander-3'),
(276502,'2013-08-13 16:49:05',119448,'/lander-2'),
(276503,'2013-08-13 16:49:18',119449,'/lander-2'),
(276504,'2013-08-13 16:49:58',119448,'/products'),
(276505,'2013-08-13 16:50:17',119448,'/the-original-mr-fuzzy'),
(276506,'2013-08-13 16:50:26',119450,'/lander-2'),
(276507,'2013-08-13 16:51:10',119450,'/products'),
(276508,'2013-08-13 16:51:58',119451,'/lander-2'),
(276509,'2013-08-13 16:52:32',119447,'/products'),
(276510,'2013-08-13 16:52:33',119450,'/the-original-mr-fuzzy'),
(276511,'2013-08-13 16:54:16',119449,'/products'),
(276512,'2013-08-13 16:55:27',119447,'/the-original-mr-fuzzy'),
(276513,'2013-08-13 16:55:40',119449,'/the-original-mr-fuzzy'),
(276514,'2013-08-13 16:57:29',119452,'/lander-2'),
(276515,'2013-08-13 16:57:37',119451,'/products'),
(276516,'2013-08-13 16:58:35',119449,'/cart'),
(276517,'2013-08-13 17:02:27',119452,'/products'),
(276518,'2013-08-13 17:03:28',119453,'/lander-2'),
(276519,'2013-08-13 17:04:54',119452,'/the-forever-love-bear'),
(276520,'2013-08-13 17:17:37',119454,'/lander-2'),
(276521,'2013-08-13 17:29:07',119455,'/home'),
(276522,'2013-08-13 17:29:19',119456,'/lander-2'),
(276523,'2013-08-13 17:32:39',119456,'/products'),
(276524,'2013-08-13 17:36:06',119456,'/the-original-mr-fuzzy'),
(276525,'2013-08-13 17:38:09',119456,'/cart'),
(276526,'2013-08-13 17:39:48',119456,'/shipping'),
(276527,'2013-08-13 17:42:43',119456,'/billing-2'),
(276528,'2013-08-13 17:43:20',119457,'/home'),
(276529,'2013-08-13 17:44:46',119456,'/thank-you-for-your-order'),
(276530,'2013-08-13 17:48:38',119457,'/products'),
(276531,'2013-08-13 17:49:27',119457,'/the-original-mr-fuzzy'),
(276532,'2013-08-13 17:49:41',119458,'/home'),
(276533,'2013-08-13 17:49:53',119459,'/lander-2'),
(276534,'2013-08-13 17:50:22',119458,'/products'),
(276535,'2013-08-13 17:50:31',119460,'/home'),
(276536,'2013-08-13 17:50:34',119457,'/cart'),
(276537,'2013-08-13 17:52:42',119458,'/the-original-mr-fuzzy'),
(276538,'2013-08-13 17:54:14',119461,'/lander-2'),
(276539,'2013-08-13 17:55:21',119458,'/cart'),
(276540,'2013-08-13 17:55:46',119458,'/shipping'),
(276541,'2013-08-13 17:58:35',119462,'/lander-2'),
(276542,'2013-08-13 17:58:58',119458,'/billing-2'),
(276543,'2013-08-13 18:00:29',119462,'/products'),
(276544,'2013-08-13 18:01:43',119458,'/thank-you-for-your-order'),
(276545,'2013-08-13 18:01:52',119463,'/lander-2'),
(276546,'2013-08-13 18:05:32',119464,'/lander-3'),
(276547,'2013-08-13 18:06:15',119463,'/products'),
(276548,'2013-08-13 18:08:43',119464,'/products'),
(276549,'2013-08-13 18:10:15',119465,'/home'),
(276550,'2013-08-13 18:10:46',119463,'/the-original-mr-fuzzy'),
(276551,'2013-08-13 18:10:48',119464,'/the-original-mr-fuzzy'),
(276552,'2013-08-13 18:12:01',119466,'/lander-2'),
(276553,'2013-08-13 18:12:56',119463,'/cart'),
(276554,'2013-08-13 18:13:18',119463,'/shipping'),
(276555,'2013-08-13 18:14:03',119465,'/products'),
(276556,'2013-08-13 18:14:21',119463,'/billing-2'),
(276557,'2013-08-13 18:15:08',119465,'/the-original-mr-fuzzy'),
(276558,'2013-08-13 18:15:10',119467,'/lander-2'),
(276559,'2013-08-13 18:16:50',119466,'/products'),
(276560,'2013-08-13 18:29:08',119468,'/lander-2'),
(276561,'2013-08-13 18:29:50',119469,'/home'),
(276562,'2013-08-13 18:31:56',119470,'/lander-2'),
(276563,'2013-08-13 18:33:35',119469,'/products'),
(276564,'2013-08-13 18:34:36',119468,'/products'),
(276565,'2013-08-13 18:36:09',119471,'/lander-2'),
(276566,'2013-08-13 18:37:10',119472,'/lander-2'),
(276567,'2013-08-13 18:37:19',119473,'/home'),
(276568,'2013-08-13 18:37:41',119469,'/the-original-mr-fuzzy'),
(276569,'2013-08-13 18:37:53',119468,'/the-forever-love-bear'),
(276570,'2013-08-13 18:38:41',119474,'/lander-2'),
(276571,'2013-08-13 18:40:19',119471,'/products'),
(276572,'2013-08-13 18:40:22',119475,'/home'),
(276573,'2013-08-13 18:41:51',119471,'/the-original-mr-fuzzy'),
(276574,'2013-08-13 18:44:22',119471,'/cart'),
(276575,'2013-08-13 18:48:12',119471,'/shipping'),
(276576,'2013-08-13 18:49:20',119471,'/billing-2'),
(276577,'2013-08-13 18:50:14',119476,'/lander-2'),
(276578,'2013-08-13 18:51:10',119471,'/thank-you-for-your-order'),
(276579,'2013-08-13 18:52:21',119477,'/lander-2'),
(276580,'2013-08-13 18:56:28',119477,'/products'),
(276581,'2013-08-13 19:00:15',119478,'/home'),
(276582,'2013-08-13 19:03:54',119478,'/products'),
(276583,'2013-08-13 19:06:10',119479,'/home'),
(276584,'2013-08-13 19:07:54',119478,'/the-forever-love-bear'),
(276585,'2013-08-13 19:10:02',119479,'/products'),
(276586,'2013-08-13 19:10:32',119480,'/lander-3'),
(276587,'2013-08-13 19:11:53',119479,'/the-original-mr-fuzzy'),
(276588,'2013-08-13 19:12:54',119480,'/products'),
(276589,'2013-08-13 19:15:25',119481,'/lander-2'),
(276590,'2013-08-13 19:20:56',119482,'/lander-2'),
(276591,'2013-08-13 19:22:24',119483,'/lander-2'),
(276592,'2013-08-13 19:24:02',119483,'/products'),
(276593,'2013-08-13 19:28:48',119484,'/lander-2'),
(276594,'2013-08-13 19:29:34',119484,'/products'),
(276595,'2013-08-13 19:30:58',119485,'/lander-3'),
(276596,'2013-08-13 19:30:59',119484,'/the-original-mr-fuzzy'),
(276597,'2013-08-13 19:38:40',119486,'/lander-3'),
(276598,'2013-08-13 19:39:46',119487,'/lander-2'),
(276599,'2013-08-13 19:40:51',119488,'/home'),
(276600,'2013-08-13 19:52:43',119489,'/lander-2'),
(276601,'2013-08-13 19:54:11',119490,'/lander-2'),
(276602,'2013-08-13 19:56:44',119491,'/lander-2'),
(276603,'2013-08-13 19:57:47',119490,'/products'),
(276604,'2013-08-13 19:59:07',119490,'/the-original-mr-fuzzy'),
(276605,'2013-08-13 19:59:33',119492,'/lander-2'),
(276606,'2013-08-13 20:02:26',119492,'/products'),
(276607,'2013-08-13 20:02:37',119493,'/lander-2'),
(276608,'2013-08-13 20:09:04',119494,'/lander-2'),
(276609,'2013-08-13 20:17:37',119495,'/lander-2'),
(276610,'2013-08-13 20:20:50',119495,'/products'),
(276611,'2013-08-13 20:22:57',119495,'/the-original-mr-fuzzy'),
(276612,'2013-08-13 20:24:41',119496,'/lander-2'),
(276613,'2013-08-13 20:30:14',119496,'/products'),
(276614,'2013-08-13 20:32:08',119496,'/the-forever-love-bear'),
(276615,'2013-08-13 20:36:45',119497,'/lander-2'),
(276616,'2013-08-13 20:39:38',119498,'/lander-2'),
(276617,'2013-08-13 20:40:59',119498,'/products'),
(276618,'2013-08-13 20:42:53',119499,'/lander-2'),
(276619,'2013-08-13 20:43:56',119498,'/the-original-mr-fuzzy'),
(276620,'2013-08-13 20:44:50',119500,'/lander-2'),
(276621,'2013-08-13 20:45:56',119498,'/cart'),
(276622,'2013-08-13 20:47:28',119500,'/products'),
(276623,'2013-08-13 20:47:43',119501,'/lander-2'),
(276624,'2013-08-13 20:52:08',119501,'/products'),
(276625,'2013-08-13 20:56:31',119501,'/the-original-mr-fuzzy'),
(276626,'2013-08-13 20:56:42',119502,'/home'),
(276627,'2013-08-13 20:58:31',119501,'/cart'),
(276628,'2013-08-13 21:01:26',119502,'/products'),
(276629,'2013-08-13 21:01:54',119501,'/shipping'),
(276630,'2013-08-13 21:03:32',119503,'/lander-3'),
(276631,'2013-08-13 21:04:07',119501,'/billing-2'),
(276632,'2013-08-13 21:05:23',119502,'/the-original-mr-fuzzy'),
(276633,'2013-08-13 21:11:22',119504,'/home'),
(276634,'2013-08-13 21:17:04',119504,'/products'),
(276635,'2013-08-13 21:18:59',119504,'/the-original-mr-fuzzy'),
(276636,'2013-08-13 21:20:11',119505,'/lander-2'),
(276637,'2013-08-13 21:26:30',119506,'/lander-2'),
(276638,'2013-08-13 21:27:27',119507,'/lander-2'),
(276639,'2013-08-13 21:28:10',119508,'/lander-2'),
(276640,'2013-08-13 21:28:12',119507,'/products'),
(276641,'2013-08-13 21:30:09',119507,'/the-original-mr-fuzzy'),
(276642,'2013-08-13 21:32:51',119509,'/lander-2'),
(276643,'2013-08-13 21:33:15',119508,'/products'),
(276644,'2013-08-13 21:34:28',119510,'/lander-2'),
(276645,'2013-08-13 21:36:58',119508,'/the-original-mr-fuzzy'),
(276646,'2013-08-13 21:37:03',119509,'/products'),
(276647,'2013-08-13 21:45:14',119511,'/home'),
(276648,'2013-08-13 21:45:38',119512,'/home'),
(276649,'2013-08-13 21:49:03',119513,'/lander-2'),
(276650,'2013-08-13 21:50:59',119512,'/products'),
(276651,'2013-08-13 21:51:16',119513,'/products'),
(276652,'2013-08-13 21:53:46',119513,'/the-original-mr-fuzzy'),
(276653,'2013-08-13 21:54:33',119513,'/cart'),
(276654,'2013-08-13 21:54:39',119512,'/the-original-mr-fuzzy'),
(276655,'2013-08-13 21:55:19',119513,'/shipping'),
(276656,'2013-08-13 21:55:55',119513,'/billing-2'),
(276657,'2013-08-13 21:57:33',119514,'/home'),
(276658,'2013-08-13 21:57:37',119515,'/lander-2'),
(276659,'2013-08-13 21:58:17',119512,'/cart'),
(276660,'2013-08-13 21:59:22',119515,'/products'),
(276661,'2013-08-13 21:59:49',119512,'/shipping'),
(276662,'2013-08-13 21:59:53',119516,'/home'),
(276663,'2013-08-13 22:01:20',119512,'/billing-2'),
(276664,'2013-08-13 22:01:46',119514,'/products'),
(276665,'2013-08-13 22:06:56',119512,'/thank-you-for-your-order'),
(276666,'2013-08-13 22:12:35',119517,'/lander-2'),
(276667,'2013-08-13 22:15:19',119518,'/lander-3'),
(276668,'2013-08-13 22:15:29',119517,'/products'),
(276669,'2013-08-13 22:16:24',119519,'/home'),
(276670,'2013-08-13 22:16:46',119517,'/the-original-mr-fuzzy'),
(276671,'2013-08-13 22:16:56',119518,'/products'),
(276672,'2013-08-13 22:20:01',119518,'/the-original-mr-fuzzy'),
(276673,'2013-08-13 22:20:24',119519,'/products'),
(276674,'2013-08-13 22:22:22',119520,'/lander-2'),
(276675,'2013-08-13 22:22:49',119520,'/products'),
(276676,'2013-08-13 22:22:51',119519,'/the-forever-love-bear'),
(276677,'2013-08-13 22:23:34',119518,'/cart'),
(276678,'2013-08-13 22:25:37',119520,'/the-original-mr-fuzzy'),
(276679,'2013-08-13 22:26:03',119518,'/shipping'),
(276680,'2013-08-13 22:27:04',119518,'/billing-2'),
(276681,'2013-08-13 22:28:08',119518,'/thank-you-for-your-order'),
(276682,'2013-08-13 22:29:40',119520,'/cart'),
(276683,'2013-08-13 22:32:16',119520,'/shipping'),
(276684,'2013-08-13 22:36:47',119521,'/lander-3'),
(276685,'2013-08-13 22:37:32',119522,'/home'),
(276686,'2013-08-13 22:41:55',119521,'/products'),
(276687,'2013-08-13 22:41:57',119523,'/lander-3'),
(276688,'2013-08-13 22:43:09',119522,'/products'),
(276689,'2013-08-13 22:45:05',119522,'/the-original-mr-fuzzy'),
(276690,'2013-08-13 22:47:11',119524,'/lander-3'),
(276691,'2013-08-13 23:11:58',119525,'/lander-2'),
(276692,'2013-08-13 23:23:31',119526,'/lander-2'),
(276693,'2013-08-13 23:27:14',119526,'/products'),
(276694,'2013-08-13 23:28:17',119526,'/the-forever-love-bear'),
(276695,'2013-08-13 23:30:11',119526,'/cart'),
(276696,'2013-08-13 23:31:50',119526,'/shipping'),
(276697,'2013-08-13 23:32:44',119527,'/home'),
(276698,'2013-08-13 23:34:28',119527,'/products'),
(276699,'2013-08-13 23:34:49',119526,'/billing-2'),
(276700,'2013-08-13 23:35:10',119528,'/lander-2'),
(276701,'2013-08-13 23:35:36',119529,'/lander-2'),
(276702,'2013-08-13 23:37:29',119529,'/products'),
(276703,'2013-08-13 23:38:03',119527,'/the-original-mr-fuzzy'),
(276704,'2013-08-13 23:38:28',119526,'/thank-you-for-your-order'),
(276705,'2013-08-13 23:38:37',119527,'/cart'),
(276706,'2013-08-13 23:38:51',119528,'/products'),
(276707,'2013-08-13 23:40:06',119528,'/the-forever-love-bear'),
(276708,'2013-08-13 23:41:36',119529,'/the-original-mr-fuzzy'),
(276709,'2013-08-13 23:42:19',119527,'/shipping'),
(276710,'2013-08-13 23:42:27',119530,'/lander-2'),
(276711,'2013-08-13 23:44:32',119531,'/lander-3'),
(276712,'2013-08-13 23:45:05',119527,'/billing-2'),
(276713,'2013-08-13 23:45:38',119529,'/cart'),
(276714,'2013-08-13 23:46:50',119532,'/home'),
(276715,'2013-08-13 23:48:08',119529,'/shipping'),
(276716,'2013-08-13 23:49:06',119527,'/thank-you-for-your-order'),
(276717,'2013-08-13 23:49:44',119529,'/billing-2'),
(276718,'2013-08-13 23:49:46',119533,'/lander-2'),
(276719,'2013-08-13 23:53:10',119529,'/thank-you-for-your-order'),
(276720,'2013-08-13 23:56:16',119534,'/lander-2'),
(276721,'2013-08-14 00:00:23',119535,'/home'),
(276722,'2013-08-14 00:02:45',119536,'/lander-2'),
(276723,'2013-08-14 00:02:52',119537,'/lander-3'),
(276724,'2013-08-14 00:02:55',119538,'/lander-2'),
(276725,'2013-08-14 00:08:53',119539,'/lander-2'),
(276726,'2013-08-14 00:09:08',119540,'/home'),
(276727,'2013-08-14 00:10:42',119540,'/products'),
(276728,'2013-08-14 00:14:39',119539,'/products'),
(276729,'2013-08-14 00:14:43',119540,'/the-original-mr-fuzzy'),
(276730,'2013-08-14 00:15:05',119541,'/lander-2'),
(276731,'2013-08-14 00:17:58',119539,'/the-original-mr-fuzzy'),
(276732,'2013-08-14 00:25:20',119542,'/lander-3'),
(276733,'2013-08-14 00:26:58',119542,'/products'),
(276734,'2013-08-14 00:29:26',119543,'/lander-2'),
(276735,'2013-08-14 00:53:49',119544,'/lander-2'),
(276736,'2013-08-14 00:54:09',119545,'/home'),
(276737,'2013-08-14 01:08:21',119546,'/lander-3'),
(276738,'2013-08-14 01:15:19',119547,'/lander-2'),
(276739,'2013-08-14 01:16:35',119547,'/products'),
(276740,'2013-08-14 01:17:38',119547,'/the-original-mr-fuzzy'),
(276741,'2013-08-14 01:20:54',119548,'/lander-2'),
(276742,'2013-08-14 01:21:24',119549,'/lander-3'),
(276743,'2013-08-14 01:22:53',119549,'/products'),
(276744,'2013-08-14 01:52:42',119550,'/lander-3'),
(276745,'2013-08-14 01:55:21',119550,'/products'),
(276746,'2013-08-14 01:57:07',119550,'/the-forever-love-bear'),
(276747,'2013-08-14 01:58:22',119551,'/lander-2'),
(276748,'2013-08-14 01:59:52',119551,'/products'),
(276749,'2013-08-14 02:00:55',119551,'/the-original-mr-fuzzy'),
(276750,'2013-08-14 02:15:06',119552,'/lander-3'),
(276751,'2013-08-14 02:23:51',119553,'/home'),
(276752,'2013-08-14 02:27:07',119553,'/products'),
(276753,'2013-08-14 02:31:14',119553,'/the-original-mr-fuzzy'),
(276754,'2013-08-14 02:31:39',119554,'/lander-3'),
(276755,'2013-08-14 02:35:56',119554,'/products'),
(276756,'2013-08-14 02:39:50',119554,'/the-original-mr-fuzzy'),
(276757,'2013-08-14 02:50:41',119555,'/home'),
(276758,'2013-08-14 02:51:17',119556,'/lander-2'),
(276759,'2013-08-14 02:52:37',119557,'/lander-2'),
(276760,'2013-08-14 02:55:47',119555,'/products'),
(276761,'2013-08-14 02:57:50',119557,'/products'),
(276762,'2013-08-14 02:58:51',119558,'/lander-2'),
(276763,'2013-08-14 02:59:19',119558,'/products'),
(276764,'2013-08-14 03:00:00',119558,'/the-original-mr-fuzzy'),
(276765,'2013-08-14 03:00:22',119557,'/the-original-mr-fuzzy'),
(276766,'2013-08-14 03:03:26',119558,'/cart'),
(276767,'2013-08-14 03:05:18',119559,'/lander-2'),
(276768,'2013-08-14 03:05:31',119560,'/home'),
(276769,'2013-08-14 03:08:36',119561,'/lander-2'),
(276770,'2013-08-14 03:08:45',119562,'/lander-2'),
(276771,'2013-08-14 03:12:59',119563,'/lander-2'),
(276772,'2013-08-14 03:13:53',119562,'/products'),
(276773,'2013-08-14 03:15:50',119564,'/lander-2'),
(276774,'2013-08-14 03:18:17',119562,'/the-original-mr-fuzzy'),
(276775,'2013-08-14 03:44:30',119565,'/lander-2'),
(276776,'2013-08-14 03:51:26',119566,'/home'),
(276777,'2013-08-14 03:54:34',119566,'/products'),
(276778,'2013-08-14 03:56:37',119566,'/the-original-mr-fuzzy'),
(276779,'2013-08-14 04:05:17',119567,'/lander-3'),
(276780,'2013-08-14 04:05:19',119568,'/lander-2'),
(276781,'2013-08-14 04:05:42',119569,'/lander-2'),
(276782,'2013-08-14 04:10:33',119567,'/products'),
(276783,'2013-08-14 04:10:50',119568,'/products'),
(276784,'2013-08-14 04:11:45',119567,'/the-original-mr-fuzzy'),
(276785,'2013-08-14 04:32:15',119570,'/lander-2'),
(276786,'2013-08-14 05:01:40',119571,'/lander-2'),
(276787,'2013-08-14 05:02:06',119571,'/products'),
(276788,'2013-08-14 05:06:09',119571,'/the-original-mr-fuzzy'),
(276789,'2013-08-14 05:11:53',119572,'/lander-3'),
(276790,'2013-08-14 05:13:44',119572,'/products'),
(276791,'2013-08-14 05:19:44',119573,'/lander-2'),
(276792,'2013-08-14 05:22:25',119573,'/products'),
(276793,'2013-08-14 05:25:33',119573,'/the-original-mr-fuzzy'),
(276794,'2013-08-14 05:26:33',119573,'/cart'),
(276795,'2013-08-14 05:27:35',119573,'/shipping'),
(276796,'2013-08-14 05:29:54',119573,'/billing-2'),
(276797,'2013-08-14 05:31:50',119574,'/lander-2'),
(276798,'2013-08-14 05:33:44',119575,'/home'),
(276799,'2013-08-14 05:53:33',119576,'/lander-2'),
(276800,'2013-08-14 05:57:08',119576,'/products'),
(276801,'2013-08-14 05:57:35',119577,'/lander-2'),
(276802,'2013-08-14 05:58:56',119577,'/products'),
(276803,'2013-08-14 06:00:23',119576,'/the-original-mr-fuzzy'),
(276804,'2013-08-14 06:01:06',119577,'/the-original-mr-fuzzy'),
(276805,'2013-08-14 06:01:59',119576,'/cart'),
(276806,'2013-08-14 06:02:52',119576,'/shipping'),
(276807,'2013-08-14 06:03:28',119576,'/billing-2'),
(276808,'2013-08-14 06:05:56',119578,'/lander-2'),
(276809,'2013-08-14 06:07:59',119576,'/thank-you-for-your-order'),
(276810,'2013-08-14 06:10:51',119579,'/lander-2'),
(276811,'2013-08-14 06:22:39',119580,'/lander-2'),
(276812,'2013-08-14 06:24:16',119580,'/products'),
(276813,'2013-08-14 06:25:08',119580,'/the-original-mr-fuzzy'),
(276814,'2013-08-14 06:26:04',119580,'/cart'),
(276815,'2013-08-14 06:27:06',119580,'/shipping'),
(276816,'2013-08-14 06:28:40',119580,'/billing-2'),
(276817,'2013-08-14 06:30:37',119581,'/home'),
(276818,'2013-08-14 06:34:02',119581,'/products'),
(276819,'2013-08-14 06:35:46',119582,'/lander-2'),
(276820,'2013-08-14 06:36:32',119583,'/lander-2'),
(276821,'2013-08-14 06:37:08',119584,'/lander-2'),
(276822,'2013-08-14 06:39:40',119584,'/products'),
(276823,'2013-08-14 06:41:39',119584,'/the-original-mr-fuzzy'),
(276824,'2013-08-14 06:42:39',119585,'/lander-2'),
(276825,'2013-08-14 06:45:44',119586,'/lander-2'),
(276826,'2013-08-14 06:45:59',119587,'/lander-2'),
(276827,'2013-08-14 06:49:50',119588,'/lander-2'),
(276828,'2013-08-14 06:50:28',119589,'/lander-3'),
(276829,'2013-08-14 06:51:42',119587,'/products'),
(276830,'2013-08-14 06:51:52',119590,'/lander-2'),
(276831,'2013-08-14 06:52:04',119591,'/lander-2'),
(276832,'2013-08-14 06:53:07',119590,'/products'),
(276833,'2013-08-14 06:53:49',119592,'/lander-2'),
(276834,'2013-08-14 06:54:19',119587,'/the-original-mr-fuzzy'),
(276835,'2013-08-14 06:55:13',119588,'/products'),
(276836,'2013-08-14 06:55:38',119590,'/the-forever-love-bear'),
(276837,'2013-08-14 06:57:10',119593,'/home'),
(276838,'2013-08-14 06:57:25',119587,'/cart'),
(276839,'2013-08-14 06:59:37',119587,'/shipping'),
(276840,'2013-08-14 07:18:43',119594,'/lander-2'),
(276841,'2013-08-14 07:24:19',119595,'/lander-2'),
(276842,'2013-08-14 07:38:58',119596,'/lander-2'),
(276843,'2013-08-14 07:42:41',119597,'/lander-3'),
(276844,'2013-08-14 07:42:46',119598,'/lander-2'),
(276845,'2013-08-14 07:46:23',119599,'/lander-2'),
(276846,'2013-08-14 07:48:17',119600,'/lander-2'),
(276847,'2013-08-14 07:51:09',119601,'/lander-2'),
(276848,'2013-08-14 07:51:48',119600,'/products'),
(276849,'2013-08-14 07:55:09',119601,'/products'),
(276850,'2013-08-14 07:59:39',119601,'/the-original-mr-fuzzy'),
(276851,'2013-08-14 08:03:39',119602,'/home'),
(276852,'2013-08-14 08:03:53',119603,'/lander-3'),
(276853,'2013-08-14 08:05:14',119602,'/products'),
(276854,'2013-08-14 08:06:39',119602,'/the-original-mr-fuzzy'),
(276855,'2013-08-14 08:07:51',119604,'/lander-2'),
(276856,'2013-08-14 08:07:57',119602,'/cart'),
(276857,'2013-08-14 08:08:19',119602,'/shipping'),
(276858,'2013-08-14 08:09:18',119603,'/products'),
(276859,'2013-08-14 08:11:04',119602,'/billing-2'),
(276860,'2013-08-14 08:11:28',119603,'/the-original-mr-fuzzy'),
(276861,'2013-08-14 08:11:55',119603,'/cart'),
(276862,'2013-08-14 08:12:50',119605,'/lander-3'),
(276863,'2013-08-14 08:13:58',119603,'/shipping'),
(276864,'2013-08-14 08:15:20',119605,'/products'),
(276865,'2013-08-14 08:16:52',119603,'/billing-2'),
(276866,'2013-08-14 08:18:12',119603,'/thank-you-for-your-order'),
(276867,'2013-08-14 08:20:50',119606,'/lander-3'),
(276868,'2013-08-14 08:21:39',119607,'/home'),
(276869,'2013-08-14 08:25:06',119607,'/products'),
(276870,'2013-08-14 08:26:04',119606,'/products'),
(276871,'2013-08-14 08:26:18',119608,'/lander-2'),
(276872,'2013-08-14 08:26:53',119608,'/products'),
(276873,'2013-08-14 08:27:13',119609,'/lander-2'),
(276874,'2013-08-14 08:27:49',119609,'/products'),
(276875,'2013-08-14 08:28:01',119606,'/the-original-mr-fuzzy'),
(276876,'2013-08-14 08:28:07',119610,'/lander-3'),
(276877,'2013-08-14 08:29:51',119608,'/the-forever-love-bear'),
(276878,'2013-08-14 08:32:09',119609,'/the-original-mr-fuzzy'),
(276879,'2013-08-14 08:33:34',119610,'/products'),
(276880,'2013-08-14 08:33:51',119611,'/lander-2'),
(276881,'2013-08-14 08:35:23',119612,'/lander-2'),
(276882,'2013-08-14 08:37:16',119611,'/products'),
(276883,'2013-08-14 08:38:38',119613,'/lander-2'),
(276884,'2013-08-14 08:39:11',119614,'/lander-3'),
(276885,'2013-08-14 08:40:58',119611,'/the-original-mr-fuzzy'),
(276886,'2013-08-14 08:42:10',119615,'/lander-2'),
(276887,'2013-08-14 08:42:32',119611,'/cart'),
(276888,'2013-08-14 08:42:39',119615,'/products'),
(276889,'2013-08-14 08:43:27',119615,'/the-original-mr-fuzzy'),
(276890,'2013-08-14 08:44:13',119611,'/shipping'),
(276891,'2013-08-14 08:44:44',119614,'/products'),
(276892,'2013-08-14 08:45:52',119615,'/cart'),
(276893,'2013-08-14 08:47:12',119611,'/billing-2'),
(276894,'2013-08-14 08:47:47',119615,'/shipping'),
(276895,'2013-08-14 08:50:10',119611,'/thank-you-for-your-order'),
(276896,'2013-08-14 08:50:46',119615,'/billing-2'),
(276897,'2013-08-14 08:51:42',119616,'/home'),
(276898,'2013-08-14 08:52:14',119617,'/home'),
(276899,'2013-08-14 08:54:00',119618,'/lander-3'),
(276900,'2013-08-14 08:56:50',119616,'/products'),
(276901,'2013-08-14 08:59:03',119618,'/products'),
(276902,'2013-08-14 09:00:06',119619,'/lander-2'),
(276903,'2013-08-14 09:01:30',119620,'/lander-2'),
(276904,'2013-08-14 09:02:59',119621,'/lander-2'),
(276905,'2013-08-14 09:03:35',119622,'/home'),
(276906,'2013-08-14 09:04:27',119621,'/products'),
(276907,'2013-08-14 09:05:55',119621,'/the-original-mr-fuzzy'),
(276908,'2013-08-14 09:06:43',119623,'/home'),
(276909,'2013-08-14 09:07:46',119624,'/lander-2'),
(276910,'2013-08-14 09:08:26',119625,'/lander-2'),
(276911,'2013-08-14 09:08:34',119623,'/products'),
(276912,'2013-08-14 09:08:52',119623,'/the-forever-love-bear'),
(276913,'2013-08-14 09:11:00',119624,'/products'),
(276914,'2013-08-14 09:11:58',119625,'/products'),
(276915,'2013-08-14 09:12:12',119623,'/cart'),
(276916,'2013-08-14 09:12:16',119624,'/the-original-mr-fuzzy'),
(276917,'2013-08-14 09:12:42',119625,'/the-original-mr-fuzzy'),
(276918,'2013-08-14 09:12:51',119623,'/shipping'),
(276919,'2013-08-14 09:15:19',119626,'/lander-2'),
(276920,'2013-08-14 09:16:49',119626,'/products'),
(276921,'2013-08-14 09:20:35',119627,'/lander-2'),
(276922,'2013-08-14 09:22:48',119628,'/lander-2'),
(276923,'2013-08-14 09:24:01',119627,'/products'),
(276924,'2013-08-14 09:24:15',119628,'/products'),
(276925,'2013-08-14 09:28:05',119627,'/the-original-mr-fuzzy'),
(276926,'2013-08-14 09:28:42',119629,'/lander-2'),
(276927,'2013-08-14 09:29:45',119627,'/cart'),
(276928,'2013-08-14 09:30:27',119627,'/shipping'),
(276929,'2013-08-14 09:32:27',119630,'/lander-3'),
(276930,'2013-08-14 09:33:08',119627,'/billing-2'),
(276931,'2013-08-14 09:33:32',119629,'/products'),
(276932,'2013-08-14 09:38:11',119629,'/the-original-mr-fuzzy'),
(276933,'2013-08-14 09:38:12',119627,'/thank-you-for-your-order'),
(276934,'2013-08-14 09:45:40',119631,'/lander-3'),
(276935,'2013-08-14 09:47:14',119632,'/lander-2'),
(276936,'2013-08-14 09:49:15',119632,'/products'),
(276937,'2013-08-14 09:49:46',119633,'/lander-2'),
(276938,'2013-08-14 09:49:52',119634,'/lander-3'),
(276939,'2013-08-14 09:50:40',119635,'/lander-2'),
(276940,'2013-08-14 09:51:12',119632,'/the-original-mr-fuzzy'),
(276941,'2013-08-14 09:51:45',119636,'/lander-2'),
(276942,'2013-08-14 09:53:56',119635,'/products'),
(276943,'2013-08-14 09:54:00',119633,'/products'),
(276944,'2013-08-14 09:55:42',119637,'/lander-3'),
(276945,'2013-08-14 09:56:26',119635,'/the-original-mr-fuzzy'),
(276946,'2013-08-14 09:56:49',119636,'/products'),
(276947,'2013-08-14 09:57:33',119638,'/lander-3'),
(276948,'2013-08-14 09:57:45',119639,'/home'),
(276949,'2013-08-14 09:58:00',119635,'/cart'),
(276950,'2013-08-14 09:58:22',119633,'/the-original-mr-fuzzy'),
(276951,'2013-08-14 09:58:44',119638,'/products'),
(276952,'2013-08-14 09:59:15',119635,'/shipping'),
(276953,'2013-08-14 09:59:51',119640,'/home'),
(276954,'2013-08-14 10:00:00',119638,'/the-original-mr-fuzzy'),
(276955,'2013-08-14 10:00:23',119636,'/the-original-mr-fuzzy'),
(276956,'2013-08-14 10:00:31',119635,'/billing-2'),
(276957,'2013-08-14 10:01:31',119639,'/products'),
(276958,'2013-08-14 10:01:43',119640,'/products'),
(276959,'2013-08-14 10:05:27',119640,'/the-original-mr-fuzzy'),
(276960,'2013-08-14 10:05:44',119639,'/the-original-mr-fuzzy'),
(276961,'2013-08-14 10:06:00',119635,'/thank-you-for-your-order'),
(276962,'2013-08-14 10:07:49',119641,'/home'),
(276963,'2013-08-14 10:07:53',119640,'/cart'),
(276964,'2013-08-14 10:09:01',119642,'/lander-2'),
(276965,'2013-08-14 10:09:11',119643,'/lander-2'),
(276966,'2013-08-14 10:10:19',119644,'/lander-2'),
(276967,'2013-08-14 10:10:37',119645,'/lander-2'),
(276968,'2013-08-14 10:11:15',119646,'/lander-2'),
(276969,'2013-08-14 10:11:43',119643,'/products'),
(276970,'2013-08-14 10:12:46',119641,'/products'),
(276971,'2013-08-14 10:13:07',119645,'/products'),
(276972,'2013-08-14 10:13:28',119647,'/home'),
(276973,'2013-08-14 10:13:30',119648,'/lander-2'),
(276974,'2013-08-14 10:14:10',119641,'/the-original-mr-fuzzy'),
(276975,'2013-08-14 10:15:21',119646,'/products'),
(276976,'2013-08-14 10:16:06',119643,'/the-original-mr-fuzzy'),
(276977,'2013-08-14 10:16:32',119648,'/products'),
(276978,'2013-08-14 10:16:42',119649,'/lander-3'),
(276979,'2013-08-14 10:17:21',119645,'/the-forever-love-bear'),
(276980,'2013-08-14 10:17:31',119647,'/products'),
(276981,'2013-08-14 10:18:42',119646,'/the-original-mr-fuzzy'),
(276982,'2013-08-14 10:20:47',119648,'/the-original-mr-fuzzy'),
(276983,'2013-08-14 10:21:03',119650,'/lander-2'),
(276984,'2013-08-14 10:21:19',119647,'/the-original-mr-fuzzy'),
(276985,'2013-08-14 10:21:43',119651,'/lander-2'),
(276986,'2013-08-14 10:24:44',119647,'/cart'),
(276987,'2013-08-14 10:26:27',119652,'/home'),
(276988,'2013-08-14 10:27:35',119653,'/lander-3'),
(276989,'2013-08-14 10:30:03',119654,'/home'),
(276990,'2013-08-14 10:31:12',119653,'/products'),
(276991,'2013-08-14 10:31:46',119655,'/lander-2'),
(276992,'2013-08-14 10:31:57',119656,'/lander-2'),
(276993,'2013-08-14 10:32:00',119653,'/the-original-mr-fuzzy'),
(276994,'2013-08-14 10:34:39',119657,'/lander-2'),
(276995,'2013-08-14 10:34:58',119658,'/lander-2'),
(276996,'2013-08-14 10:35:41',119659,'/home'),
(276997,'2013-08-14 10:36:10',119657,'/products'),
(276998,'2013-08-14 10:36:28',119656,'/products'),
(276999,'2013-08-14 10:36:38',119660,'/lander-2'),
(277000,'2013-08-14 10:37:04',119660,'/products'),
(277001,'2013-08-14 10:37:07',119655,'/products'),
(277002,'2013-08-14 10:37:39',119661,'/home'),
(277003,'2013-08-14 10:37:58',119662,'/home'),
(277004,'2013-08-14 10:38:01',119658,'/products'),
(277005,'2013-08-14 10:38:53',119658,'/the-original-mr-fuzzy'),
(277006,'2013-08-14 10:39:13',119663,'/lander-2'),
(277007,'2013-08-14 10:39:32',119660,'/the-original-mr-fuzzy'),
(277008,'2013-08-14 10:40:05',119663,'/products'),
(277009,'2013-08-14 10:40:08',119664,'/home'),
(277010,'2013-08-14 10:40:24',119657,'/the-original-mr-fuzzy'),
(277011,'2013-08-14 10:40:57',119662,'/products'),
(277012,'2013-08-14 10:41:22',119659,'/products'),
(277013,'2013-08-14 10:42:01',119661,'/products'),
(277014,'2013-08-14 10:42:29',119657,'/cart'),
(277015,'2013-08-14 10:42:46',119663,'/the-original-mr-fuzzy'),
(277016,'2013-08-14 10:42:54',119660,'/cart'),
(277017,'2013-08-14 10:45:29',119665,'/lander-3'),
(277018,'2013-08-14 10:45:57',119659,'/the-original-mr-fuzzy'),
(277019,'2013-08-14 10:46:17',119657,'/shipping'),
(277020,'2013-08-14 10:47:09',119657,'/billing-2'),
(277021,'2013-08-14 10:47:23',119666,'/lander-2'),
(277022,'2013-08-14 10:47:50',119667,'/lander-3'),
(277023,'2013-08-14 10:48:15',119668,'/lander-2'),
(277024,'2013-08-14 10:48:21',119657,'/thank-you-for-your-order'),
(277025,'2013-08-14 10:49:21',119668,'/products'),
(277026,'2013-08-14 10:50:37',119665,'/products'),
(277027,'2013-08-14 10:52:31',119668,'/the-original-mr-fuzzy'),
(277028,'2013-08-14 10:53:02',119666,'/products'),
(277029,'2013-08-14 10:54:27',119666,'/the-original-mr-fuzzy'),
(277030,'2013-08-14 10:55:41',119669,'/lander-3'),
(277031,'2013-08-14 10:56:50',119670,'/lander-2'),
(277032,'2013-08-14 10:57:10',119671,'/lander-2'),
(277033,'2013-08-14 10:57:13',119672,'/lander-2'),
(277034,'2013-08-14 10:57:20',119666,'/cart'),
(277035,'2013-08-14 10:57:54',119666,'/shipping'),
(277036,'2013-08-14 10:58:19',119673,'/lander-2'),
(277037,'2013-08-14 10:59:04',119674,'/lander-2'),
(277038,'2013-08-14 11:00:02',119669,'/products'),
(277039,'2013-08-14 11:00:24',119675,'/lander-2'),
(277040,'2013-08-14 11:00:47',119676,'/lander-2'),
(277041,'2013-08-14 11:00:58',119666,'/billing-2'),
(277042,'2013-08-14 11:01:44',119670,'/products'),
(277043,'2013-08-14 11:02:30',119669,'/the-original-mr-fuzzy'),
(277044,'2013-08-14 11:04:37',119677,'/lander-3'),
(277045,'2013-08-14 11:05:05',119676,'/products'),
(277046,'2013-08-14 11:05:36',119666,'/thank-you-for-your-order'),
(277047,'2013-08-14 11:06:23',119669,'/cart'),
(277048,'2013-08-14 11:07:44',119676,'/the-forever-love-bear'),
(277049,'2013-08-14 11:09:04',119678,'/lander-2'),
(277050,'2013-08-14 11:10:13',119677,'/products'),
(277051,'2013-08-14 11:10:55',119679,'/lander-2'),
(277052,'2013-08-14 11:12:14',119679,'/products'),
(277053,'2013-08-14 11:12:19',119678,'/products'),
(277054,'2013-08-14 11:13:27',119678,'/the-forever-love-bear'),
(277055,'2013-08-14 11:14:07',119679,'/the-original-mr-fuzzy'),
(277056,'2013-08-14 11:16:15',119680,'/lander-2'),
(277057,'2013-08-14 11:16:16',119681,'/lander-3'),
(277058,'2013-08-14 11:17:13',119679,'/cart'),
(277059,'2013-08-14 11:17:23',119682,'/lander-2'),
(277060,'2013-08-14 11:17:57',119683,'/lander-2'),
(277061,'2013-08-14 11:19:20',119682,'/products'),
(277062,'2013-08-14 11:19:45',119683,'/products'),
(277063,'2013-08-14 11:19:54',119684,'/lander-3'),
(277064,'2013-08-14 11:21:05',119683,'/the-original-mr-fuzzy'),
(277065,'2013-08-14 11:21:07',119684,'/products'),
(277066,'2013-08-14 11:21:55',119684,'/the-original-mr-fuzzy'),
(277067,'2013-08-14 11:22:23',119685,'/lander-2'),
(277068,'2013-08-14 11:23:27',119686,'/home'),
(277069,'2013-08-14 11:23:58',119687,'/lander-2'),
(277070,'2013-08-14 11:24:24',119688,'/lander-2'),
(277071,'2013-08-14 11:24:56',119689,'/home'),
(277072,'2013-08-14 11:27:37',119685,'/products'),
(277073,'2013-08-14 11:28:44',119689,'/products'),
(277074,'2013-08-14 11:29:52',119690,'/lander-3'),
(277075,'2013-08-14 11:29:58',119691,'/lander-2'),
(277076,'2013-08-14 11:32:23',119690,'/products'),
(277077,'2013-08-14 11:32:43',119690,'/the-original-mr-fuzzy'),
(277078,'2013-08-14 11:32:52',119689,'/the-original-mr-fuzzy'),
(277079,'2013-08-14 11:36:05',119690,'/cart'),
(277080,'2013-08-14 11:36:48',119692,'/lander-2'),
(277081,'2013-08-14 11:36:50',119693,'/lander-2'),
(277082,'2013-08-14 11:37:59',119690,'/shipping'),
(277083,'2013-08-14 11:38:46',119690,'/billing-2'),
(277084,'2013-08-14 11:42:01',119694,'/lander-2'),
(277085,'2013-08-14 11:42:09',119690,'/thank-you-for-your-order'),
(277086,'2013-08-14 11:42:09',119692,'/products'),
(277087,'2013-08-14 11:42:09',119695,'/home'),
(277088,'2013-08-14 11:44:26',119692,'/the-original-mr-fuzzy'),
(277089,'2013-08-14 11:47:27',119694,'/products'),
(277090,'2013-08-14 11:47:37',119696,'/home'),
(277091,'2013-08-14 11:47:57',119692,'/cart'),
(277092,'2013-08-14 11:48:30',119696,'/products'),
(277093,'2013-08-14 11:48:47',119694,'/the-original-mr-fuzzy'),
(277094,'2013-08-14 11:49:25',119697,'/lander-2'),
(277095,'2013-08-14 11:49:40',119698,'/lander-3'),
(277096,'2013-08-14 11:52:28',119699,'/lander-2'),
(277097,'2013-08-14 11:52:30',119696,'/the-original-mr-fuzzy'),
(277098,'2013-08-14 11:56:32',119700,'/home'),
(277099,'2013-08-14 11:57:25',119699,'/products'),
(277100,'2013-08-14 11:57:52',119701,'/lander-2'),
(277101,'2013-08-14 11:59:56',119699,'/the-original-mr-fuzzy'),
(277102,'2013-08-14 12:00:57',119702,'/lander-2'),
(277103,'2013-08-14 12:01:12',119701,'/products'),
(277104,'2013-08-14 12:01:29',119701,'/the-original-mr-fuzzy'),
(277105,'2013-08-14 12:04:46',119703,'/home'),
(277106,'2013-08-14 12:05:41',119702,'/products'),
(277107,'2013-08-14 12:07:05',119704,'/lander-2'),
(277108,'2013-08-14 12:08:10',119702,'/the-original-mr-fuzzy'),
(277109,'2013-08-14 12:10:20',119705,'/lander-2'),
(277110,'2013-08-14 12:10:40',119706,'/lander-2'),
(277111,'2013-08-14 12:11:36',119702,'/cart'),
(277112,'2013-08-14 12:11:58',119705,'/products'),
(277113,'2013-08-14 12:14:27',119705,'/the-original-mr-fuzzy'),
(277114,'2013-08-14 12:20:17',119707,'/lander-2'),
(277115,'2013-08-14 12:21:06',119707,'/products'),
(277116,'2013-08-14 12:21:24',119707,'/the-original-mr-fuzzy'),
(277117,'2013-08-14 12:23:04',119708,'/lander-2'),
(277118,'2013-08-14 12:23:49',119708,'/products'),
(277119,'2013-08-14 12:23:55',119707,'/cart'),
(277120,'2013-08-14 12:25:45',119709,'/lander-2'),
(277121,'2013-08-14 12:26:25',119708,'/the-forever-love-bear'),
(277122,'2013-08-14 12:27:30',119710,'/lander-2'),
(277123,'2013-08-14 12:34:55',119711,'/lander-2'),
(277124,'2013-08-14 12:35:18',119712,'/home'),
(277125,'2013-08-14 12:36:19',119711,'/products'),
(277126,'2013-08-14 12:37:45',119712,'/products'),
(277127,'2013-08-14 12:38:10',119713,'/home'),
(277128,'2013-08-14 12:38:35',119714,'/lander-2'),
(277129,'2013-08-14 12:39:23',119711,'/the-forever-love-bear'),
(277130,'2013-08-14 12:40:37',119712,'/the-original-mr-fuzzy'),
(277131,'2013-08-14 12:41:25',119715,'/lander-2'),
(277132,'2013-08-14 12:42:21',119713,'/products'),
(277133,'2013-08-14 12:42:49',119713,'/the-original-mr-fuzzy'),
(277134,'2013-08-14 12:43:14',119716,'/lander-2'),
(277135,'2013-08-14 12:44:43',119713,'/cart'),
(277136,'2013-08-14 12:45:56',119717,'/lander-2'),
(277137,'2013-08-14 12:45:58',119718,'/lander-2'),
(277138,'2013-08-14 12:46:42',119715,'/products'),
(277139,'2013-08-14 12:47:15',119719,'/lander-2'),
(277140,'2013-08-14 12:47:34',119720,'/lander-3'),
(277141,'2013-08-14 12:48:17',119720,'/products'),
(277142,'2013-08-14 12:48:34',119713,'/shipping'),
(277143,'2013-08-14 12:49:02',119715,'/the-original-mr-fuzzy'),
(277144,'2013-08-14 12:49:37',119721,'/lander-3'),
(277145,'2013-08-14 12:50:49',119717,'/products'),
(277146,'2013-08-14 12:51:03',119722,'/home'),
(277147,'2013-08-14 12:51:10',119720,'/the-original-mr-fuzzy'),
(277148,'2013-08-14 12:51:40',119713,'/billing-2'),
(277149,'2013-08-14 12:51:57',119717,'/the-forever-love-bear'),
(277150,'2013-08-14 12:53:59',119723,'/lander-3'),
(277151,'2013-08-14 12:54:10',119713,'/thank-you-for-your-order'),
(277152,'2013-08-14 12:56:08',119722,'/products'),
(277153,'2013-08-14 12:58:05',119722,'/the-original-mr-fuzzy'),
(277154,'2013-08-14 12:59:50',119724,'/lander-3'),
(277155,'2013-08-14 12:59:58',119725,'/lander-2'),
(277156,'2013-08-14 13:00:09',119726,'/lander-2'),
(277157,'2013-08-14 13:00:38',119725,'/products'),
(277158,'2013-08-14 13:04:15',119726,'/products'),
(277159,'2013-08-14 13:04:18',119724,'/products'),
(277160,'2013-08-14 13:05:03',119726,'/the-original-mr-fuzzy'),
(277161,'2013-08-14 13:06:36',119726,'/cart'),
(277162,'2013-08-14 13:14:35',119727,'/lander-2'),
(277163,'2013-08-14 13:16:53',119728,'/lander-2'),
(277164,'2013-08-14 13:17:35',119727,'/products'),
(277165,'2013-08-14 13:19:54',119727,'/the-original-mr-fuzzy'),
(277166,'2013-08-14 13:20:51',119729,'/lander-3'),
(277167,'2013-08-14 13:22:48',119730,'/home'),
(277168,'2013-08-14 13:24:40',119731,'/lander-3'),
(277169,'2013-08-14 13:25:25',119732,'/home'),
(277170,'2013-08-14 13:25:50',119730,'/products'),
(277171,'2013-08-14 13:26:17',119733,'/home'),
(277172,'2013-08-14 13:26:32',119731,'/products'),
(277173,'2013-08-14 13:27:04',119734,'/lander-2'),
(277174,'2013-08-14 13:28:37',119731,'/the-original-mr-fuzzy'),
(277175,'2013-08-14 13:30:20',119730,'/the-original-mr-fuzzy'),
(277176,'2013-08-14 13:31:57',119730,'/cart'),
(277177,'2013-08-14 13:32:10',119735,'/home'),
(277178,'2013-08-14 13:33:25',119736,'/lander-2'),
(277179,'2013-08-14 13:38:33',119736,'/products'),
(277180,'2013-08-14 13:38:34',119737,'/lander-2'),
(277181,'2013-08-14 13:38:46',119738,'/lander-2'),
(277182,'2013-08-14 13:39:35',119736,'/the-original-mr-fuzzy'),
(277183,'2013-08-14 13:39:51',119737,'/products'),
(277184,'2013-08-14 13:40:03',119739,'/lander-2'),
(277185,'2013-08-14 13:41:37',119740,'/home'),
(277186,'2013-08-14 13:42:34',119736,'/cart'),
(277187,'2013-08-14 13:42:59',119737,'/the-forever-love-bear'),
(277188,'2013-08-14 13:44:15',119741,'/lander-2'),
(277189,'2013-08-14 13:44:43',119742,'/lander-2'),
(277190,'2013-08-14 13:44:47',119739,'/products'),
(277191,'2013-08-14 13:46:00',119743,'/lander-2'),
(277192,'2013-08-14 13:48:17',119739,'/the-original-mr-fuzzy'),
(277193,'2013-08-14 13:49:06',119743,'/products'),
(277194,'2013-08-14 13:49:10',119742,'/products'),
(277195,'2013-08-14 13:52:29',119743,'/the-original-mr-fuzzy'),
(277196,'2013-08-14 13:53:58',119744,'/lander-2'),
(277197,'2013-08-14 13:57:00',119745,'/lander-3'),
(277198,'2013-08-14 13:58:01',119746,'/home'),
(277199,'2013-08-14 13:59:51',119747,'/lander-2'),
(277200,'2013-08-14 14:03:36',119748,'/lander-2'),
(277201,'2013-08-14 14:07:44',119749,'/lander-2'),
(277202,'2013-08-14 14:09:40',119750,'/lander-2'),
(277203,'2013-08-14 14:11:07',119751,'/lander-2'),
(277204,'2013-08-14 14:12:03',119752,'/lander-2'),
(277205,'2013-08-14 14:15:34',119752,'/products'),
(277206,'2013-08-14 14:16:10',119753,'/lander-2'),
(277207,'2013-08-14 14:17:22',119752,'/the-original-mr-fuzzy'),
(277208,'2013-08-14 14:18:54',119754,'/lander-2'),
(277209,'2013-08-14 14:21:16',119754,'/products'),
(277210,'2013-08-14 14:21:44',119753,'/products'),
(277211,'2013-08-14 14:21:48',119755,'/lander-2'),
(277212,'2013-08-14 14:22:47',119756,'/home'),
(277213,'2013-08-14 14:22:53',119757,'/lander-2'),
(277214,'2013-08-14 14:24:43',119753,'/the-original-mr-fuzzy'),
(277215,'2013-08-14 14:25:29',119758,'/lander-2'),
(277216,'2013-08-14 14:27:06',119756,'/products'),
(277217,'2013-08-14 14:27:30',119756,'/the-forever-love-bear'),
(277218,'2013-08-14 14:28:12',119759,'/lander-3'),
(277219,'2013-08-14 14:29:51',119756,'/cart'),
(277220,'2013-08-14 14:30:40',119760,'/home'),
(277221,'2013-08-14 14:31:58',119759,'/products'),
(277222,'2013-08-14 14:32:04',119761,'/lander-3'),
(277223,'2013-08-14 14:32:20',119756,'/shipping'),
(277224,'2013-08-14 14:33:32',119756,'/billing-2'),
(277225,'2013-08-14 14:33:52',119761,'/products'),
(277226,'2013-08-14 14:34:46',119760,'/products'),
(277227,'2013-08-14 14:35:18',119756,'/thank-you-for-your-order'),
(277228,'2013-08-14 14:36:28',119760,'/the-original-mr-fuzzy'),
(277229,'2013-08-14 14:36:28',119761,'/the-original-mr-fuzzy'),
(277230,'2013-08-14 14:38:50',119761,'/cart'),
(277231,'2013-08-14 14:39:23',119761,'/shipping'),
(277232,'2013-08-14 14:41:27',119762,'/lander-2'),
(277233,'2013-08-14 14:41:32',119761,'/billing-2'),
(277234,'2013-08-14 14:42:15',119762,'/products'),
(277235,'2013-08-14 14:43:15',119763,'/home'),
(277236,'2013-08-14 14:43:51',119764,'/lander-2'),
(277237,'2013-08-14 14:44:13',119763,'/products'),
(277238,'2013-08-14 14:45:28',119762,'/the-original-mr-fuzzy'),
(277239,'2013-08-14 14:47:51',119763,'/the-original-mr-fuzzy'),
(277240,'2013-08-14 14:48:24',119765,'/home'),
(277241,'2013-08-14 14:48:57',119764,'/products'),
(277242,'2013-08-14 14:49:57',119766,'/lander-2'),
(277243,'2013-08-14 14:52:47',119764,'/the-original-mr-fuzzy'),
(277244,'2013-08-14 14:53:07',119766,'/products'),
(277245,'2013-08-14 14:53:29',119765,'/products'),
(277246,'2013-08-14 14:53:32',119764,'/cart'),
(277247,'2013-08-14 14:54:04',119767,'/lander-2'),
(277248,'2013-08-14 14:54:56',119766,'/the-forever-love-bear'),
(277249,'2013-08-14 14:55:22',119766,'/cart'),
(277250,'2013-08-14 14:56:24',119768,'/lander-2'),
(277251,'2013-08-14 14:56:29',119767,'/products'),
(277252,'2013-08-14 14:56:52',119766,'/shipping'),
(277253,'2013-08-14 14:57:05',119765,'/the-original-mr-fuzzy'),
(277254,'2013-08-14 14:58:06',119766,'/billing-2'),
(277255,'2013-08-14 14:58:59',119767,'/the-original-mr-fuzzy'),
(277256,'2013-08-14 15:00:38',119765,'/cart'),
(277257,'2013-08-14 15:00:48',119769,'/lander-2'),
(277258,'2013-08-14 15:01:16',119766,'/thank-you-for-your-order'),
(277259,'2013-08-14 15:01:28',119770,'/lander-2'),
(277260,'2013-08-14 15:02:46',119765,'/shipping'),
(277261,'2013-08-14 15:03:03',119769,'/products'),
(277262,'2013-08-14 15:03:48',119765,'/billing-2'),
(277263,'2013-08-14 15:04:33',119765,'/thank-you-for-your-order'),
(277264,'2013-08-14 15:05:25',119769,'/the-original-mr-fuzzy'),
(277265,'2013-08-14 15:07:30',119771,'/lander-3'),
(277266,'2013-08-14 15:08:02',119772,'/lander-2'),
(277267,'2013-08-14 15:08:41',119772,'/products'),
(277268,'2013-08-14 15:10:41',119773,'/lander-2'),
(277269,'2013-08-14 15:12:44',119774,'/lander-2'),
(277270,'2013-08-14 15:12:46',119772,'/the-original-mr-fuzzy'),
(277271,'2013-08-14 15:14:32',119773,'/products'),
(277272,'2013-08-14 15:15:53',119775,'/lander-2'),
(277273,'2013-08-14 15:18:37',119775,'/products'),
(277274,'2013-08-14 15:22:52',119775,'/the-original-mr-fuzzy'),
(277275,'2013-08-14 15:23:40',119776,'/home'),
(277276,'2013-08-14 15:25:36',119777,'/lander-3'),
(277277,'2013-08-14 15:25:50',119778,'/lander-2'),
(277278,'2013-08-14 15:26:56',119779,'/lander-2'),
(277279,'2013-08-14 15:27:15',119776,'/products'),
(277280,'2013-08-14 15:27:48',119780,'/lander-3'),
(277281,'2013-08-14 15:28:27',119780,'/products'),
(277282,'2013-08-14 15:29:59',119778,'/products'),
(277283,'2013-08-14 15:31:35',119776,'/the-original-mr-fuzzy'),
(277284,'2013-08-14 15:31:57',119780,'/the-original-mr-fuzzy'),
(277285,'2013-08-14 15:32:33',119780,'/cart'),
(277286,'2013-08-14 15:33:17',119781,'/lander-2'),
(277287,'2013-08-14 15:33:41',119776,'/cart'),
(277288,'2013-08-14 15:33:45',119781,'/products'),
(277289,'2013-08-14 15:34:13',119778,'/the-original-mr-fuzzy'),
(277290,'2013-08-14 15:34:29',119776,'/shipping'),
(277291,'2013-08-14 15:34:45',119782,'/lander-3'),
(277292,'2013-08-14 15:35:03',119783,'/home'),
(277293,'2013-08-14 15:35:41',119778,'/cart'),
(277294,'2013-08-14 15:35:49',119784,'/home'),
(277295,'2013-08-14 15:36:13',119780,'/shipping'),
(277296,'2013-08-14 15:36:58',119785,'/lander-2'),
(277297,'2013-08-14 15:38:24',119778,'/shipping'),
(277298,'2013-08-14 15:38:54',119785,'/products'),
(277299,'2013-08-14 15:39:01',119780,'/billing-2'),
(277300,'2013-08-14 15:39:05',119786,'/lander-2'),
(277301,'2013-08-14 15:39:47',119782,'/products'),
(277302,'2013-08-14 15:40:01',119784,'/products'),
(277303,'2013-08-14 15:40:53',119785,'/the-original-mr-fuzzy'),
(277304,'2013-08-14 15:41:37',119780,'/thank-you-for-your-order'),
(277305,'2013-08-14 15:43:12',119784,'/the-original-mr-fuzzy'),
(277306,'2013-08-14 15:44:20',119782,'/the-forever-love-bear'),
(277307,'2013-08-14 15:44:47',119787,'/lander-2'),
(277308,'2013-08-14 15:45:31',119788,'/lander-2'),
(277309,'2013-08-14 15:45:55',119789,'/home'),
(277310,'2013-08-14 15:46:12',119782,'/cart'),
(277311,'2013-08-14 15:46:39',119784,'/cart'),
(277312,'2013-08-14 15:46:44',119790,'/lander-2'),
(277313,'2013-08-14 15:48:41',119787,'/products'),
(277314,'2013-08-14 15:48:43',119788,'/products'),
(277315,'2013-08-14 15:48:56',119782,'/shipping'),
(277316,'2013-08-14 15:48:58',119784,'/shipping'),
(277317,'2013-08-14 15:49:46',119789,'/products'),
(277318,'2013-08-14 15:50:07',119782,'/billing-2'),
(277319,'2013-08-14 15:50:08',119791,'/lander-2'),
(277320,'2013-08-14 15:51:40',119790,'/products'),
(277321,'2013-08-14 15:51:55',119788,'/the-forever-love-bear'),
(277322,'2013-08-14 15:51:55',119789,'/the-original-mr-fuzzy'),
(277323,'2013-08-14 15:51:58',119784,'/billing-2'),
(277324,'2013-08-14 15:52:35',119790,'/the-original-mr-fuzzy'),
(277325,'2013-08-14 15:53:05',119782,'/thank-you-for-your-order'),
(277326,'2013-08-14 15:53:13',119787,'/the-original-mr-fuzzy'),
(277327,'2013-08-14 15:53:19',119792,'/lander-3'),
(277328,'2013-08-14 15:54:15',119790,'/cart'),
(277329,'2013-08-14 15:54:28',119793,'/home'),
(277330,'2013-08-14 15:54:32',119794,'/lander-2'),
(277331,'2013-08-14 15:55:03',119790,'/shipping'),
(277332,'2013-08-14 15:55:10',119792,'/products'),
(277333,'2013-08-14 15:55:52',119789,'/cart'),
(277334,'2013-08-14 15:57:28',119792,'/the-original-mr-fuzzy'),
(277335,'2013-08-14 15:57:36',119790,'/billing-2'),
(277336,'2013-08-14 15:58:55',119789,'/shipping'),
(277337,'2013-08-14 16:00:49',119792,'/cart'),
(277338,'2013-08-14 16:01:18',119789,'/billing-2'),
(277339,'2013-08-14 16:02:21',119795,'/lander-2'),
(277340,'2013-08-14 16:02:31',119792,'/shipping'),
(277341,'2013-08-14 16:02:34',119789,'/thank-you-for-your-order'),
(277342,'2013-08-14 16:02:50',119795,'/products'),
(277343,'2013-08-14 16:02:56',119796,'/lander-2'),
(277344,'2013-08-14 16:03:22',119797,'/home'),
(277345,'2013-08-14 16:06:55',119795,'/the-original-mr-fuzzy'),
(277346,'2013-08-14 16:07:18',119798,'/home'),
(277347,'2013-08-14 16:07:31',119796,'/products'),
(277348,'2013-08-14 16:10:59',119795,'/cart'),
(277349,'2013-08-14 16:11:15',119798,'/products'),
(277350,'2013-08-14 16:11:59',119796,'/the-original-mr-fuzzy'),
(277351,'2013-08-14 16:12:13',119798,'/the-original-mr-fuzzy'),
(277352,'2013-08-14 16:13:08',119795,'/shipping'),
(277353,'2013-08-14 16:14:32',119796,'/cart'),
(277354,'2013-08-14 16:18:07',119799,'/lander-2'),
(277355,'2013-08-14 16:18:31',119800,'/lander-3'),
(277356,'2013-08-14 16:18:46',119801,'/lander-2'),
(277357,'2013-08-14 16:20:06',119802,'/home'),
(277358,'2013-08-14 16:20:17',119801,'/products'),
(277359,'2013-08-14 16:20:37',119803,'/lander-2'),
(277360,'2013-08-14 16:20:49',119804,'/lander-2'),
(277361,'2013-08-14 16:21:14',119805,'/lander-3'),
(277362,'2013-08-14 16:24:04',119800,'/products'),
(277363,'2013-08-14 16:24:10',119806,'/home'),
(277364,'2013-08-14 16:24:38',119805,'/products'),
(277365,'2013-08-14 16:24:45',119801,'/the-original-mr-fuzzy'),
(277366,'2013-08-14 16:26:07',119805,'/the-original-mr-fuzzy'),
(277367,'2013-08-14 16:32:52',119807,'/lander-2'),
(277368,'2013-08-14 16:33:06',119808,'/lander-2'),
(277369,'2013-08-14 16:33:40',119809,'/home'),
(277370,'2013-08-14 16:34:07',119808,'/products'),
(277371,'2013-08-14 16:36:09',119807,'/products'),
(277372,'2013-08-14 16:36:45',119808,'/the-original-mr-fuzzy'),
(277373,'2013-08-14 16:38:01',119809,'/products'),
(277374,'2013-08-14 16:40:02',119810,'/home'),
(277375,'2013-08-14 16:40:31',119808,'/cart'),
(277376,'2013-08-14 16:42:01',119809,'/the-original-mr-fuzzy'),
(277377,'2013-08-14 16:42:02',119811,'/lander-3'),
(277378,'2013-08-14 16:42:17',119808,'/shipping'),
(277379,'2013-08-14 16:43:23',119810,'/products'),
(277380,'2013-08-14 16:44:41',119808,'/billing-2'),
(277381,'2013-08-14 16:45:30',119809,'/cart'),
(277382,'2013-08-14 16:46:26',119810,'/the-original-mr-fuzzy'),
(277383,'2013-08-14 16:46:48',119808,'/thank-you-for-your-order'),
(277384,'2013-08-14 16:53:06',119812,'/home'),
(277385,'2013-08-14 16:53:23',119813,'/lander-2'),
(277386,'2013-08-14 16:53:59',119814,'/lander-2'),
(277387,'2013-08-14 16:54:13',119815,'/lander-3'),
(277388,'2013-08-14 16:54:50',119814,'/products'),
(277389,'2013-08-14 16:55:17',119816,'/lander-2'),
(277390,'2013-08-14 16:55:51',119814,'/the-original-mr-fuzzy'),
(277391,'2013-08-14 16:56:17',119812,'/products'),
(277392,'2013-08-14 16:57:23',119816,'/products'),
(277393,'2013-08-14 16:57:52',119814,'/cart'),
(277394,'2013-08-14 16:58:08',119817,'/lander-2'),
(277395,'2013-08-14 16:58:37',119815,'/products'),
(277396,'2013-08-14 16:59:00',119815,'/the-original-mr-fuzzy'),
(277397,'2013-08-14 16:59:15',119812,'/the-original-mr-fuzzy'),
(277398,'2013-08-14 16:59:50',119818,'/home'),
(277399,'2013-08-14 16:59:52',119814,'/shipping'),
(277400,'2013-08-14 17:00:25',119816,'/the-original-mr-fuzzy'),
(277401,'2013-08-14 17:00:56',119814,'/billing-2'),
(277402,'2013-08-14 17:01:54',119814,'/thank-you-for-your-order'),
(277403,'2013-08-14 17:02:18',119818,'/products'),
(277404,'2013-08-14 17:02:48',119818,'/the-original-mr-fuzzy'),
(277405,'2013-08-14 17:02:54',119819,'/home'),
(277406,'2013-08-14 17:03:17',119816,'/cart'),
(277407,'2013-08-14 17:03:24',119818,'/cart'),
(277408,'2013-08-14 17:03:55',119820,'/lander-2'),
(277409,'2013-08-14 17:04:07',119816,'/shipping'),
(277410,'2013-08-14 17:04:51',119816,'/billing-2'),
(277411,'2013-08-14 17:05:04',119821,'/lander-2'),
(277412,'2013-08-14 17:05:45',119820,'/products'),
(277413,'2013-08-14 17:07:45',119820,'/the-original-mr-fuzzy'),
(277414,'2013-08-14 17:08:02',119816,'/thank-you-for-your-order'),
(277415,'2013-08-14 17:08:45',119822,'/lander-2'),
(277416,'2013-08-14 17:08:59',119820,'/cart'),
(277417,'2013-08-14 17:10:21',119820,'/shipping'),
(277418,'2013-08-14 17:13:26',119820,'/billing-2'),
(277419,'2013-08-14 17:13:37',119822,'/products'),
(277420,'2013-08-14 17:14:36',119823,'/lander-2'),
(277421,'2013-08-14 17:16:46',119824,'/home'),
(277422,'2013-08-14 17:21:19',119824,'/products'),
(277423,'2013-08-14 17:21:29',119825,'/home'),
(277424,'2013-08-14 17:22:52',119825,'/products'),
(277425,'2013-08-14 17:25:08',119824,'/the-original-mr-fuzzy'),
(277426,'2013-08-14 17:25:09',119826,'/lander-2'),
(277427,'2013-08-14 17:26:52',119825,'/the-original-mr-fuzzy'),
(277428,'2013-08-14 17:29:08',119824,'/cart'),
(277429,'2013-08-14 17:29:35',119824,'/shipping'),
(277430,'2013-08-14 17:30:45',119824,'/billing-2'),
(277431,'2013-08-14 17:30:45',119827,'/lander-2'),
(277432,'2013-08-14 17:32:14',119828,'/home'),
(277433,'2013-08-14 17:32:46',119824,'/thank-you-for-your-order'),
(277434,'2013-08-14 17:33:37',119829,'/home'),
(277435,'2013-08-14 17:35:18',119829,'/products'),
(277436,'2013-08-14 17:36:05',119828,'/products'),
(277437,'2013-08-14 17:36:34',119830,'/lander-3'),
(277438,'2013-08-14 17:37:15',119831,'/home'),
(277439,'2013-08-14 17:38:10',119829,'/the-original-mr-fuzzy'),
(277440,'2013-08-14 17:40:00',119828,'/the-original-mr-fuzzy'),
(277441,'2013-08-14 17:40:35',119832,'/home'),
(277442,'2013-08-14 17:41:15',119830,'/products'),
(277443,'2013-08-14 17:43:04',119831,'/products'),
(277444,'2013-08-14 17:43:36',119830,'/the-original-mr-fuzzy'),
(277445,'2013-08-14 17:44:50',119830,'/cart'),
(277446,'2013-08-14 17:44:54',119833,'/home'),
(277447,'2013-08-14 17:45:59',119831,'/the-original-mr-fuzzy'),
(277448,'2013-08-14 17:46:14',119830,'/shipping'),
(277449,'2013-08-14 17:47:04',119831,'/cart'),
(277450,'2013-08-14 17:48:59',119834,'/lander-3'),
(277451,'2013-08-14 17:49:31',119834,'/products'),
(277452,'2013-08-14 17:50:32',119834,'/the-original-mr-fuzzy'),
(277453,'2013-08-14 17:50:42',119833,'/products'),
(277454,'2013-08-14 17:52:15',119835,'/lander-2'),
(277455,'2013-08-14 17:52:55',119835,'/products'),
(277456,'2013-08-14 17:53:23',119834,'/cart'),
(277457,'2013-08-14 17:53:36',119833,'/the-original-mr-fuzzy'),
(277458,'2013-08-14 17:54:54',119833,'/cart'),
(277459,'2013-08-14 17:56:39',119833,'/shipping'),
(277460,'2013-08-14 17:58:46',119833,'/billing-2'),
(277461,'2013-08-14 18:12:33',119836,'/lander-2'),
(277462,'2013-08-14 18:13:09',119837,'/lander-2'),
(277463,'2013-08-14 18:13:12',119838,'/lander-3'),
(277464,'2013-08-14 18:13:58',119839,'/lander-3'),
(277465,'2013-08-14 18:14:55',119837,'/products'),
(277466,'2013-08-14 18:15:45',119839,'/products'),
(277467,'2013-08-14 18:16:43',119838,'/products'),
(277468,'2013-08-14 18:17:19',119838,'/the-original-mr-fuzzy'),
(277469,'2013-08-14 18:18:07',119840,'/lander-2'),
(277470,'2013-08-14 18:21:36',119840,'/products'),
(277471,'2013-08-14 18:21:43',119841,'/lander-2'),
(277472,'2013-08-14 18:29:56',119842,'/home'),
(277473,'2013-08-14 18:33:27',119843,'/home'),
(277474,'2013-08-14 18:34:41',119844,'/home'),
(277475,'2013-08-14 18:35:05',119843,'/products'),
(277476,'2013-08-14 18:38:25',119844,'/products'),
(277477,'2013-08-14 18:42:30',119844,'/the-original-mr-fuzzy'),
(277478,'2013-08-14 18:45:31',119845,'/lander-2'),
(277479,'2013-08-14 18:47:33',119845,'/products'),
(277480,'2013-08-14 18:49:04',119846,'/lander-2'),
(277481,'2013-08-14 18:51:06',119846,'/products'),
(277482,'2013-08-14 18:51:34',119847,'/lander-2'),
(277483,'2013-08-14 18:51:50',119846,'/the-original-mr-fuzzy'),
(277484,'2013-08-14 18:54:28',119846,'/cart'),
(277485,'2013-08-14 18:55:58',119847,'/products'),
(277486,'2013-08-14 18:56:32',119848,'/lander-2'),
(277487,'2013-08-14 18:58:39',119849,'/lander-3'),
(277488,'2013-08-14 18:59:40',119850,'/lander-2'),
(277489,'2013-08-14 19:00:21',119847,'/the-original-mr-fuzzy'),
(277490,'2013-08-14 19:00:53',119847,'/cart'),
(277491,'2013-08-14 19:01:08',119848,'/products'),
(277492,'2013-08-14 19:01:32',119847,'/shipping'),
(277493,'2013-08-14 19:02:26',119847,'/billing-2'),
(277494,'2013-08-14 19:04:09',119851,'/lander-2'),
(277495,'2013-08-14 19:04:32',119852,'/lander-3'),
(277496,'2013-08-14 19:05:39',119852,'/products'),
(277497,'2013-08-14 19:07:38',119847,'/thank-you-for-your-order'),
(277498,'2013-08-14 19:07:58',119851,'/products'),
(277499,'2013-08-14 19:08:01',119853,'/lander-3'),
(277500,'2013-08-14 19:09:48',119851,'/the-original-mr-fuzzy'),
(277501,'2013-08-14 19:10:15',119852,'/the-original-mr-fuzzy'),
(277502,'2013-08-14 19:11:49',119854,'/home'),
(277503,'2013-08-14 19:13:08',119854,'/products'),
(277504,'2013-08-14 19:17:06',119854,'/the-original-mr-fuzzy'),
(277505,'2013-08-14 19:18:09',119855,'/lander-2'),
(277506,'2013-08-14 19:18:46',119854,'/cart'),
(277507,'2013-08-14 19:20:14',119855,'/products'),
(277508,'2013-08-14 19:21:10',119856,'/lander-2'),
(277509,'2013-08-14 19:21:36',119855,'/the-original-mr-fuzzy'),
(277510,'2013-08-14 19:22:28',119857,'/lander-2'),
(277511,'2013-08-14 19:23:33',119858,'/lander-2'),
(277512,'2013-08-14 19:27:02',119859,'/lander-2'),
(277513,'2013-08-14 19:30:05',119859,'/products'),
(277514,'2013-08-14 19:33:36',119859,'/the-original-mr-fuzzy'),
(277515,'2013-08-14 19:34:35',119860,'/lander-3'),
(277516,'2013-08-14 19:35:05',119861,'/lander-2'),
(277517,'2013-08-14 19:39:24',119862,'/lander-2'),
(277518,'2013-08-14 19:40:18',119863,'/lander-2'),
(277519,'2013-08-14 19:40:35',119861,'/products'),
(277520,'2013-08-14 19:44:38',119864,'/lander-3'),
(277521,'2013-08-14 19:44:58',119861,'/the-original-mr-fuzzy'),
(277522,'2013-08-14 19:47:11',119865,'/lander-2'),
(277523,'2013-08-14 19:47:39',119861,'/cart'),
(277524,'2013-08-14 19:52:10',119866,'/lander-3'),
(277525,'2013-08-14 19:53:34',119866,'/products'),
(277526,'2013-08-14 19:56:58',119867,'/lander-2'),
(277527,'2013-08-14 19:57:16',119868,'/lander-2'),
(277528,'2013-08-14 19:58:23',119869,'/lander-3'),
(277529,'2013-08-14 20:07:45',119870,'/lander-2'),
(277530,'2013-08-14 20:10:29',119871,'/home'),
(277531,'2013-08-14 20:11:26',119871,'/products'),
(277532,'2013-08-14 20:12:06',119872,'/lander-3'),
(277533,'2013-08-14 20:13:43',119871,'/the-original-mr-fuzzy'),
(277534,'2013-08-14 20:14:23',119871,'/cart'),
(277535,'2013-08-14 20:15:36',119871,'/shipping'),
(277536,'2013-08-14 20:16:04',119872,'/products'),
(277537,'2013-08-14 20:18:30',119872,'/the-original-mr-fuzzy'),
(277538,'2013-08-14 20:20:29',119873,'/home'),
(277539,'2013-08-14 20:20:42',119872,'/cart'),
(277540,'2013-08-14 20:21:20',119873,'/products'),
(277541,'2013-08-14 20:21:59',119873,'/the-forever-love-bear'),
(277542,'2013-08-14 20:23:16',119873,'/cart'),
(277543,'2013-08-14 20:24:05',119873,'/shipping'),
(277544,'2013-08-14 20:24:28',119874,'/home'),
(277545,'2013-08-14 20:24:32',119872,'/shipping'),
(277546,'2013-08-14 20:24:51',119873,'/billing-2'),
(277547,'2013-08-14 20:25:18',119872,'/billing-2'),
(277548,'2013-08-14 20:27:30',119875,'/home'),
(277549,'2013-08-14 20:29:04',119872,'/thank-you-for-your-order'),
(277550,'2013-08-14 20:30:09',119874,'/products'),
(277551,'2013-08-14 20:32:16',119876,'/lander-2'),
(277552,'2013-08-14 20:32:20',119877,'/lander-2'),
(277553,'2013-08-14 20:34:07',119878,'/lander-2'),
(277554,'2013-08-14 20:34:43',119874,'/the-original-mr-fuzzy'),
(277555,'2013-08-14 20:35:27',119878,'/products'),
(277556,'2013-08-14 20:36:04',119876,'/products'),
(277557,'2013-08-14 20:36:19',119878,'/the-original-mr-fuzzy'),
(277558,'2013-08-14 20:36:21',119879,'/home'),
(277559,'2013-08-14 20:38:47',119880,'/lander-2'),
(277560,'2013-08-14 20:39:02',119876,'/the-original-mr-fuzzy'),
(277561,'2013-08-14 20:39:21',119878,'/cart'),
(277562,'2013-08-14 20:39:26',119881,'/lander-2'),
(277563,'2013-08-14 20:42:01',119880,'/products'),
(277564,'2013-08-14 20:42:22',119878,'/shipping'),
(277565,'2013-08-14 20:42:42',119882,'/home'),
(277566,'2013-08-14 20:43:33',119878,'/billing-2'),
(277567,'2013-08-14 20:46:05',119883,'/lander-2'),
(277568,'2013-08-14 20:46:15',119878,'/thank-you-for-your-order'),
(277569,'2013-08-14 20:46:33',119884,'/home'),
(277570,'2013-08-14 20:47:14',119882,'/products'),
(277571,'2013-08-14 20:49:03',119883,'/products'),
(277572,'2013-08-14 20:49:10',119885,'/home'),
(277573,'2013-08-14 20:49:20',119886,'/lander-3'),
(277574,'2013-08-14 20:50:32',119884,'/products'),
(277575,'2013-08-14 20:51:08',119885,'/products'),
(277576,'2013-08-14 20:53:02',119883,'/the-original-mr-fuzzy'),
(277577,'2013-08-14 20:53:44',119885,'/the-forever-love-bear'),
(277578,'2013-08-14 20:54:23',119884,'/the-forever-love-bear'),
(277579,'2013-08-14 20:54:48',119885,'/cart'),
(277580,'2013-08-14 20:55:22',119887,'/lander-2'),
(277581,'2013-08-14 20:56:36',119883,'/cart'),
(277582,'2013-08-14 20:56:53',119885,'/shipping'),
(277583,'2013-08-14 20:57:16',119885,'/billing-2'),
(277584,'2013-08-14 20:58:11',119883,'/shipping'),
(277585,'2013-08-14 20:58:55',119885,'/thank-you-for-your-order'),
(277586,'2013-08-14 21:03:27',119888,'/lander-3'),
(277587,'2013-08-14 21:04:36',119889,'/lander-2'),
(277588,'2013-08-14 21:06:58',119889,'/products'),
(277589,'2013-08-14 21:07:35',119890,'/lander-2'),
(277590,'2013-08-14 21:08:12',119889,'/the-original-mr-fuzzy'),
(277591,'2013-08-14 21:09:41',119889,'/cart'),
(277592,'2013-08-14 21:11:13',119890,'/products'),
(277593,'2013-08-14 21:11:25',119889,'/shipping'),
(277594,'2013-08-14 21:12:54',119891,'/lander-2'),
(277595,'2013-08-14 21:18:35',119892,'/lander-2'),
(277596,'2013-08-14 21:22:19',119892,'/products'),
(277597,'2013-08-14 21:24:51',119892,'/the-original-mr-fuzzy'),
(277598,'2013-08-14 21:26:27',119893,'/lander-2'),
(277599,'2013-08-14 21:27:43',119894,'/home'),
(277600,'2013-08-14 21:28:41',119892,'/cart'),
(277601,'2013-08-14 21:30:47',119892,'/shipping'),
(277602,'2013-08-14 21:31:42',119892,'/billing-2'),
(277603,'2013-08-14 21:33:32',119895,'/lander-2'),
(277604,'2013-08-14 21:35:14',119895,'/products'),
(277605,'2013-08-14 21:36:29',119892,'/thank-you-for-your-order'),
(277606,'2013-08-14 21:38:41',119896,'/home'),
(277607,'2013-08-14 21:39:31',119895,'/the-original-mr-fuzzy'),
(277608,'2013-08-14 21:40:23',119897,'/lander-2'),
(277609,'2013-08-14 21:40:52',119898,'/home'),
(277610,'2013-08-14 21:41:55',119898,'/products'),
(277611,'2013-08-14 21:42:31',119899,'/lander-2'),
(277612,'2013-08-14 21:43:40',119898,'/the-original-mr-fuzzy'),
(277613,'2013-08-14 21:44:56',119897,'/products'),
(277614,'2013-08-14 21:45:15',119897,'/the-original-mr-fuzzy'),
(277615,'2013-08-14 21:47:17',119899,'/products'),
(277616,'2013-08-14 21:50:26',119899,'/the-original-mr-fuzzy'),
(277617,'2013-08-14 21:51:55',119900,'/home'),
(277618,'2013-08-14 21:58:35',119901,'/lander-2'),
(277619,'2013-08-14 22:01:35',119901,'/products'),
(277620,'2013-08-14 22:02:57',119901,'/the-forever-love-bear'),
(277621,'2013-08-14 22:08:33',119902,'/lander-3'),
(277622,'2013-08-14 22:10:10',119903,'/lander-3'),
(277623,'2013-08-14 22:11:02',119904,'/lander-2'),
(277624,'2013-08-14 22:13:13',119902,'/products'),
(277625,'2013-08-14 22:14:47',119902,'/the-original-mr-fuzzy'),
(277626,'2013-08-14 22:15:50',119904,'/products'),
(277627,'2013-08-14 22:16:42',119905,'/lander-3'),
(277628,'2013-08-14 22:19:17',119904,'/the-forever-love-bear'),
(277629,'2013-08-14 22:25:57',119906,'/lander-2'),
(277630,'2013-08-14 22:29:39',119907,'/lander-2'),
(277631,'2013-08-14 22:31:50',119908,'/lander-2'),
(277632,'2013-08-14 22:32:32',119909,'/lander-2'),
(277633,'2013-08-14 22:33:14',119910,'/lander-2'),
(277634,'2013-08-14 22:34:00',119908,'/products'),
(277635,'2013-08-14 22:34:11',119910,'/products'),
(277636,'2013-08-14 22:35:05',119907,'/products'),
(277637,'2013-08-14 22:35:59',119910,'/the-original-mr-fuzzy'),
(277638,'2013-08-14 22:36:09',119911,'/lander-2'),
(277639,'2013-08-14 22:36:17',119912,'/lander-2'),
(277640,'2013-08-14 22:36:31',119908,'/the-original-mr-fuzzy'),
(277641,'2013-08-14 22:37:21',119913,'/lander-2'),
(277642,'2013-08-14 22:38:36',119907,'/the-forever-love-bear'),
(277643,'2013-08-14 22:50:34',119914,'/home'),
(277644,'2013-08-14 23:15:02',119915,'/lander-2'),
(277645,'2013-08-14 23:16:16',119916,'/lander-2'),
(277646,'2013-08-14 23:16:31',119915,'/products'),
(277647,'2013-08-14 23:17:24',119917,'/lander-2'),
(277648,'2013-08-14 23:20:40',119916,'/products'),
(277649,'2013-08-14 23:21:53',119916,'/the-forever-love-bear'),
(277650,'2013-08-14 23:22:55',119917,'/products'),
(277651,'2013-08-14 23:23:20',119917,'/the-original-mr-fuzzy'),
(277652,'2013-08-14 23:25:15',119916,'/cart'),
(277653,'2013-08-14 23:31:24',119918,'/lander-2'),
(277654,'2013-08-14 23:32:00',119919,'/lander-2'),
(277655,'2013-08-14 23:36:05',119918,'/products'),
(277656,'2013-08-14 23:38:43',119918,'/the-original-mr-fuzzy'),
(277657,'2013-08-14 23:38:50',119920,'/lander-2'),
(277658,'2013-08-14 23:42:13',119921,'/lander-2'),
(277659,'2013-08-14 23:54:25',119922,'/lander-2'),
(277660,'2013-08-14 23:54:47',119923,'/lander-3'),
(277661,'2013-08-15 00:20:17',119924,'/home'),
(277662,'2013-08-15 00:31:28',119925,'/lander-2'),
(277663,'2013-08-15 00:34:39',119926,'/lander-2'),
(277664,'2013-08-15 00:36:43',119926,'/products'),
(277665,'2013-08-15 00:38:40',119927,'/lander-2'),
(277666,'2013-08-15 00:39:32',119926,'/the-original-mr-fuzzy'),
(277667,'2013-08-15 00:40:09',119927,'/products'),
(277668,'2013-08-15 00:40:46',119926,'/cart'),
(277669,'2013-08-15 00:41:39',119927,'/the-original-mr-fuzzy'),
(277670,'2013-08-15 00:42:10',119926,'/shipping'),
(277671,'2013-08-15 00:44:38',119927,'/cart'),
(277672,'2013-08-15 00:44:55',119928,'/home'),
(277673,'2013-08-15 00:45:00',119927,'/shipping'),
(277674,'2013-08-15 00:45:19',119926,'/billing-2'),
(277675,'2013-08-15 00:45:33',119929,'/lander-3'),
(277676,'2013-08-15 00:46:00',119927,'/billing-2'),
(277677,'2013-08-15 00:48:06',119926,'/thank-you-for-your-order'),
(277678,'2013-08-15 00:48:41',119928,'/products'),
(277679,'2013-08-15 00:50:15',119927,'/thank-you-for-your-order'),
(277680,'2013-08-15 00:51:08',119929,'/products'),
(277681,'2013-08-15 00:51:16',119930,'/lander-3'),
(277682,'2013-08-15 00:51:53',119928,'/the-original-mr-fuzzy'),
(277683,'2013-08-15 00:52:18',119931,'/home'),
(277684,'2013-08-15 00:53:36',119929,'/the-original-mr-fuzzy'),
(277685,'2013-08-15 00:57:51',119932,'/lander-2'),
(277686,'2013-08-15 00:58:21',119933,'/lander-2'),
(277687,'2013-08-15 00:58:37',119934,'/lander-2'),
(277688,'2013-08-15 01:00:13',119935,'/lander-2'),
(277689,'2013-08-15 01:03:05',119934,'/products'),
(277690,'2013-08-15 01:05:31',119934,'/the-original-mr-fuzzy'),
(277691,'2013-08-15 01:10:17',119936,'/lander-3'),
(277692,'2013-08-15 01:15:15',119937,'/lander-2'),
(277693,'2013-08-15 01:17:21',119938,'/lander-2'),
(277694,'2013-08-15 01:18:15',119937,'/products'),
(277695,'2013-08-15 01:18:25',119939,'/lander-2'),
(277696,'2013-08-15 01:22:46',119937,'/the-original-mr-fuzzy'),
(277697,'2013-08-15 01:25:52',119940,'/lander-2'),
(277698,'2013-08-15 01:31:33',119940,'/products'),
(277699,'2013-08-15 01:33:19',119940,'/the-original-mr-fuzzy'),
(277700,'2013-08-15 01:35:17',119941,'/lander-2'),
(277701,'2013-08-15 01:50:25',119942,'/lander-3'),
(277702,'2013-08-15 02:26:10',119943,'/lander-2'),
(277703,'2013-08-15 02:31:41',119943,'/products'),
(277704,'2013-08-15 02:35:34',119943,'/the-original-mr-fuzzy'),
(277705,'2013-08-15 02:39:03',119943,'/cart'),
(277706,'2013-08-15 02:39:55',119943,'/shipping'),
(277707,'2013-08-15 02:40:56',119943,'/billing-2'),
(277708,'2013-08-15 02:41:05',119944,'/lander-2'),
(277709,'2013-08-15 02:42:02',119944,'/products'),
(277710,'2013-08-15 02:42:39',119944,'/the-original-mr-fuzzy'),
(277711,'2013-08-15 03:01:16',119945,'/lander-2'),
(277712,'2013-08-15 03:05:23',119945,'/products'),
(277713,'2013-08-15 03:09:48',119945,'/the-forever-love-bear'),
(277714,'2013-08-15 03:10:32',119945,'/cart'),
(277715,'2013-08-15 03:10:59',119946,'/lander-2'),
(277716,'2013-08-15 03:13:26',119945,'/shipping'),
(277717,'2013-08-15 03:15:13',119945,'/billing-2'),
(277718,'2013-08-15 03:16:24',119946,'/products'),
(277719,'2013-08-15 03:17:09',119945,'/thank-you-for-your-order'),
(277720,'2013-08-15 03:24:26',119947,'/lander-2'),
(277721,'2013-08-15 03:25:06',119947,'/products'),
(277722,'2013-08-15 03:53:58',119948,'/home'),
(277723,'2013-08-15 03:56:46',119949,'/lander-2'),
(277724,'2013-08-15 03:57:38',119950,'/lander-2'),
(277725,'2013-08-15 03:58:41',119949,'/products'),
(277726,'2013-08-15 04:01:00',119949,'/the-original-mr-fuzzy'),
(277727,'2013-08-15 04:06:20',119951,'/lander-2'),
(277728,'2013-08-15 04:21:16',119952,'/lander-2'),
(277729,'2013-08-15 04:30:55',119953,'/home'),
(277730,'2013-08-15 04:39:06',119954,'/lander-3'),
(277731,'2013-08-15 04:41:16',119954,'/products'),
(277732,'2013-08-15 04:43:47',119954,'/the-original-mr-fuzzy'),
(277733,'2013-08-15 04:47:34',119954,'/cart'),
(277734,'2013-08-15 04:48:24',119954,'/shipping'),
(277735,'2013-08-15 04:58:30',119955,'/lander-2'),
(277736,'2013-08-15 04:59:18',119956,'/lander-2'),
(277737,'2013-08-15 04:59:53',119955,'/products'),
(277738,'2013-08-15 05:00:52',119955,'/the-original-mr-fuzzy'),
(277739,'2013-08-15 05:02:31',119955,'/cart'),
(277740,'2013-08-15 05:04:40',119957,'/lander-3'),
(277741,'2013-08-15 05:04:49',119955,'/shipping'),
(277742,'2013-08-15 05:07:24',119955,'/billing-2'),
(277743,'2013-08-15 05:09:55',119957,'/products'),
(277744,'2013-08-15 05:11:27',119957,'/the-original-mr-fuzzy'),
(277745,'2013-08-15 05:15:15',119957,'/cart'),
(277746,'2013-08-15 05:16:46',119957,'/shipping'),
(277747,'2013-08-15 05:18:11',119957,'/billing-2'),
(277748,'2013-08-15 05:19:43',119957,'/thank-you-for-your-order'),
(277749,'2013-08-15 05:31:45',119958,'/lander-2'),
(277750,'2013-08-15 05:35:57',119958,'/products'),
(277751,'2013-08-15 05:40:22',119958,'/the-original-mr-fuzzy'),
(277752,'2013-08-15 05:43:05',119958,'/cart'),
(277753,'2013-08-15 05:43:26',119958,'/shipping'),
(277754,'2013-08-15 05:45:21',119958,'/billing-2'),
(277755,'2013-08-15 05:53:37',119959,'/home'),
(277756,'2013-08-15 05:58:08',119959,'/products'),
(277757,'2013-08-15 06:02:10',119959,'/the-original-mr-fuzzy'),
(277758,'2013-08-15 06:11:26',119960,'/lander-2'),
(277759,'2013-08-15 07:03:17',119961,'/lander-3'),
(277760,'2013-08-15 07:11:08',119962,'/lander-2'),
(277761,'2013-08-15 07:12:01',119963,'/lander-3'),
(277762,'2013-08-15 07:13:01',119964,'/lander-2'),
(277763,'2013-08-15 07:14:30',119965,'/lander-2'),
(277764,'2013-08-15 07:15:37',119962,'/products'),
(277765,'2013-08-15 07:18:12',119964,'/products'),
(277766,'2013-08-15 07:20:25',119964,'/the-original-mr-fuzzy'),
(277767,'2013-08-15 07:22:10',119964,'/cart'),
(277768,'2013-08-15 07:22:38',119964,'/shipping'),
(277769,'2013-08-15 07:24:35',119966,'/lander-2'),
(277770,'2013-08-15 07:24:42',119964,'/billing-2'),
(277771,'2013-08-15 07:26:04',119964,'/thank-you-for-your-order'),
(277772,'2013-08-15 07:26:11',119967,'/lander-2'),
(277773,'2013-08-15 07:27:58',119968,'/lander-2'),
(277774,'2013-08-15 07:29:06',119967,'/products'),
(277775,'2013-08-15 07:30:17',119966,'/products'),
(277776,'2013-08-15 07:31:14',119969,'/lander-2'),
(277777,'2013-08-15 07:32:15',119969,'/products'),
(277778,'2013-08-15 07:33:28',119966,'/the-forever-love-bear'),
(277779,'2013-08-15 07:33:43',119967,'/the-forever-love-bear'),
(277780,'2013-08-15 07:36:14',119967,'/cart'),
(277781,'2013-08-15 07:36:42',119969,'/the-forever-love-bear'),
(277782,'2013-08-15 07:37:18',119966,'/cart'),
(277783,'2013-08-15 07:37:24',119969,'/cart'),
(277784,'2013-08-15 07:38:16',119966,'/shipping'),
(277785,'2013-08-15 07:39:16',119967,'/shipping'),
(277786,'2013-08-15 07:39:35',119966,'/billing-2'),
(277787,'2013-08-15 07:40:06',119970,'/lander-2'),
(277788,'2013-08-15 07:40:41',119971,'/lander-3'),
(277789,'2013-08-15 07:41:16',119966,'/thank-you-for-your-order'),
(277790,'2013-08-15 07:41:49',119971,'/products'),
(277791,'2013-08-15 07:42:14',119967,'/billing-2'),
(277792,'2013-08-15 07:42:17',119971,'/the-original-mr-fuzzy'),
(277793,'2013-08-15 07:43:10',119972,'/lander-2'),
(277794,'2013-08-15 07:44:05',119970,'/products'),
(277795,'2013-08-15 07:45:59',119967,'/thank-you-for-your-order'),
(277796,'2013-08-15 07:47:47',119970,'/the-original-mr-fuzzy'),
(277797,'2013-08-15 07:51:37',119973,'/lander-2'),
(277798,'2013-08-15 07:52:37',119974,'/lander-3'),
(277799,'2013-08-15 07:52:57',119974,'/products'),
(277800,'2013-08-15 07:55:33',119975,'/lander-2'),
(277801,'2013-08-15 07:56:44',119973,'/products'),
(277802,'2013-08-15 07:57:11',119974,'/the-original-mr-fuzzy'),
(277803,'2013-08-15 08:04:50',119976,'/lander-3'),
(277804,'2013-08-15 08:10:00',119977,'/lander-3'),
(277805,'2013-08-15 08:15:03',119977,'/products'),
(277806,'2013-08-15 08:16:26',119978,'/lander-2'),
(277807,'2013-08-15 08:16:57',119977,'/the-original-mr-fuzzy'),
(277808,'2013-08-15 08:18:28',119979,'/home'),
(277809,'2013-08-15 08:19:01',119980,'/lander-2'),
(277810,'2013-08-15 08:19:46',119977,'/cart'),
(277811,'2013-08-15 08:19:57',119979,'/products'),
(277812,'2013-08-15 08:21:00',119977,'/shipping'),
(277813,'2013-08-15 08:22:49',119977,'/billing-2'),
(277814,'2013-08-15 08:24:05',119980,'/products'),
(277815,'2013-08-15 08:24:50',119981,'/home'),
(277816,'2013-08-15 08:34:43',119982,'/lander-3'),
(277817,'2013-08-15 08:49:47',119983,'/lander-2'),
(277818,'2013-08-15 08:51:32',119984,'/lander-2'),
(277819,'2013-08-15 08:51:58',119984,'/products'),
(277820,'2013-08-15 08:53:43',119985,'/home'),
(277821,'2013-08-15 08:55:05',119984,'/the-original-mr-fuzzy'),
(277822,'2013-08-15 08:55:33',119983,'/products'),
(277823,'2013-08-15 08:56:29',119983,'/the-forever-love-bear'),
(277824,'2013-08-15 08:56:44',119984,'/cart'),
(277825,'2013-08-15 08:57:08',119983,'/cart'),
(277826,'2013-08-15 08:58:38',119986,'/home'),
(277827,'2013-08-15 08:59:54',119987,'/lander-3'),
(277828,'2013-08-15 09:01:30',119988,'/lander-2'),
(277829,'2013-08-15 09:05:06',119989,'/home'),
(277830,'2013-08-15 09:05:26',119987,'/products'),
(277831,'2013-08-15 09:07:28',119989,'/products'),
(277832,'2013-08-15 09:07:46',119989,'/the-original-mr-fuzzy'),
(277833,'2013-08-15 09:09:00',119990,'/lander-2'),
(277834,'2013-08-15 09:09:11',119987,'/the-original-mr-fuzzy'),
(277835,'2013-08-15 09:13:43',119990,'/products'),
(277836,'2013-08-15 09:17:03',119991,'/lander-2'),
(277837,'2013-08-15 09:18:29',119992,'/lander-2'),
(277838,'2013-08-15 09:19:45',119991,'/products'),
(277839,'2013-08-15 09:20:38',119993,'/lander-2'),
(277840,'2013-08-15 09:20:52',119994,'/lander-2'),
(277841,'2013-08-15 09:22:12',119995,'/home'),
(277842,'2013-08-15 09:22:43',119993,'/products'),
(277843,'2013-08-15 09:24:15',119996,'/home'),
(277844,'2013-08-15 09:25:56',119993,'/the-original-mr-fuzzy'),
(277845,'2013-08-15 09:26:24',119997,'/lander-3'),
(277846,'2013-08-15 09:26:56',119998,'/home'),
(277847,'2013-08-15 09:28:10',119996,'/products'),
(277848,'2013-08-15 09:29:25',119997,'/products'),
(277849,'2013-08-15 09:31:09',119997,'/the-original-mr-fuzzy'),
(277850,'2013-08-15 09:32:20',119999,'/home'),
(277851,'2013-08-15 09:32:22',119998,'/products'),
(277852,'2013-08-15 09:34:55',120000,'/home'),
(277853,'2013-08-15 09:35:31',119998,'/the-original-mr-fuzzy'),
(277854,'2013-08-15 09:35:52',120001,'/lander-2'),
(277855,'2013-08-15 09:37:45',119998,'/cart'),
(277856,'2013-08-15 09:37:52',120002,'/lander-2'),
(277857,'2013-08-15 09:39:31',120003,'/lander-2'),
(277858,'2013-08-15 09:41:40',119998,'/shipping'),
(277859,'2013-08-15 09:43:21',120002,'/products'),
(277860,'2013-08-15 09:44:21',120003,'/products'),
(277861,'2013-08-15 09:44:27',119998,'/billing-2'),
(277862,'2013-08-15 09:44:49',120002,'/the-original-mr-fuzzy'),
(277863,'2013-08-15 09:46:00',120004,'/home'),
(277864,'2013-08-15 09:46:17',120005,'/home'),
(277865,'2013-08-15 09:46:18',120006,'/lander-2'),
(277866,'2013-08-15 09:46:24',120003,'/the-original-mr-fuzzy'),
(277867,'2013-08-15 09:46:59',120002,'/cart'),
(277868,'2013-08-15 09:47:38',120007,'/lander-3'),
(277869,'2013-08-15 09:48:27',120005,'/products'),
(277870,'2013-08-15 09:48:50',120007,'/products'),
(277871,'2013-08-15 09:48:54',120008,'/lander-2'),
(277872,'2013-08-15 09:49:10',120009,'/lander-3'),
(277873,'2013-08-15 09:49:37',120005,'/the-original-mr-fuzzy'),
(277874,'2013-08-15 09:53:19',120005,'/cart'),
(277875,'2013-08-15 09:53:43',120008,'/products'),
(277876,'2013-08-15 09:54:24',120010,'/lander-2'),
(277877,'2013-08-15 09:54:29',120005,'/shipping'),
(277878,'2013-08-15 09:54:51',120011,'/home'),
(277879,'2013-08-15 09:55:37',120012,'/home'),
(277880,'2013-08-15 09:57:36',120008,'/the-original-mr-fuzzy'),
(277881,'2013-08-15 09:59:20',120013,'/lander-3'),
(277882,'2013-08-15 10:00:08',120010,'/products'),
(277883,'2013-08-15 10:00:33',120012,'/products'),
(277884,'2013-08-15 10:02:20',120014,'/lander-2'),
(277885,'2013-08-15 10:02:31',120010,'/the-original-mr-fuzzy'),
(277886,'2013-08-15 10:03:18',120015,'/lander-2'),
(277887,'2013-08-15 10:04:19',120016,'/lander-2'),
(277888,'2013-08-15 10:05:01',120012,'/the-original-mr-fuzzy'),
(277889,'2013-08-15 10:05:53',120017,'/lander-2'),
(277890,'2013-08-15 10:06:34',120018,'/lander-2'),
(277891,'2013-08-15 10:08:57',120017,'/products'),
(277892,'2013-08-15 10:09:56',120019,'/home'),
(277893,'2013-08-15 10:10:37',120017,'/the-original-mr-fuzzy'),
(277894,'2013-08-15 10:11:07',120020,'/lander-2'),
(277895,'2013-08-15 10:12:34',120021,'/lander-2'),
(277896,'2013-08-15 10:13:10',120022,'/home'),
(277897,'2013-08-15 10:14:52',120020,'/products'),
(277898,'2013-08-15 10:16:25',120021,'/products'),
(277899,'2013-08-15 10:16:41',120022,'/products'),
(277900,'2013-08-15 10:18:14',120023,'/home'),
(277901,'2013-08-15 10:18:22',120020,'/the-original-mr-fuzzy'),
(277902,'2013-08-15 10:22:35',120023,'/products'),
(277903,'2013-08-15 10:25:01',120024,'/home'),
(277904,'2013-08-15 10:25:34',120025,'/lander-3'),
(277905,'2013-08-15 10:26:03',120023,'/the-original-mr-fuzzy'),
(277906,'2013-08-15 10:26:18',120025,'/products'),
(277907,'2013-08-15 10:27:52',120026,'/home'),
(277908,'2013-08-15 10:28:25',120025,'/the-original-mr-fuzzy'),
(277909,'2013-08-15 10:33:10',120026,'/products'),
(277910,'2013-08-15 10:34:06',120027,'/home'),
(277911,'2013-08-15 10:35:29',120028,'/lander-2'),
(277912,'2013-08-15 10:35:54',120029,'/home'),
(277913,'2013-08-15 10:36:34',120027,'/products'),
(277914,'2013-08-15 10:36:42',120030,'/lander-2'),
(277915,'2013-08-15 10:37:32',120026,'/the-original-mr-fuzzy'),
(277916,'2013-08-15 10:38:13',120029,'/products'),
(277917,'2013-08-15 10:38:33',120027,'/the-original-mr-fuzzy'),
(277918,'2013-08-15 10:38:39',120031,'/lander-2'),
(277919,'2013-08-15 10:39:10',120027,'/cart'),
(277920,'2013-08-15 10:40:05',120027,'/shipping'),
(277921,'2013-08-15 10:42:22',120027,'/billing-2'),
(277922,'2013-08-15 10:42:27',120032,'/lander-2'),
(277923,'2013-08-15 10:44:46',120032,'/products'),
(277924,'2013-08-15 10:45:04',120027,'/thank-you-for-your-order'),
(277925,'2013-08-15 10:45:44',120032,'/the-original-mr-fuzzy'),
(277926,'2013-08-15 10:48:17',120032,'/cart'),
(277927,'2013-08-15 10:49:01',120032,'/shipping'),
(277928,'2013-08-15 10:49:56',120033,'/home'),
(277929,'2013-08-15 10:50:14',120034,'/lander-2'),
(277930,'2013-08-15 10:51:46',120032,'/billing-2'),
(277931,'2013-08-15 10:52:31',120035,'/home'),
(277932,'2013-08-15 10:52:56',120034,'/products'),
(277933,'2013-08-15 10:53:28',120032,'/thank-you-for-your-order'),
(277934,'2013-08-15 10:53:37',120036,'/lander-2'),
(277935,'2013-08-15 10:55:56',120035,'/products'),
(277936,'2013-08-15 10:56:00',120034,'/the-forever-love-bear'),
(277937,'2013-08-15 10:57:18',120037,'/lander-2'),
(277938,'2013-08-15 10:59:17',120035,'/the-original-mr-fuzzy'),
(277939,'2013-08-15 11:06:36',120038,'/home'),
(277940,'2013-08-15 11:08:46',120039,'/lander-2'),
(277941,'2013-08-15 11:11:05',120040,'/lander-2'),
(277942,'2013-08-15 11:11:29',120041,'/home'),
(277943,'2013-08-15 11:11:35',120042,'/lander-2'),
(277944,'2013-08-15 11:12:16',120039,'/products'),
(277945,'2013-08-15 11:15:10',120040,'/products'),
(277946,'2013-08-15 11:15:11',120039,'/the-original-mr-fuzzy'),
(277947,'2013-08-15 11:15:29',120043,'/lander-3'),
(277948,'2013-08-15 11:17:07',120042,'/products'),
(277949,'2013-08-15 11:18:22',120043,'/products'),
(277950,'2013-08-15 11:18:23',120039,'/cart'),
(277951,'2013-08-15 11:18:32',120044,'/lander-2'),
(277952,'2013-08-15 11:18:59',120039,'/shipping'),
(277953,'2013-08-15 11:19:25',120040,'/the-original-mr-fuzzy'),
(277954,'2013-08-15 11:20:31',120042,'/the-original-mr-fuzzy'),
(277955,'2013-08-15 11:21:08',120042,'/cart'),
(277956,'2013-08-15 11:21:38',120042,'/shipping'),
(277957,'2013-08-15 11:22:16',120045,'/lander-2'),
(277958,'2013-08-15 11:23:01',120044,'/products'),
(277959,'2013-08-15 11:23:24',120045,'/products'),
(277960,'2013-08-15 11:23:47',120046,'/lander-3'),
(277961,'2013-08-15 11:24:15',120045,'/the-original-mr-fuzzy'),
(277962,'2013-08-15 11:25:54',120046,'/products'),
(277963,'2013-08-15 11:27:03',120044,'/the-original-mr-fuzzy'),
(277964,'2013-08-15 11:30:17',120047,'/lander-2'),
(277965,'2013-08-15 11:31:30',120047,'/products'),
(277966,'2013-08-15 11:32:14',120047,'/the-original-mr-fuzzy'),
(277967,'2013-08-15 11:36:54',120048,'/lander-2'),
(277968,'2013-08-15 11:38:03',120049,'/lander-2'),
(277969,'2013-08-15 11:38:51',120050,'/lander-2'),
(277970,'2013-08-15 11:39:04',120051,'/lander-2'),
(277971,'2013-08-15 11:40:09',120052,'/lander-2'),
(277972,'2013-08-15 11:40:38',120049,'/products'),
(277973,'2013-08-15 11:41:35',120053,'/lander-3'),
(277974,'2013-08-15 11:42:14',120052,'/products'),
(277975,'2013-08-15 11:42:48',120051,'/products'),
(277976,'2013-08-15 11:43:06',120054,'/lander-3'),
(277977,'2013-08-15 11:43:39',120051,'/the-original-mr-fuzzy'),
(277978,'2013-08-15 11:44:03',120052,'/the-original-mr-fuzzy'),
(277979,'2013-08-15 11:44:29',120053,'/products'),
(277980,'2013-08-15 11:46:22',120053,'/the-original-mr-fuzzy'),
(277981,'2013-08-15 11:46:45',120055,'/lander-2'),
(277982,'2013-08-15 11:46:53',120054,'/products'),
(277983,'2013-08-15 11:48:58',120056,'/lander-2'),
(277984,'2013-08-15 11:49:56',120055,'/products'),
(277985,'2013-08-15 11:50:22',120053,'/cart'),
(277986,'2013-08-15 11:50:37',120054,'/the-forever-love-bear'),
(277987,'2013-08-15 11:52:04',120057,'/lander-2'),
(277988,'2013-08-15 11:53:44',120054,'/cart'),
(277989,'2013-08-15 11:54:11',120057,'/products'),
(277990,'2013-08-15 11:57:00',120058,'/home'),
(277991,'2013-08-15 11:59:05',120059,'/home'),
(277992,'2013-08-15 12:04:53',120059,'/products'),
(277993,'2013-08-15 12:06:33',120060,'/lander-3'),
(277994,'2013-08-15 12:06:49',120061,'/home'),
(277995,'2013-08-15 12:08:48',120059,'/the-original-mr-fuzzy'),
(277996,'2013-08-15 12:09:18',120062,'/home'),
(277997,'2013-08-15 12:10:39',120060,'/products'),
(277998,'2013-08-15 12:13:31',120063,'/lander-2'),
(277999,'2013-08-15 12:15:01',120062,'/products'),
(278000,'2013-08-15 12:15:40',120064,'/lander-2'),
(278001,'2013-08-15 12:16:02',120065,'/lander-2'),
(278002,'2013-08-15 12:16:09',120063,'/products'),
(278003,'2013-08-15 12:16:10',120066,'/lander-2'),
(278004,'2013-08-15 12:16:28',120064,'/products'),
(278005,'2013-08-15 12:18:31',120064,'/the-original-mr-fuzzy'),
(278006,'2013-08-15 12:18:47',120067,'/lander-2'),
(278007,'2013-08-15 12:18:53',120065,'/products'),
(278008,'2013-08-15 12:18:57',120066,'/products'),
(278009,'2013-08-15 12:19:10',120068,'/home'),
(278010,'2013-08-15 12:19:38',120069,'/home'),
(278011,'2013-08-15 12:19:50',120063,'/the-original-mr-fuzzy'),
(278012,'2013-08-15 12:21:19',120070,'/home'),
(278013,'2013-08-15 12:22:18',120066,'/the-original-mr-fuzzy'),
(278014,'2013-08-15 12:22:35',120069,'/products'),
(278015,'2013-08-15 12:23:18',120068,'/products'),
(278016,'2013-08-15 12:24:18',120069,'/the-original-mr-fuzzy'),
(278017,'2013-08-15 12:24:49',120068,'/the-original-mr-fuzzy'),
(278018,'2013-08-15 12:25:29',120066,'/cart'),
(278019,'2013-08-15 12:27:19',120068,'/cart'),
(278020,'2013-08-15 12:29:23',120066,'/shipping'),
(278021,'2013-08-15 12:30:06',120066,'/billing-2'),
(278022,'2013-08-15 12:30:39',120068,'/shipping'),
(278023,'2013-08-15 12:35:12',120066,'/thank-you-for-your-order'),
(278024,'2013-08-15 12:35:54',120071,'/lander-2'),
(278025,'2013-08-15 12:36:51',120072,'/lander-2'),
(278026,'2013-08-15 12:38:44',120073,'/lander-2'),
(278027,'2013-08-15 12:39:02',120074,'/home'),
(278028,'2013-08-15 12:39:23',120075,'/lander-2'),
(278029,'2013-08-15 12:39:53',120074,'/products'),
(278030,'2013-08-15 12:39:54',120073,'/products'),
(278031,'2013-08-15 12:40:14',120073,'/the-forever-love-bear'),
(278032,'2013-08-15 12:40:17',120076,'/lander-2'),
(278033,'2013-08-15 12:41:29',120072,'/products'),
(278034,'2013-08-15 12:42:45',120073,'/cart'),
(278035,'2013-08-15 12:43:10',120074,'/the-original-mr-fuzzy'),
(278036,'2013-08-15 12:43:56',120077,'/lander-2'),
(278037,'2013-08-15 12:44:41',120076,'/products'),
(278038,'2013-08-15 12:45:17',120072,'/the-original-mr-fuzzy'),
(278039,'2013-08-15 12:46:13',120078,'/home'),
(278040,'2013-08-15 12:46:35',120076,'/the-original-mr-fuzzy'),
(278041,'2013-08-15 12:48:11',120077,'/products'),
(278042,'2013-08-15 12:48:13',120078,'/products'),
(278043,'2013-08-15 12:52:00',120077,'/the-original-mr-fuzzy'),
(278044,'2013-08-15 12:56:29',120079,'/home'),
(278045,'2013-08-15 12:57:54',120080,'/home'),
(278046,'2013-08-15 12:58:13',120081,'/home'),
(278047,'2013-08-15 12:58:43',120079,'/products'),
(278048,'2013-08-15 12:58:56',120082,'/lander-2'),
(278049,'2013-08-15 12:59:38',120083,'/lander-2'),
(278050,'2013-08-15 13:00:27',120084,'/lander-2'),
(278051,'2013-08-15 13:01:20',120083,'/products'),
(278052,'2013-08-15 13:01:51',120083,'/the-original-mr-fuzzy'),
(278053,'2013-08-15 13:02:20',120082,'/products'),
(278054,'2013-08-15 13:02:21',120085,'/lander-2'),
(278055,'2013-08-15 13:02:37',120086,'/lander-3'),
(278056,'2013-08-15 13:03:01',120079,'/the-original-mr-fuzzy'),
(278057,'2013-08-15 13:03:18',120082,'/the-forever-love-bear'),
(278058,'2013-08-15 13:04:04',120079,'/cart'),
(278059,'2013-08-15 13:04:06',120086,'/products'),
(278060,'2013-08-15 13:04:12',120082,'/cart'),
(278061,'2013-08-15 13:05:15',120082,'/shipping'),
(278062,'2013-08-15 13:05:51',120087,'/lander-2'),
(278063,'2013-08-15 13:07:17',120088,'/lander-2'),
(278064,'2013-08-15 13:07:49',120089,'/lander-3'),
(278065,'2013-08-15 13:07:56',120086,'/the-original-mr-fuzzy'),
(278066,'2013-08-15 13:08:53',120086,'/cart'),
(278067,'2013-08-15 13:09:28',120090,'/lander-3'),
(278068,'2013-08-15 13:10:57',120086,'/shipping'),
(278069,'2013-08-15 13:13:49',120091,'/lander-3'),
(278070,'2013-08-15 13:13:56',120090,'/products'),
(278071,'2013-08-15 13:18:02',120090,'/the-forever-love-bear'),
(278072,'2013-08-15 13:19:32',120091,'/products'),
(278073,'2013-08-15 13:19:39',120090,'/cart'),
(278074,'2013-08-15 13:22:51',120092,'/home'),
(278075,'2013-08-15 13:22:58',120090,'/shipping'),
(278076,'2013-08-15 13:23:29',120093,'/lander-2'),
(278077,'2013-08-15 13:23:52',120091,'/the-original-mr-fuzzy'),
(278078,'2013-08-15 13:24:03',120094,'/lander-3'),
(278079,'2013-08-15 13:25:08',120095,'/lander-3'),
(278080,'2013-08-15 13:25:13',120094,'/products'),
(278081,'2013-08-15 13:25:25',120096,'/lander-2'),
(278082,'2013-08-15 13:25:28',120092,'/products'),
(278083,'2013-08-15 13:25:47',120092,'/the-original-mr-fuzzy'),
(278084,'2013-08-15 13:25:52',120093,'/products'),
(278085,'2013-08-15 13:25:59',120096,'/products'),
(278086,'2013-08-15 13:26:34',120097,'/lander-2'),
(278087,'2013-08-15 13:26:57',120092,'/cart'),
(278088,'2013-08-15 13:27:27',120093,'/the-original-mr-fuzzy'),
(278089,'2013-08-15 13:27:32',120094,'/the-original-mr-fuzzy'),
(278090,'2013-08-15 13:27:49',120095,'/products'),
(278091,'2013-08-15 13:27:58',120098,'/lander-3'),
(278092,'2013-08-15 13:28:03',120093,'/cart'),
(278093,'2013-08-15 13:28:09',120096,'/the-original-mr-fuzzy'),
(278094,'2013-08-15 13:29:04',120099,'/lander-2'),
(278095,'2013-08-15 13:30:54',120093,'/shipping'),
(278096,'2013-08-15 13:31:13',120100,'/lander-2'),
(278097,'2013-08-15 13:31:43',120093,'/billing-2'),
(278098,'2013-08-15 13:33:37',120101,'/lander-2'),
(278099,'2013-08-15 13:34:16',120100,'/products'),
(278100,'2013-08-15 13:34:22',120102,'/home'),
(278101,'2013-08-15 13:35:40',120103,'/lander-2'),
(278102,'2013-08-15 13:36:48',120103,'/products'),
(278103,'2013-08-15 13:36:58',120101,'/products'),
(278104,'2013-08-15 13:37:52',120100,'/the-original-mr-fuzzy'),
(278105,'2013-08-15 13:37:53',120103,'/the-original-mr-fuzzy'),
(278106,'2013-08-15 13:38:26',120103,'/cart'),
(278107,'2013-08-15 13:38:46',120103,'/shipping'),
(278108,'2013-08-15 13:39:22',120104,'/lander-2'),
(278109,'2013-08-15 13:39:24',120101,'/the-original-mr-fuzzy'),
(278110,'2013-08-15 13:40:24',120103,'/billing-2'),
(278111,'2013-08-15 13:42:05',120105,'/lander-2'),
(278112,'2013-08-15 13:42:09',120101,'/cart'),
(278113,'2013-08-15 13:42:34',120101,'/shipping'),
(278114,'2013-08-15 13:42:35',120105,'/products'),
(278115,'2013-08-15 13:44:35',120103,'/thank-you-for-your-order'),
(278116,'2013-08-15 13:44:53',120105,'/the-original-mr-fuzzy'),
(278117,'2013-08-15 13:46:18',120105,'/cart'),
(278118,'2013-08-15 13:46:28',120106,'/lander-2'),
(278119,'2013-08-15 13:47:18',120107,'/lander-2'),
(278120,'2013-08-15 13:48:40',120108,'/home'),
(278121,'2013-08-15 13:48:43',120106,'/products'),
(278122,'2013-08-15 13:49:36',120109,'/lander-3'),
(278123,'2013-08-15 13:50:01',120105,'/shipping'),
(278124,'2013-08-15 13:50:32',120109,'/products'),
(278125,'2013-08-15 13:52:19',120106,'/the-original-mr-fuzzy'),
(278126,'2013-08-15 13:52:30',120105,'/billing-2'),
(278127,'2013-08-15 13:52:40',120108,'/products'),
(278128,'2013-08-15 13:52:56',120110,'/home'),
(278129,'2013-08-15 13:54:04',120110,'/products'),
(278130,'2013-08-15 13:54:24',120111,'/lander-2'),
(278131,'2013-08-15 13:54:39',120108,'/the-original-mr-fuzzy'),
(278132,'2013-08-15 13:56:51',120112,'/home'),
(278133,'2013-08-15 13:57:32',120105,'/thank-you-for-your-order'),
(278134,'2013-08-15 14:04:23',120113,'/lander-2'),
(278135,'2013-08-15 14:08:29',120113,'/products'),
(278136,'2013-08-15 14:10:12',120114,'/lander-2'),
(278137,'2013-08-15 14:10:43',120114,'/products'),
(278138,'2013-08-15 14:11:56',120115,'/lander-2'),
(278139,'2013-08-15 14:14:03',120114,'/the-original-mr-fuzzy'),
(278140,'2013-08-15 14:15:23',120114,'/cart'),
(278141,'2013-08-15 14:17:29',120115,'/products'),
(278142,'2013-08-15 14:17:37',120116,'/lander-3'),
(278143,'2013-08-15 14:18:14',120114,'/shipping'),
(278144,'2013-08-15 14:19:04',120115,'/the-original-mr-fuzzy'),
(278145,'2013-08-15 14:19:33',120114,'/billing-2'),
(278146,'2013-08-15 14:21:06',120115,'/cart'),
(278147,'2013-08-15 14:22:36',120116,'/products'),
(278148,'2013-08-15 14:22:39',120117,'/lander-2'),
(278149,'2013-08-15 14:24:44',120116,'/the-original-mr-fuzzy'),
(278150,'2013-08-15 14:26:36',120118,'/lander-2'),
(278151,'2013-08-15 14:31:23',120118,'/products'),
(278152,'2013-08-15 14:31:37',120119,'/lander-2'),
(278153,'2013-08-15 14:32:37',120118,'/the-original-mr-fuzzy'),
(278154,'2013-08-15 14:35:25',120120,'/lander-3'),
(278155,'2013-08-15 14:38:49',120121,'/home'),
(278156,'2013-08-15 14:40:07',120122,'/home'),
(278157,'2013-08-15 14:40:50',120121,'/products'),
(278158,'2013-08-15 14:41:39',120123,'/lander-2'),
(278159,'2013-08-15 14:42:25',120123,'/products'),
(278160,'2013-08-15 14:44:44',120121,'/the-original-mr-fuzzy'),
(278161,'2013-08-15 14:44:44',120123,'/the-forever-love-bear'),
(278162,'2013-08-15 14:46:50',120121,'/cart'),
(278163,'2013-08-15 14:48:49',120124,'/lander-2'),
(278164,'2013-08-15 14:53:32',120125,'/lander-3'),
(278165,'2013-08-15 14:54:44',120126,'/lander-2'),
(278166,'2013-08-15 14:55:15',120127,'/home'),
(278167,'2013-08-15 14:55:44',120126,'/products'),
(278168,'2013-08-15 14:58:23',120127,'/products'),
(278169,'2013-08-15 14:59:46',120126,'/the-original-mr-fuzzy'),
(278170,'2013-08-15 15:00:04',120128,'/home'),
(278171,'2013-08-15 15:02:32',120127,'/the-original-mr-fuzzy'),
(278172,'2013-08-15 15:02:35',120128,'/products'),
(278173,'2013-08-15 15:03:46',120126,'/cart'),
(278174,'2013-08-15 15:04:17',120129,'/lander-2'),
(278175,'2013-08-15 15:04:20',120130,'/home'),
(278176,'2013-08-15 15:06:35',120128,'/the-original-mr-fuzzy'),
(278177,'2013-08-15 15:08:10',120129,'/products'),
(278178,'2013-08-15 15:08:30',120131,'/lander-2'),
(278179,'2013-08-15 15:08:39',120132,'/home'),
(278180,'2013-08-15 15:08:52',120128,'/cart'),
(278181,'2013-08-15 15:09:31',120131,'/products'),
(278182,'2013-08-15 15:10:22',120133,'/lander-2'),
(278183,'2013-08-15 15:10:51',120132,'/products'),
(278184,'2013-08-15 15:11:31',120134,'/home'),
(278185,'2013-08-15 15:11:41',120128,'/shipping'),
(278186,'2013-08-15 15:11:44',120135,'/lander-3'),
(278187,'2013-08-15 15:11:53',120133,'/products'),
(278188,'2013-08-15 15:12:54',120134,'/products'),
(278189,'2013-08-15 15:13:39',120136,'/lander-3'),
(278190,'2013-08-15 15:13:45',120132,'/the-original-mr-fuzzy'),
(278191,'2013-08-15 15:14:07',120133,'/the-original-mr-fuzzy'),
(278192,'2013-08-15 15:15:06',120134,'/the-original-mr-fuzzy'),
(278193,'2013-08-15 15:15:43',120137,'/lander-2'),
(278194,'2013-08-15 15:15:55',120138,'/home'),
(278195,'2013-08-15 15:16:49',120133,'/cart'),
(278196,'2013-08-15 15:17:38',120137,'/products'),
(278197,'2013-08-15 15:17:40',120139,'/lander-3'),
(278198,'2013-08-15 15:18:27',120133,'/shipping'),
(278199,'2013-08-15 15:18:46',120136,'/products'),
(278200,'2013-08-15 15:19:52',120138,'/products'),
(278201,'2013-08-15 15:20:10',120138,'/the-original-mr-fuzzy'),
(278202,'2013-08-15 15:20:12',120133,'/billing-2'),
(278203,'2013-08-15 15:21:43',120137,'/the-original-mr-fuzzy'),
(278204,'2013-08-15 15:21:52',120133,'/thank-you-for-your-order'),
(278205,'2013-08-15 15:22:04',120140,'/lander-3'),
(278206,'2013-08-15 15:22:43',120138,'/cart'),
(278207,'2013-08-15 15:24:46',120140,'/products'),
(278208,'2013-08-15 15:29:26',120141,'/lander-2'),
(278209,'2013-08-15 15:34:13',120141,'/products'),
(278210,'2013-08-15 15:34:43',120142,'/home'),
(278211,'2013-08-15 15:35:48',120143,'/home'),
(278212,'2013-08-15 15:36:29',120141,'/the-original-mr-fuzzy'),
(278213,'2013-08-15 15:36:53',120142,'/products'),
(278214,'2013-08-15 15:37:03',120141,'/cart'),
(278215,'2013-08-15 15:38:15',120142,'/the-original-mr-fuzzy'),
(278216,'2013-08-15 15:38:49',120143,'/products'),
(278217,'2013-08-15 15:40:55',120144,'/lander-2'),
(278218,'2013-08-15 15:43:01',120143,'/the-forever-love-bear'),
(278219,'2013-08-15 15:43:23',120145,'/home'),
(278220,'2013-08-15 15:47:07',120145,'/products'),
(278221,'2013-08-15 15:50:05',120146,'/lander-2'),
(278222,'2013-08-15 15:50:37',120147,'/lander-3'),
(278223,'2013-08-15 15:51:24',120148,'/lander-2'),
(278224,'2013-08-15 15:52:27',120149,'/lander-2'),
(278225,'2013-08-15 15:54:04',120150,'/lander-2'),
(278226,'2013-08-15 15:55:08',120149,'/products'),
(278227,'2013-08-15 15:58:31',120149,'/the-original-mr-fuzzy'),
(278228,'2013-08-15 16:00:35',120149,'/cart'),
(278229,'2013-08-15 16:00:55',120151,'/lander-3'),
(278230,'2013-08-15 16:03:50',120151,'/products'),
(278231,'2013-08-15 16:04:00',120152,'/lander-2'),
(278232,'2013-08-15 16:06:12',120153,'/lander-2'),
(278233,'2013-08-15 16:07:08',120152,'/products'),
(278234,'2013-08-15 16:07:38',120154,'/home'),
(278235,'2013-08-15 16:07:56',120151,'/the-original-mr-fuzzy'),
(278236,'2013-08-15 16:08:02',120155,'/lander-3'),
(278237,'2013-08-15 16:08:52',120154,'/products'),
(278238,'2013-08-15 16:10:07',120154,'/the-original-mr-fuzzy'),
(278239,'2013-08-15 16:11:08',120156,'/lander-2'),
(278240,'2013-08-15 16:13:16',120157,'/lander-3'),
(278241,'2013-08-15 16:14:38',120158,'/lander-2'),
(278242,'2013-08-15 16:16:40',120156,'/products'),
(278243,'2013-08-15 16:18:43',120159,'/lander-3'),
(278244,'2013-08-15 16:19:10',120156,'/the-original-mr-fuzzy'),
(278245,'2013-08-15 16:20:24',120159,'/products'),
(278246,'2013-08-15 16:20:47',120160,'/lander-3'),
(278247,'2013-08-15 16:22:05',120161,'/lander-2'),
(278248,'2013-08-15 16:24:29',120159,'/the-original-mr-fuzzy'),
(278249,'2013-08-15 16:34:24',120162,'/lander-2'),
(278250,'2013-08-15 16:34:47',120163,'/lander-2'),
(278251,'2013-08-15 16:35:44',120164,'/lander-2'),
(278252,'2013-08-15 16:37:36',120163,'/products'),
(278253,'2013-08-15 16:39:06',120164,'/products'),
(278254,'2013-08-15 16:40:20',120165,'/home'),
(278255,'2013-08-15 16:41:29',120163,'/the-original-mr-fuzzy'),
(278256,'2013-08-15 16:41:34',120164,'/the-forever-love-bear'),
(278257,'2013-08-15 16:42:23',120163,'/cart'),
(278258,'2013-08-15 16:43:09',120164,'/cart'),
(278259,'2013-08-15 16:43:49',120166,'/lander-2'),
(278260,'2013-08-15 16:45:31',120167,'/home'),
(278261,'2013-08-15 16:46:39',120166,'/products'),
(278262,'2013-08-15 16:49:25',120168,'/lander-2'),
(278263,'2013-08-15 16:49:37',120169,'/lander-2'),
(278264,'2013-08-15 16:50:08',120170,'/lander-3'),
(278265,'2013-08-15 16:51:54',120171,'/home'),
(278266,'2013-08-15 16:52:53',120170,'/products'),
(278267,'2013-08-15 16:54:37',120168,'/products'),
(278268,'2013-08-15 16:55:05',120168,'/the-original-mr-fuzzy'),
(278269,'2013-08-15 17:05:47',120172,'/lander-3'),
(278270,'2013-08-15 17:06:25',120173,'/lander-2'),
(278271,'2013-08-15 17:08:17',120174,'/lander-2'),
(278272,'2013-08-15 17:12:04',120174,'/products'),
(278273,'2013-08-15 17:12:06',120175,'/lander-2'),
(278274,'2013-08-15 17:15:39',120176,'/lander-2'),
(278275,'2013-08-15 17:24:23',120177,'/lander-2'),
(278276,'2013-08-15 17:25:21',120177,'/products'),
(278277,'2013-08-15 17:26:57',120178,'/lander-2'),
(278278,'2013-08-15 17:27:38',120179,'/lander-2'),
(278279,'2013-08-15 17:28:25',120179,'/products'),
(278280,'2013-08-15 17:28:49',120177,'/the-original-mr-fuzzy'),
(278281,'2013-08-15 17:29:43',120178,'/products'),
(278282,'2013-08-15 17:29:57',120177,'/cart'),
(278283,'2013-08-15 17:30:09',120179,'/the-original-mr-fuzzy'),
(278284,'2013-08-15 17:32:12',120178,'/the-original-mr-fuzzy'),
(278285,'2013-08-15 17:32:44',120178,'/cart'),
(278286,'2013-08-15 17:32:52',120177,'/shipping'),
(278287,'2013-08-15 17:33:58',120180,'/home'),
(278288,'2013-08-15 17:34:24',120177,'/billing-2'),
(278289,'2013-08-15 17:34:56',120178,'/shipping'),
(278290,'2013-08-15 17:35:24',120180,'/products'),
(278291,'2013-08-15 17:36:21',120180,'/the-original-mr-fuzzy'),
(278292,'2013-08-15 17:37:02',120178,'/billing-2'),
(278293,'2013-08-15 17:47:32',120181,'/lander-2'),
(278294,'2013-08-15 17:47:44',120182,'/home'),
(278295,'2013-08-15 17:48:15',120183,'/lander-2'),
(278296,'2013-08-15 17:49:20',120181,'/products'),
(278297,'2013-08-15 17:50:49',120183,'/products'),
(278298,'2013-08-15 17:53:04',120184,'/home'),
(278299,'2013-08-15 17:53:35',120184,'/products'),
(278300,'2013-08-15 17:54:35',120183,'/the-original-mr-fuzzy'),
(278301,'2013-08-15 17:55:09',120185,'/lander-2'),
(278302,'2013-08-15 17:55:36',120185,'/products'),
(278303,'2013-08-15 17:56:03',120184,'/the-original-mr-fuzzy'),
(278304,'2013-08-15 17:56:21',120185,'/the-original-mr-fuzzy'),
(278305,'2013-08-15 17:57:27',120186,'/home'),
(278306,'2013-08-15 17:58:05',120186,'/products'),
(278307,'2013-08-15 17:58:16',120187,'/lander-2'),
(278308,'2013-08-15 18:02:14',120187,'/products'),
(278309,'2013-08-15 18:03:14',120188,'/lander-2'),
(278310,'2013-08-15 18:04:58',120189,'/lander-2'),
(278311,'2013-08-15 18:07:47',120188,'/products'),
(278312,'2013-08-15 18:08:19',120188,'/the-original-mr-fuzzy'),
(278313,'2013-08-15 18:08:26',120189,'/products'),
(278314,'2013-08-15 18:12:04',120190,'/lander-2'),
(278315,'2013-08-15 18:13:01',120189,'/the-original-mr-fuzzy'),
(278316,'2013-08-15 18:15:27',120189,'/cart'),
(278317,'2013-08-15 18:17:20',120189,'/shipping'),
(278318,'2013-08-15 18:17:25',120191,'/lander-2'),
(278319,'2013-08-15 18:19:58',120189,'/billing-2'),
(278320,'2013-08-15 18:21:49',120192,'/lander-3'),
(278321,'2013-08-15 18:22:04',120193,'/home'),
(278322,'2013-08-15 18:22:07',120194,'/lander-3'),
(278323,'2013-08-15 18:25:03',120194,'/products'),
(278324,'2013-08-15 18:26:11',120192,'/products'),
(278325,'2013-08-15 18:29:34',120192,'/the-original-mr-fuzzy'),
(278326,'2013-08-15 18:31:00',120195,'/lander-2'),
(278327,'2013-08-15 18:31:45',120196,'/lander-3'),
(278328,'2013-08-15 18:35:55',120197,'/lander-2'),
(278329,'2013-08-15 18:37:25',120198,'/lander-2'),
(278330,'2013-08-15 18:38:25',120198,'/products'),
(278331,'2013-08-15 18:38:30',120199,'/lander-2'),
(278332,'2013-08-15 18:42:43',120200,'/lander-2'),
(278333,'2013-08-15 18:52:50',120201,'/lander-2'),
(278334,'2013-08-15 18:58:15',120202,'/lander-2'),
(278335,'2013-08-15 18:58:36',120203,'/home'),
(278336,'2013-08-15 19:00:06',120203,'/products'),
(278337,'2013-08-15 19:03:00',120204,'/lander-2'),
(278338,'2013-08-15 19:03:29',120205,'/home'),
(278339,'2013-08-15 19:07:13',120205,'/products'),
(278340,'2013-08-15 19:08:34',120206,'/lander-2'),
(278341,'2013-08-15 19:09:36',120207,'/lander-2'),
(278342,'2013-08-15 19:09:46',120206,'/products'),
(278343,'2013-08-15 19:10:07',120205,'/the-original-mr-fuzzy'),
(278344,'2013-08-15 19:13:01',120205,'/cart'),
(278345,'2013-08-15 19:13:54',120206,'/the-original-mr-fuzzy'),
(278346,'2013-08-15 19:14:08',120208,'/home'),
(278347,'2013-08-15 19:15:00',120209,'/lander-3'),
(278348,'2013-08-15 19:15:11',120208,'/products'),
(278349,'2013-08-15 19:15:32',120205,'/shipping'),
(278350,'2013-08-15 19:16:14',120205,'/billing-2'),
(278351,'2013-08-15 19:19:19',120205,'/thank-you-for-your-order'),
(278352,'2013-08-15 19:20:29',120209,'/products'),
(278353,'2013-08-15 19:21:30',120210,'/lander-2'),
(278354,'2013-08-15 19:23:19',120209,'/the-original-mr-fuzzy'),
(278355,'2013-08-15 19:28:08',120211,'/lander-2'),
(278356,'2013-08-15 19:33:24',120211,'/products'),
(278357,'2013-08-15 19:34:58',120211,'/the-original-mr-fuzzy'),
(278358,'2013-08-15 19:38:06',120211,'/cart'),
(278359,'2013-08-15 19:39:40',120212,'/lander-2'),
(278360,'2013-08-15 19:41:08',120211,'/shipping'),
(278361,'2013-08-15 19:42:13',120211,'/billing-2'),
(278362,'2013-08-15 19:45:20',120213,'/home'),
(278363,'2013-08-15 19:46:06',120214,'/lander-2'),
(278364,'2013-08-15 19:46:55',120211,'/thank-you-for-your-order'),
(278365,'2013-08-15 19:47:47',120213,'/products'),
(278366,'2013-08-15 19:48:01',120215,'/home'),
(278367,'2013-08-15 19:51:17',120213,'/the-forever-love-bear'),
(278368,'2013-08-15 19:56:13',120216,'/lander-2'),
(278369,'2013-08-15 19:59:29',120217,'/lander-2'),
(278370,'2013-08-15 20:00:10',120217,'/products'),
(278371,'2013-08-15 20:03:19',120218,'/lander-2'),
(278372,'2013-08-15 20:03:53',120217,'/the-original-mr-fuzzy'),
(278373,'2013-08-15 20:06:24',120219,'/home'),
(278374,'2013-08-15 20:06:47',120217,'/cart'),
(278375,'2013-08-15 20:07:24',120219,'/products'),
(278376,'2013-08-15 20:10:29',120217,'/shipping'),
(278377,'2013-08-15 20:10:29',120220,'/lander-2'),
(278378,'2013-08-15 20:10:48',120219,'/the-original-mr-fuzzy'),
(278379,'2013-08-15 20:11:51',120219,'/cart'),
(278380,'2013-08-15 20:13:30',120217,'/billing-2'),
(278381,'2013-08-15 20:16:44',120217,'/thank-you-for-your-order'),
(278382,'2013-08-15 20:24:36',120221,'/lander-2'),
(278383,'2013-08-15 20:26:10',120221,'/products'),
(278384,'2013-08-15 20:27:23',120221,'/the-original-mr-fuzzy'),
(278385,'2013-08-15 20:29:32',120222,'/lander-2'),
(278386,'2013-08-15 20:30:48',120221,'/cart'),
(278387,'2013-08-15 20:31:58',120223,'/lander-2'),
(278388,'2013-08-15 20:33:29',120222,'/products'),
(278389,'2013-08-15 20:36:19',120224,'/lander-3'),
(278390,'2013-08-15 20:36:25',120225,'/lander-2'),
(278391,'2013-08-15 20:37:28',120224,'/products'),
(278392,'2013-08-15 20:37:54',120222,'/the-original-mr-fuzzy'),
(278393,'2013-08-15 20:38:02',120224,'/the-forever-love-bear'),
(278394,'2013-08-15 20:38:19',120225,'/products'),
(278395,'2013-08-15 20:39:07',120226,'/lander-2'),
(278396,'2013-08-15 20:40:02',120226,'/products'),
(278397,'2013-08-15 20:40:26',120222,'/cart'),
(278398,'2013-08-15 20:40:53',120225,'/the-original-mr-fuzzy'),
(278399,'2013-08-15 20:41:47',120227,'/lander-2'),
(278400,'2013-08-15 20:42:04',120226,'/the-original-mr-fuzzy'),
(278401,'2013-08-15 20:42:18',120222,'/shipping'),
(278402,'2013-08-15 20:45:04',120227,'/products'),
(278403,'2013-08-15 20:47:17',120227,'/the-original-mr-fuzzy'),
(278404,'2013-08-15 20:49:20',120227,'/cart'),
(278405,'2013-08-15 21:06:28',120228,'/lander-2'),
(278406,'2013-08-15 21:06:35',120229,'/lander-2'),
(278407,'2013-08-15 21:08:48',120228,'/products'),
(278408,'2013-08-15 21:09:06',120228,'/the-original-mr-fuzzy'),
(278409,'2013-08-15 21:11:20',120228,'/cart'),
(278410,'2013-08-15 21:12:49',120228,'/shipping'),
(278411,'2013-08-15 21:15:34',120228,'/billing-2'),
(278412,'2013-08-15 21:17:07',120228,'/thank-you-for-your-order'),
(278413,'2013-08-15 21:17:40',120230,'/lander-2'),
(278414,'2013-08-15 21:21:03',120230,'/products'),
(278415,'2013-08-15 21:24:30',120230,'/the-original-mr-fuzzy'),
(278416,'2013-08-15 21:24:56',120231,'/home'),
(278417,'2013-08-15 21:27:25',120231,'/products'),
(278418,'2013-08-15 21:30:15',120231,'/the-original-mr-fuzzy'),
(278419,'2013-08-15 21:37:02',120232,'/lander-3'),
(278420,'2013-08-15 21:37:18',120233,'/home'),
(278421,'2013-08-15 21:39:56',120232,'/products'),
(278422,'2013-08-15 21:43:32',120232,'/the-forever-love-bear'),
(278423,'2013-08-15 21:44:27',120232,'/cart'),
(278424,'2013-08-15 21:45:57',120232,'/shipping'),
(278425,'2013-08-15 21:47:23',120232,'/billing-2'),
(278426,'2013-08-15 21:48:41',120234,'/lander-2'),
(278427,'2013-08-15 21:51:15',120234,'/products'),
(278428,'2013-08-15 21:51:38',120234,'/the-original-mr-fuzzy'),
(278429,'2013-08-15 21:52:46',120235,'/lander-2'),
(278430,'2013-08-15 21:56:27',120235,'/products'),
(278431,'2013-08-15 22:00:33',120235,'/the-original-mr-fuzzy'),
(278432,'2013-08-15 22:01:40',120235,'/cart'),
(278433,'2013-08-15 22:04:21',120235,'/shipping'),
(278434,'2013-08-15 22:05:51',120235,'/billing-2'),
(278435,'2013-08-15 22:08:35',120235,'/thank-you-for-your-order'),
(278436,'2013-08-15 22:20:04',120236,'/lander-2'),
(278437,'2013-08-15 22:22:20',120236,'/products'),
(278438,'2013-08-15 22:23:49',120236,'/the-original-mr-fuzzy'),
(278439,'2013-08-15 22:26:16',120236,'/cart'),
(278440,'2013-08-15 22:27:43',120236,'/shipping'),
(278441,'2013-08-15 22:30:20',120237,'/lander-2'),
(278442,'2013-08-15 22:49:56',120238,'/lander-2'),
(278443,'2013-08-15 22:52:51',120239,'/lander-2'),
(278444,'2013-08-15 23:02:58',120240,'/home'),
(278445,'2013-08-15 23:03:33',120240,'/products'),
(278446,'2013-08-15 23:06:32',120241,'/lander-2'),
(278447,'2013-08-15 23:07:15',120240,'/the-original-mr-fuzzy'),
(278448,'2013-08-15 23:08:12',120242,'/lander-3'),
(278449,'2013-08-15 23:13:46',120242,'/products'),
(278450,'2013-08-15 23:14:19',120242,'/the-original-mr-fuzzy'),
(278451,'2013-08-15 23:14:35',120243,'/lander-2'),
(278452,'2013-08-15 23:15:18',120244,'/lander-2'),
(278453,'2013-08-15 23:15:28',120242,'/cart'),
(278454,'2013-08-15 23:17:22',120245,'/lander-2'),
(278455,'2013-08-15 23:17:53',120242,'/shipping'),
(278456,'2013-08-15 23:18:00',120245,'/products'),
(278457,'2013-08-15 23:18:10',120244,'/products'),
(278458,'2013-08-15 23:20:47',120242,'/billing-2'),
(278459,'2013-08-15 23:21:40',120245,'/the-original-mr-fuzzy'),
(278460,'2013-08-15 23:22:49',120244,'/the-original-mr-fuzzy'),
(278461,'2013-08-15 23:23:17',120245,'/cart'),
(278462,'2013-08-15 23:23:59',120242,'/thank-you-for-your-order'),
(278463,'2013-08-15 23:27:08',120245,'/shipping'),
(278464,'2013-08-15 23:27:29',120246,'/lander-2'),
(278465,'2013-08-15 23:28:02',120245,'/billing-2'),
(278466,'2013-08-15 23:28:13',120247,'/lander-3'),
(278467,'2013-08-15 23:29:15',120246,'/products'),
(278468,'2013-08-15 23:30:06',120245,'/thank-you-for-your-order'),
(278469,'2013-08-15 23:30:41',120247,'/products'),
(278470,'2013-08-15 23:31:34',120248,'/lander-3'),
(278471,'2013-08-15 23:33:23',120246,'/the-original-mr-fuzzy'),
(278472,'2013-08-15 23:36:34',120249,'/lander-2'),
(278473,'2013-08-15 23:37:19',120248,'/products'),
(278474,'2013-08-15 23:37:53',120248,'/the-forever-love-bear'),
(278475,'2013-08-15 23:38:28',120248,'/cart'),
(278476,'2013-08-15 23:39:22',120248,'/shipping'),
(278477,'2013-08-15 23:40:40',120248,'/billing-2'),
(278478,'2013-08-15 23:43:26',120250,'/lander-2'),
(278479,'2013-08-15 23:49:55',120251,'/home'),
(278480,'2013-08-15 23:50:21',120252,'/home'),
(278481,'2013-08-15 23:51:23',120253,'/lander-3'),
(278482,'2013-08-15 23:51:50',120252,'/products'),
(278483,'2013-08-15 23:52:00',120251,'/products'),
(278484,'2013-08-15 23:52:57',120253,'/products'),
(278485,'2013-08-15 23:53:48',120252,'/the-original-mr-fuzzy'),
(278486,'2013-08-15 23:55:05',120252,'/cart'),
(278487,'2013-08-15 23:55:26',120251,'/the-original-mr-fuzzy'),
(278488,'2013-08-15 23:56:39',120253,'/the-original-mr-fuzzy'),
(278489,'2013-08-15 23:58:27',120252,'/shipping'),
(278490,'2013-08-15 23:59:00',120252,'/billing-2'),
(278491,'2013-08-16 00:04:12',120254,'/lander-2'),
(278492,'2013-08-16 00:13:41',120255,'/lander-2'),
(278493,'2013-08-16 00:20:58',120256,'/lander-2'),
(278494,'2013-08-16 00:28:55',120257,'/lander-2'),
(278495,'2013-08-16 00:42:56',120258,'/lander-3'),
(278496,'2013-08-16 00:47:17',120258,'/products'),
(278497,'2013-08-16 01:02:22',120259,'/home'),
(278498,'2013-08-16 01:06:37',120259,'/products'),
(278499,'2013-08-16 01:32:34',120260,'/home'),
(278500,'2013-08-16 01:33:03',120260,'/products'),
(278501,'2013-08-16 01:36:34',120260,'/the-original-mr-fuzzy'),
(278502,'2013-08-16 01:39:57',120261,'/lander-2'),
(278503,'2013-08-16 01:44:42',120262,'/lander-2'),
(278504,'2013-08-16 01:49:03',120263,'/lander-2'),
(278505,'2013-08-16 01:55:15',120264,'/lander-2'),
(278506,'2013-08-16 01:58:00',120264,'/products'),
(278507,'2013-08-16 01:59:42',120265,'/lander-2'),
(278508,'2013-08-16 01:59:49',120264,'/the-original-mr-fuzzy'),
(278509,'2013-08-16 02:00:03',120265,'/products'),
(278510,'2013-08-16 02:02:46',120265,'/the-original-mr-fuzzy'),
(278511,'2013-08-16 02:03:21',120265,'/cart'),
(278512,'2013-08-16 02:10:52',120266,'/lander-2'),
(278513,'2013-08-16 02:11:17',120266,'/products'),
(278514,'2013-08-16 02:14:45',120266,'/the-original-mr-fuzzy'),
(278515,'2013-08-16 02:46:18',120267,'/lander-2'),
(278516,'2013-08-16 02:49:02',120268,'/lander-3'),
(278517,'2013-08-16 02:49:39',120267,'/products'),
(278518,'2013-08-16 02:54:03',120268,'/products'),
(278519,'2013-08-16 02:54:08',120267,'/the-original-mr-fuzzy'),
(278520,'2013-08-16 02:56:59',120268,'/the-forever-love-bear'),
(278521,'2013-08-16 03:29:53',120269,'/lander-2'),
(278522,'2013-08-16 03:33:52',120269,'/products'),
(278523,'2013-08-16 03:34:49',120269,'/the-original-mr-fuzzy'),
(278524,'2013-08-16 03:39:45',120270,'/lander-2'),
(278525,'2013-08-16 03:42:42',120270,'/products'),
(278526,'2013-08-16 03:47:17',120270,'/the-original-mr-fuzzy'),
(278527,'2013-08-16 04:00:16',120271,'/home'),
(278528,'2013-08-16 04:10:44',120272,'/home'),
(278529,'2013-08-16 04:15:58',120272,'/products'),
(278530,'2013-08-16 04:16:09',120273,'/lander-3'),
(278531,'2013-08-16 04:18:04',120272,'/the-original-mr-fuzzy'),
(278532,'2013-08-16 04:20:24',120272,'/cart'),
(278533,'2013-08-16 04:20:56',120274,'/lander-2'),
(278534,'2013-08-16 05:12:09',120275,'/lander-2'),
(278535,'2013-08-16 05:15:37',120276,'/home'),
(278536,'2013-08-16 05:15:41',120275,'/products'),
(278537,'2013-08-16 05:16:15',120277,'/home'),
(278538,'2013-08-16 05:16:37',120275,'/the-original-mr-fuzzy'),
(278539,'2013-08-16 05:17:08',120277,'/products'),
(278540,'2013-08-16 05:17:09',120278,'/lander-3'),
(278541,'2013-08-16 05:17:11',120279,'/lander-2'),
(278542,'2013-08-16 05:17:38',120279,'/products'),
(278543,'2013-08-16 05:19:21',120276,'/products'),
(278544,'2013-08-16 05:20:11',120279,'/the-original-mr-fuzzy'),
(278545,'2013-08-16 05:22:21',120279,'/cart'),
(278546,'2013-08-16 05:25:24',120279,'/shipping'),
(278547,'2013-08-16 05:26:49',120279,'/billing-2'),
(278548,'2013-08-16 05:29:46',120280,'/lander-2'),
(278549,'2013-08-16 05:32:14',120279,'/thank-you-for-your-order'),
(278550,'2013-08-16 05:34:03',120281,'/lander-2'),
(278551,'2013-08-16 05:34:39',120280,'/products'),
(278552,'2013-08-16 05:35:01',120282,'/lander-2'),
(278553,'2013-08-16 05:38:55',120282,'/products'),
(278554,'2013-08-16 06:01:14',120283,'/home'),
(278555,'2013-08-16 06:04:31',120284,'/home'),
(278556,'2013-08-16 06:06:51',120283,'/products'),
(278557,'2013-08-16 06:07:44',120283,'/the-original-mr-fuzzy'),
(278558,'2013-08-16 06:07:57',120284,'/products'),
(278559,'2013-08-16 06:08:51',120284,'/the-original-mr-fuzzy'),
(278560,'2013-08-16 06:09:36',120285,'/lander-2'),
(278561,'2013-08-16 06:11:09',120283,'/cart'),
(278562,'2013-08-16 06:12:23',120283,'/shipping'),
(278563,'2013-08-16 06:12:27',120285,'/products'),
(278564,'2013-08-16 06:13:00',120286,'/home'),
(278565,'2013-08-16 06:13:50',120287,'/lander-3'),
(278566,'2013-08-16 06:14:04',120285,'/the-original-mr-fuzzy'),
(278567,'2013-08-16 06:14:34',120283,'/billing-2'),
(278568,'2013-08-16 06:15:37',120286,'/products'),
(278569,'2013-08-16 06:16:19',120286,'/the-original-mr-fuzzy'),
(278570,'2013-08-16 06:16:57',120285,'/cart'),
(278571,'2013-08-16 06:20:48',120285,'/shipping'),
(278572,'2013-08-16 06:21:17',120285,'/billing-2'),
(278573,'2013-08-16 06:25:28',120288,'/lander-3'),
(278574,'2013-08-16 06:26:18',120288,'/products'),
(278575,'2013-08-16 06:33:53',120289,'/home'),
(278576,'2013-08-16 06:38:47',120289,'/products'),
(278577,'2013-08-16 06:39:35',120290,'/lander-3'),
(278578,'2013-08-16 06:41:14',120291,'/home'),
(278579,'2013-08-16 06:46:33',120291,'/products'),
(278580,'2013-08-16 06:49:21',120291,'/the-original-mr-fuzzy'),
(278581,'2013-08-16 06:53:04',120291,'/cart'),
(278582,'2013-08-16 06:53:58',120291,'/shipping'),
(278583,'2013-08-16 06:54:14',120292,'/lander-2'),
(278584,'2013-08-16 06:55:22',120291,'/billing-2'),
(278585,'2013-08-16 06:55:59',120293,'/home'),
(278586,'2013-08-16 07:00:00',120291,'/thank-you-for-your-order'),
(278587,'2013-08-16 07:01:06',120294,'/lander-2'),
(278588,'2013-08-16 07:01:33',120294,'/products'),
(278589,'2013-08-16 07:04:23',120294,'/the-original-mr-fuzzy'),
(278590,'2013-08-16 07:06:38',120294,'/cart'),
(278591,'2013-08-16 07:07:23',120295,'/lander-3'),
(278592,'2013-08-16 07:11:27',120296,'/lander-2'),
(278593,'2013-08-16 07:12:00',120295,'/products'),
(278594,'2013-08-16 07:12:10',120296,'/products'),
(278595,'2013-08-16 07:13:06',120295,'/the-forever-love-bear'),
(278596,'2013-08-16 07:13:22',120296,'/the-original-mr-fuzzy'),
(278597,'2013-08-16 07:15:31',120296,'/cart'),
(278598,'2013-08-16 07:16:25',120295,'/cart'),
(278599,'2013-08-16 07:18:28',120296,'/shipping'),
(278600,'2013-08-16 07:19:46',120295,'/shipping'),
(278601,'2013-08-16 07:20:07',120297,'/lander-2'),
(278602,'2013-08-16 07:20:44',120296,'/billing-2'),
(278603,'2013-08-16 07:23:03',120297,'/products'),
(278604,'2013-08-16 07:32:26',120298,'/lander-3'),
(278605,'2013-08-16 07:33:22',120298,'/products'),
(278606,'2013-08-16 07:36:34',120299,'/lander-2'),
(278607,'2013-08-16 07:41:21',120299,'/products'),
(278608,'2013-08-16 07:55:21',120300,'/lander-2'),
(278609,'2013-08-16 07:56:10',120300,'/products'),
(278610,'2013-08-16 07:58:35',120300,'/the-original-mr-fuzzy'),
(278611,'2013-08-16 08:02:50',120301,'/lander-3'),
(278612,'2013-08-16 08:05:38',120302,'/lander-2'),
(278613,'2013-08-16 08:06:02',120302,'/products'),
(278614,'2013-08-16 08:07:12',120303,'/home'),
(278615,'2013-08-16 08:11:06',120304,'/home'),
(278616,'2013-08-16 08:12:38',120303,'/products'),
(278617,'2013-08-16 08:16:29',120303,'/the-original-mr-fuzzy'),
(278618,'2013-08-16 08:16:42',120305,'/lander-2'),
(278619,'2013-08-16 08:16:43',120304,'/products'),
(278620,'2013-08-16 08:17:08',120306,'/lander-2'),
(278621,'2013-08-16 08:19:37',120304,'/the-original-mr-fuzzy'),
(278622,'2013-08-16 08:23:36',120304,'/cart'),
(278623,'2013-08-16 08:24:25',120304,'/shipping'),
(278624,'2013-08-16 08:25:23',120304,'/billing-2'),
(278625,'2013-08-16 08:26:33',120304,'/thank-you-for-your-order'),
(278626,'2013-08-16 08:26:37',120307,'/lander-2'),
(278627,'2013-08-16 08:27:54',120308,'/lander-2'),
(278628,'2013-08-16 08:30:15',120309,'/lander-2'),
(278629,'2013-08-16 08:30:51',120307,'/products'),
(278630,'2013-08-16 08:31:10',120310,'/lander-2'),
(278631,'2013-08-16 08:31:18',120311,'/lander-2'),
(278632,'2013-08-16 08:33:35',120307,'/the-original-mr-fuzzy'),
(278633,'2013-08-16 08:35:18',120309,'/products'),
(278634,'2013-08-16 08:35:33',120309,'/the-original-mr-fuzzy'),
(278635,'2013-08-16 08:35:45',120310,'/products'),
(278636,'2013-08-16 08:37:24',120310,'/the-forever-love-bear'),
(278637,'2013-08-16 08:39:45',120312,'/lander-2'),
(278638,'2013-08-16 08:40:50',120313,'/lander-2'),
(278639,'2013-08-16 08:43:13',120312,'/products'),
(278640,'2013-08-16 08:46:05',120312,'/the-original-mr-fuzzy'),
(278641,'2013-08-16 08:46:19',120313,'/products'),
(278642,'2013-08-16 08:46:34',120313,'/the-original-mr-fuzzy'),
(278643,'2013-08-16 08:50:44',120314,'/home'),
(278644,'2013-08-16 08:56:14',120315,'/lander-3'),
(278645,'2013-08-16 08:57:27',120316,'/lander-3'),
(278646,'2013-08-16 09:00:17',120317,'/lander-2'),
(278647,'2013-08-16 09:05:39',120318,'/lander-2'),
(278648,'2013-08-16 09:06:52',120319,'/home'),
(278649,'2013-08-16 09:07:11',120318,'/products'),
(278650,'2013-08-16 09:08:27',120318,'/the-forever-love-bear'),
(278651,'2013-08-16 09:09:35',120319,'/products'),
(278652,'2013-08-16 09:10:35',120318,'/cart'),
(278653,'2013-08-16 09:12:39',120318,'/shipping'),
(278654,'2013-08-16 09:13:16',120318,'/billing-2'),
(278655,'2013-08-16 09:15:05',120318,'/thank-you-for-your-order'),
(278656,'2013-08-16 09:17:25',120320,'/lander-2'),
(278657,'2013-08-16 09:18:48',120321,'/home'),
(278658,'2013-08-16 09:20:37',120322,'/lander-3'),
(278659,'2013-08-16 09:22:46',120323,'/lander-2'),
(278660,'2013-08-16 09:24:01',120323,'/products'),
(278661,'2013-08-16 09:24:15',120322,'/products'),
(278662,'2013-08-16 09:24:23',120323,'/the-original-mr-fuzzy'),
(278663,'2013-08-16 09:25:08',120322,'/the-original-mr-fuzzy'),
(278664,'2013-08-16 09:25:53',120324,'/lander-2'),
(278665,'2013-08-16 09:27:02',120322,'/cart'),
(278666,'2013-08-16 09:27:07',120323,'/cart'),
(278667,'2013-08-16 09:33:17',120325,'/lander-2'),
(278668,'2013-08-16 09:34:42',120325,'/products'),
(278669,'2013-08-16 09:37:29',120326,'/lander-2'),
(278670,'2013-08-16 09:37:43',120327,'/lander-3'),
(278671,'2013-08-16 09:38:54',120328,'/home'),
(278672,'2013-08-16 09:39:57',120329,'/lander-3'),
(278673,'2013-08-16 09:41:22',120329,'/products'),
(278674,'2013-08-16 09:43:09',120330,'/lander-2'),
(278675,'2013-08-16 09:44:44',120329,'/the-original-mr-fuzzy'),
(278676,'2013-08-16 09:47:24',120331,'/lander-3'),
(278677,'2013-08-16 09:47:24',120332,'/lander-3'),
(278678,'2013-08-16 09:48:16',120333,'/home'),
(278679,'2013-08-16 09:48:39',120329,'/cart'),
(278680,'2013-08-16 09:50:47',120334,'/home'),
(278681,'2013-08-16 09:53:55',120335,'/home'),
(278682,'2013-08-16 09:59:21',120336,'/home'),
(278683,'2013-08-16 09:59:30',120335,'/products'),
(278684,'2013-08-16 10:01:43',120335,'/the-original-mr-fuzzy'),
(278685,'2013-08-16 10:02:11',120337,'/lander-3'),
(278686,'2013-08-16 10:04:50',120336,'/products'),
(278687,'2013-08-16 10:05:27',120338,'/home'),
(278688,'2013-08-16 10:05:35',120336,'/the-original-mr-fuzzy'),
(278689,'2013-08-16 10:05:41',120337,'/products'),
(278690,'2013-08-16 10:05:57',120338,'/products'),
(278691,'2013-08-16 10:06:55',120339,'/home'),
(278692,'2013-08-16 10:06:57',120337,'/the-forever-love-bear'),
(278693,'2013-08-16 10:08:04',120340,'/lander-3'),
(278694,'2013-08-16 10:09:12',120341,'/lander-2'),
(278695,'2013-08-16 10:09:46',120338,'/the-original-mr-fuzzy'),
(278696,'2013-08-16 10:10:34',120337,'/cart'),
(278697,'2013-08-16 10:10:55',120337,'/shipping'),
(278698,'2013-08-16 10:11:04',120342,'/lander-3'),
(278699,'2013-08-16 10:11:49',120343,'/lander-2'),
(278700,'2013-08-16 10:11:52',120339,'/products'),
(278701,'2013-08-16 10:12:41',120342,'/products'),
(278702,'2013-08-16 10:13:39',120339,'/the-original-mr-fuzzy'),
(278703,'2013-08-16 10:13:40',120337,'/billing-2'),
(278704,'2013-08-16 10:13:45',120341,'/products'),
(278705,'2013-08-16 10:15:06',120343,'/products'),
(278706,'2013-08-16 10:15:23',120341,'/the-original-mr-fuzzy'),
(278707,'2013-08-16 10:15:56',120339,'/cart'),
(278708,'2013-08-16 10:18:21',120339,'/shipping'),
(278709,'2013-08-16 10:18:41',120337,'/thank-you-for-your-order'),
(278710,'2013-08-16 10:19:12',120341,'/cart'),
(278711,'2013-08-16 10:21:11',120339,'/billing-2'),
(278712,'2013-08-16 10:21:45',120344,'/home'),
(278713,'2013-08-16 10:22:01',120345,'/lander-2'),
(278714,'2013-08-16 10:22:42',120341,'/shipping'),
(278715,'2013-08-16 10:24:39',120339,'/thank-you-for-your-order'),
(278716,'2013-08-16 10:25:21',120341,'/billing-2'),
(278717,'2013-08-16 10:26:10',120345,'/products'),
(278718,'2013-08-16 10:26:43',120346,'/lander-3'),
(278719,'2013-08-16 10:27:06',120341,'/thank-you-for-your-order'),
(278720,'2013-08-16 10:28:05',120347,'/home'),
(278721,'2013-08-16 10:28:45',120345,'/the-original-mr-fuzzy'),
(278722,'2013-08-16 10:29:13',120348,'/lander-2'),
(278723,'2013-08-16 10:29:35',120345,'/cart'),
(278724,'2013-08-16 10:29:37',120346,'/products'),
(278725,'2013-08-16 10:33:14',120347,'/products'),
(278726,'2013-08-16 10:33:25',120348,'/products'),
(278727,'2013-08-16 10:36:33',120347,'/the-original-mr-fuzzy'),
(278728,'2013-08-16 10:37:04',120349,'/lander-3'),
(278729,'2013-08-16 10:37:38',120348,'/the-original-mr-fuzzy'),
(278730,'2013-08-16 10:38:15',120350,'/home'),
(278731,'2013-08-16 10:39:36',120351,'/lander-2'),
(278732,'2013-08-16 10:40:48',120352,'/lander-3'),
(278733,'2013-08-16 10:40:55',120348,'/cart'),
(278734,'2013-08-16 10:40:59',120353,'/lander-2'),
(278735,'2013-08-16 10:41:20',120354,'/lander-3'),
(278736,'2013-08-16 10:42:30',120349,'/products'),
(278737,'2013-08-16 10:42:59',120351,'/products'),
(278738,'2013-08-16 10:43:40',120348,'/shipping'),
(278739,'2013-08-16 10:44:15',120353,'/products'),
(278740,'2013-08-16 10:44:30',120349,'/the-original-mr-fuzzy'),
(278741,'2013-08-16 10:44:32',120351,'/the-original-mr-fuzzy'),
(278742,'2013-08-16 10:45:10',120348,'/billing-2'),
(278743,'2013-08-16 10:45:16',120355,'/lander-2'),
(278744,'2013-08-16 10:45:43',120353,'/the-original-mr-fuzzy'),
(278745,'2013-08-16 10:46:54',120351,'/cart'),
(278746,'2013-08-16 10:47:01',120349,'/cart'),
(278747,'2013-08-16 10:47:01',120356,'/lander-2'),
(278748,'2013-08-16 10:48:12',120357,'/lander-2'),
(278749,'2013-08-16 10:48:58',120358,'/lander-2'),
(278750,'2013-08-16 10:49:32',120359,'/lander-2'),
(278751,'2013-08-16 10:50:06',120357,'/products'),
(278752,'2013-08-16 10:52:33',120357,'/the-original-mr-fuzzy'),
(278753,'2013-08-16 10:53:24',120358,'/products'),
(278754,'2013-08-16 10:55:14',120359,'/products'),
(278755,'2013-08-16 10:56:22',120357,'/cart'),
(278756,'2013-08-16 10:56:37',120358,'/the-original-mr-fuzzy'),
(278757,'2013-08-16 10:56:58',120360,'/lander-2'),
(278758,'2013-08-16 10:58:23',120361,'/lander-2'),
(278759,'2013-08-16 10:59:16',120359,'/the-original-mr-fuzzy'),
(278760,'2013-08-16 10:59:18',120357,'/shipping'),
(278761,'2013-08-16 10:59:54',120359,'/cart'),
(278762,'2013-08-16 11:00:30',120362,'/home'),
(278763,'2013-08-16 11:01:05',120361,'/products'),
(278764,'2013-08-16 11:01:27',120357,'/billing-2'),
(278765,'2013-08-16 11:02:18',120363,'/lander-3'),
(278766,'2013-08-16 11:02:24',120359,'/shipping'),
(278767,'2013-08-16 11:02:32',120361,'/the-original-mr-fuzzy'),
(278768,'2013-08-16 11:02:34',120364,'/lander-2'),
(278769,'2013-08-16 11:04:04',120363,'/products'),
(278770,'2013-08-16 11:04:27',120357,'/thank-you-for-your-order'),
(278771,'2013-08-16 11:04:45',120361,'/cart'),
(278772,'2013-08-16 11:05:23',120359,'/billing-2'),
(278773,'2013-08-16 11:06:50',120365,'/lander-3'),
(278774,'2013-08-16 11:08:06',120361,'/shipping'),
(278775,'2013-08-16 11:09:24',120359,'/thank-you-for-your-order'),
(278776,'2013-08-16 11:10:25',120361,'/billing-2'),
(278777,'2013-08-16 11:12:06',120365,'/products'),
(278778,'2013-08-16 11:12:12',120366,'/lander-2'),
(278779,'2013-08-16 11:12:17',120367,'/lander-2'),
(278780,'2013-08-16 11:12:31',120368,'/lander-2'),
(278781,'2013-08-16 11:15:14',120369,'/lander-3'),
(278782,'2013-08-16 11:15:41',120361,'/thank-you-for-your-order'),
(278783,'2013-08-16 11:15:51',120368,'/products'),
(278784,'2013-08-16 11:16:46',120370,'/home'),
(278785,'2013-08-16 11:19:33',120368,'/the-original-mr-fuzzy'),
(278786,'2013-08-16 11:21:14',120370,'/products'),
(278787,'2013-08-16 11:21:42',120371,'/lander-2'),
(278788,'2013-08-16 11:21:50',120372,'/lander-2'),
(278789,'2013-08-16 11:21:52',120370,'/the-original-mr-fuzzy'),
(278790,'2013-08-16 11:25:02',120371,'/products'),
(278791,'2013-08-16 11:25:11',120373,'/lander-2'),
(278792,'2013-08-16 11:25:45',120371,'/the-forever-love-bear'),
(278793,'2013-08-16 11:26:52',120374,'/lander-2'),
(278794,'2013-08-16 11:30:34',120374,'/products'),
(278795,'2013-08-16 11:31:57',120374,'/the-original-mr-fuzzy'),
(278796,'2013-08-16 11:32:47',120375,'/lander-2'),
(278797,'2013-08-16 11:33:32',120376,'/lander-2'),
(278798,'2013-08-16 11:33:46',120375,'/products'),
(278799,'2013-08-16 11:33:50',120377,'/home'),
(278800,'2013-08-16 11:35:13',120378,'/lander-2'),
(278801,'2013-08-16 11:37:29',120379,'/lander-2'),
(278802,'2013-08-16 11:38:16',120375,'/the-original-mr-fuzzy'),
(278803,'2013-08-16 11:39:46',120375,'/cart'),
(278804,'2013-08-16 11:41:30',120375,'/shipping'),
(278805,'2013-08-16 11:42:30',120380,'/lander-2'),
(278806,'2013-08-16 11:43:49',120375,'/billing-2'),
(278807,'2013-08-16 11:47:07',120375,'/thank-you-for-your-order'),
(278808,'2013-08-16 11:54:41',120381,'/lander-3'),
(278809,'2013-08-16 11:56:22',120382,'/lander-2'),
(278810,'2013-08-16 11:57:26',120381,'/products'),
(278811,'2013-08-16 11:58:16',120383,'/lander-2'),
(278812,'2013-08-16 12:00:28',120384,'/home'),
(278813,'2013-08-16 12:00:50',120385,'/lander-2'),
(278814,'2013-08-16 12:01:27',120382,'/products'),
(278815,'2013-08-16 12:02:33',120384,'/products'),
(278816,'2013-08-16 12:03:00',120384,'/the-original-mr-fuzzy'),
(278817,'2013-08-16 12:07:24',120386,'/lander-2'),
(278818,'2013-08-16 12:09:30',120386,'/products'),
(278819,'2013-08-16 12:10:38',120387,'/lander-2'),
(278820,'2013-08-16 12:11:16',120386,'/the-original-mr-fuzzy'),
(278821,'2013-08-16 12:14:51',120388,'/home'),
(278822,'2013-08-16 12:15:18',120389,'/lander-2'),
(278823,'2013-08-16 12:16:38',120390,'/lander-2'),
(278824,'2013-08-16 12:17:17',120388,'/products'),
(278825,'2013-08-16 12:18:25',120391,'/lander-2'),
(278826,'2013-08-16 12:19:26',120389,'/products'),
(278827,'2013-08-16 12:20:05',120388,'/the-original-mr-fuzzy'),
(278828,'2013-08-16 12:20:56',120392,'/home'),
(278829,'2013-08-16 12:21:35',120393,'/lander-2'),
(278830,'2013-08-16 12:21:41',120390,'/products'),
(278831,'2013-08-16 12:22:40',120391,'/products'),
(278832,'2013-08-16 12:23:27',120389,'/the-original-mr-fuzzy'),
(278833,'2013-08-16 12:23:34',120391,'/the-original-mr-fuzzy'),
(278834,'2013-08-16 12:23:36',120393,'/products'),
(278835,'2013-08-16 12:24:20',120390,'/the-original-mr-fuzzy'),
(278836,'2013-08-16 12:24:22',120393,'/the-original-mr-fuzzy'),
(278837,'2013-08-16 12:25:32',120394,'/lander-3'),
(278838,'2013-08-16 12:27:33',120394,'/products'),
(278839,'2013-08-16 12:34:55',120395,'/lander-3'),
(278840,'2013-08-16 12:35:42',120396,'/lander-2'),
(278841,'2013-08-16 12:37:35',120397,'/lander-2'),
(278842,'2013-08-16 12:37:55',120398,'/home'),
(278843,'2013-08-16 12:43:59',120399,'/lander-3'),
(278844,'2013-08-16 12:44:55',120400,'/lander-2'),
(278845,'2013-08-16 12:46:26',120400,'/products'),
(278846,'2013-08-16 12:48:03',120400,'/the-original-mr-fuzzy'),
(278847,'2013-08-16 12:48:29',120400,'/cart'),
(278848,'2013-08-16 12:49:37',120399,'/products'),
(278849,'2013-08-16 12:50:27',120399,'/the-original-mr-fuzzy'),
(278850,'2013-08-16 12:50:50',120401,'/lander-2'),
(278851,'2013-08-16 12:52:20',120401,'/products'),
(278852,'2013-08-16 12:53:09',120402,'/lander-2'),
(278853,'2013-08-16 12:53:17',120401,'/the-original-mr-fuzzy'),
(278854,'2013-08-16 12:59:08',120403,'/lander-2'),
(278855,'2013-08-16 13:12:56',120404,'/home'),
(278856,'2013-08-16 13:16:07',120405,'/lander-3'),
(278857,'2013-08-16 13:17:20',120406,'/lander-2'),
(278858,'2013-08-16 13:17:22',120405,'/products'),
(278859,'2013-08-16 13:17:23',120407,'/lander-2'),
(278860,'2013-08-16 13:20:10',120408,'/lander-3'),
(278861,'2013-08-16 13:21:11',120409,'/lander-2'),
(278862,'2013-08-16 13:21:22',120407,'/products'),
(278863,'2013-08-16 13:21:27',120405,'/the-original-mr-fuzzy'),
(278864,'2013-08-16 13:21:59',120409,'/products'),
(278865,'2013-08-16 13:22:22',120405,'/cart'),
(278866,'2013-08-16 13:22:30',120408,'/products'),
(278867,'2013-08-16 13:23:54',120410,'/lander-2'),
(278868,'2013-08-16 13:23:55',120411,'/lander-2'),
(278869,'2013-08-16 13:24:15',120405,'/shipping'),
(278870,'2013-08-16 13:25:02',120410,'/products'),
(278871,'2013-08-16 13:25:10',120409,'/the-forever-love-bear'),
(278872,'2013-08-16 13:25:23',120407,'/the-original-mr-fuzzy'),
(278873,'2013-08-16 13:25:29',120411,'/products'),
(278874,'2013-08-16 13:27:49',120412,'/home'),
(278875,'2013-08-16 13:28:40',120410,'/the-original-mr-fuzzy'),
(278876,'2013-08-16 13:29:22',120412,'/products'),
(278877,'2013-08-16 13:29:24',120411,'/the-original-mr-fuzzy'),
(278878,'2013-08-16 13:31:31',120410,'/cart'),
(278879,'2013-08-16 13:31:56',120413,'/lander-3'),
(278880,'2013-08-16 13:33:11',120411,'/cart'),
(278881,'2013-08-16 13:34:27',120414,'/lander-3'),
(278882,'2013-08-16 13:35:03',120415,'/lander-2'),
(278883,'2013-08-16 13:36:24',120413,'/products'),
(278884,'2013-08-16 13:37:03',120411,'/shipping'),
(278885,'2013-08-16 13:37:57',120415,'/products'),
(278886,'2013-08-16 13:38:25',120411,'/billing-2'),
(278887,'2013-08-16 13:38:39',120416,'/lander-2'),
(278888,'2013-08-16 13:40:27',120413,'/the-original-mr-fuzzy'),
(278889,'2013-08-16 13:41:45',120415,'/the-forever-love-bear'),
(278890,'2013-08-16 13:43:04',120413,'/cart'),
(278891,'2013-08-16 13:43:05',120415,'/cart'),
(278892,'2013-08-16 13:43:55',120417,'/lander-2'),
(278893,'2013-08-16 13:45:42',120413,'/shipping'),
(278894,'2013-08-16 13:48:09',120413,'/billing-2'),
(278895,'2013-08-16 13:48:14',120418,'/lander-2'),
(278896,'2013-08-16 13:49:11',120417,'/products'),
(278897,'2013-08-16 13:50:06',120419,'/lander-3'),
(278898,'2013-08-16 13:51:25',120417,'/the-original-mr-fuzzy'),
(278899,'2013-08-16 13:53:23',120418,'/products'),
(278900,'2013-08-16 13:53:30',120413,'/thank-you-for-your-order'),
(278901,'2013-08-16 13:53:30',120417,'/cart'),
(278902,'2013-08-16 13:54:42',120417,'/shipping'),
(278903,'2013-08-16 13:56:41',120417,'/billing-2'),
(278904,'2013-08-16 13:57:17',120418,'/the-original-mr-fuzzy'),
(278905,'2013-08-16 13:59:17',120420,'/lander-3'),
(278906,'2013-08-16 14:01:57',120421,'/lander-2'),
(278907,'2013-08-16 14:05:19',120421,'/products'),
(278908,'2013-08-16 14:09:02',120421,'/the-original-mr-fuzzy'),
(278909,'2013-08-16 14:11:22',120421,'/cart'),
(278910,'2013-08-16 14:12:43',120421,'/shipping'),
(278911,'2013-08-16 14:14:57',120421,'/billing-2'),
(278912,'2013-08-16 14:15:38',120421,'/thank-you-for-your-order'),
(278913,'2013-08-16 14:21:40',120422,'/lander-2'),
(278914,'2013-08-16 14:22:20',120423,'/home'),
(278915,'2013-08-16 14:27:42',120424,'/lander-2'),
(278916,'2013-08-16 14:28:34',120425,'/lander-2'),
(278917,'2013-08-16 14:29:06',120426,'/lander-3'),
(278918,'2013-08-16 14:32:57',120426,'/products'),
(278919,'2013-08-16 14:33:11',120427,'/lander-2'),
(278920,'2013-08-16 14:35:12',120426,'/the-original-mr-fuzzy'),
(278921,'2013-08-16 14:36:26',120428,'/lander-2'),
(278922,'2013-08-16 14:37:46',120429,'/lander-2'),
(278923,'2013-08-16 14:38:37',120430,'/home'),
(278924,'2013-08-16 14:41:23',120431,'/home'),
(278925,'2013-08-16 14:41:30',120429,'/products'),
(278926,'2013-08-16 14:41:55',120430,'/products'),
(278927,'2013-08-16 14:42:49',120430,'/the-original-mr-fuzzy'),
(278928,'2013-08-16 14:44:12',120430,'/cart'),
(278929,'2013-08-16 14:45:25',120432,'/lander-3'),
(278930,'2013-08-16 14:45:44',120429,'/the-original-mr-fuzzy'),
(278931,'2013-08-16 14:47:00',120430,'/shipping'),
(278932,'2013-08-16 14:47:13',120431,'/products'),
(278933,'2013-08-16 14:47:39',120431,'/the-original-mr-fuzzy'),
(278934,'2013-08-16 14:48:35',120433,'/home'),
(278935,'2013-08-16 14:49:00',120430,'/billing-2'),
(278936,'2013-08-16 14:50:09',120434,'/lander-2'),
(278937,'2013-08-16 14:53:54',120435,'/home'),
(278938,'2013-08-16 14:55:11',120436,'/lander-2'),
(278939,'2013-08-16 14:56:29',120435,'/products'),
(278940,'2013-08-16 14:56:40',120436,'/products'),
(278941,'2013-08-16 14:56:40',120437,'/lander-2'),
(278942,'2013-08-16 15:00:06',120435,'/the-original-mr-fuzzy'),
(278943,'2013-08-16 15:02:50',120438,'/lander-2'),
(278944,'2013-08-16 15:05:24',120439,'/lander-2'),
(278945,'2013-08-16 15:05:53',120440,'/lander-3'),
(278946,'2013-08-16 15:07:23',120439,'/products'),
(278947,'2013-08-16 15:09:28',120441,'/home'),
(278948,'2013-08-16 15:10:30',120442,'/home'),
(278949,'2013-08-16 15:10:41',120439,'/the-original-mr-fuzzy'),
(278950,'2013-08-16 15:15:13',120442,'/products'),
(278951,'2013-08-16 15:15:17',120441,'/products'),
(278952,'2013-08-16 15:16:13',120441,'/the-original-mr-fuzzy'),
(278953,'2013-08-16 15:18:36',120442,'/the-original-mr-fuzzy'),
(278954,'2013-08-16 15:19:16',120443,'/lander-3'),
(278955,'2013-08-16 15:19:20',120441,'/cart'),
(278956,'2013-08-16 15:21:46',120441,'/shipping'),
(278957,'2013-08-16 15:22:11',120444,'/lander-2'),
(278958,'2013-08-16 15:23:19',120445,'/home'),
(278959,'2013-08-16 15:23:39',120443,'/products'),
(278960,'2013-08-16 15:23:41',120444,'/products'),
(278961,'2013-08-16 15:24:13',120446,'/lander-2'),
(278962,'2013-08-16 15:24:14',120443,'/the-original-mr-fuzzy'),
(278963,'2013-08-16 15:24:22',120447,'/lander-2'),
(278964,'2013-08-16 15:24:43',120441,'/billing-2'),
(278965,'2013-08-16 15:27:12',120441,'/thank-you-for-your-order'),
(278966,'2013-08-16 15:28:27',120446,'/products'),
(278967,'2013-08-16 15:29:50',120446,'/the-original-mr-fuzzy'),
(278968,'2013-08-16 15:30:25',120448,'/lander-3'),
(278969,'2013-08-16 15:33:32',120446,'/cart'),
(278970,'2013-08-16 15:33:43',120449,'/home'),
(278971,'2013-08-16 15:34:01',120448,'/products'),
(278972,'2013-08-16 15:37:00',120446,'/shipping'),
(278973,'2013-08-16 15:38:48',120449,'/products'),
(278974,'2013-08-16 15:38:49',120450,'/lander-2'),
(278975,'2013-08-16 15:39:35',120446,'/billing-2'),
(278976,'2013-08-16 15:44:09',120446,'/thank-you-for-your-order'),
(278977,'2013-08-16 15:45:01',120451,'/lander-2'),
(278978,'2013-08-16 15:46:31',120452,'/home'),
(278979,'2013-08-16 15:46:50',120453,'/home'),
(278980,'2013-08-16 15:46:57',120451,'/products'),
(278981,'2013-08-16 15:47:27',120451,'/the-original-mr-fuzzy'),
(278982,'2013-08-16 15:50:00',120453,'/products'),
(278983,'2013-08-16 15:51:30',120454,'/lander-2'),
(278984,'2013-08-16 15:51:47',120452,'/products'),
(278985,'2013-08-16 15:52:05',120453,'/the-original-mr-fuzzy'),
(278986,'2013-08-16 15:54:18',120454,'/products'),
(278987,'2013-08-16 15:54:19',120452,'/the-original-mr-fuzzy'),
(278988,'2013-08-16 15:55:21',120455,'/lander-2'),
(278989,'2013-08-16 15:55:46',120452,'/cart'),
(278990,'2013-08-16 15:56:51',120454,'/the-original-mr-fuzzy'),
(278991,'2013-08-16 15:57:46',120456,'/home'),
(278992,'2013-08-16 15:58:57',120457,'/lander-2'),
(278993,'2013-08-16 15:59:40',120458,'/lander-2'),
(278994,'2013-08-16 16:00:16',120459,'/home'),
(278995,'2013-08-16 16:00:57',120456,'/products'),
(278996,'2013-08-16 16:01:24',120459,'/products'),
(278997,'2013-08-16 16:02:04',120457,'/products'),
(278998,'2013-08-16 16:03:05',120460,'/lander-2'),
(278999,'2013-08-16 16:03:37',120458,'/products'),
(279000,'2013-08-16 16:03:56',120457,'/the-original-mr-fuzzy'),
(279001,'2013-08-16 16:05:01',120458,'/the-forever-love-bear'),
(279002,'2013-08-16 16:05:11',120461,'/lander-2'),
(279003,'2013-08-16 16:07:03',120461,'/products'),
(279004,'2013-08-16 16:08:02',120458,'/cart'),
(279005,'2013-08-16 16:08:07',120462,'/lander-2'),
(279006,'2013-08-16 16:08:13',120461,'/the-original-mr-fuzzy'),
(279007,'2013-08-16 16:09:00',120463,'/lander-2'),
(279008,'2013-08-16 16:10:34',120458,'/shipping'),
(279009,'2013-08-16 16:10:44',120463,'/products'),
(279010,'2013-08-16 16:11:03',120464,'/home'),
(279011,'2013-08-16 16:11:22',120458,'/billing-2'),
(279012,'2013-08-16 16:13:51',120465,'/lander-2'),
(279013,'2013-08-16 16:14:39',120466,'/lander-2'),
(279014,'2013-08-16 16:14:43',120464,'/products'),
(279015,'2013-08-16 16:15:45',120458,'/thank-you-for-your-order'),
(279016,'2013-08-16 16:16:05',120464,'/the-original-mr-fuzzy'),
(279017,'2013-08-16 16:16:31',120467,'/lander-3'),
(279018,'2013-08-16 16:17:23',120468,'/lander-2'),
(279019,'2013-08-16 16:17:31',120467,'/products'),
(279020,'2013-08-16 16:17:40',120469,'/lander-2'),
(279021,'2013-08-16 16:18:10',120470,'/lander-2'),
(279022,'2013-08-16 16:18:11',120465,'/products'),
(279023,'2013-08-16 16:19:15',120469,'/products'),
(279024,'2013-08-16 16:19:18',120470,'/products'),
(279025,'2013-08-16 16:20:51',120471,'/lander-3'),
(279026,'2013-08-16 16:20:57',120472,'/lander-2'),
(279027,'2013-08-16 16:21:15',120465,'/the-original-mr-fuzzy'),
(279028,'2013-08-16 16:21:25',120469,'/the-original-mr-fuzzy'),
(279029,'2013-08-16 16:21:47',120473,'/lander-2'),
(279030,'2013-08-16 16:25:01',120474,'/home'),
(279031,'2013-08-16 16:25:04',120475,'/home'),
(279032,'2013-08-16 16:28:30',120476,'/lander-3'),
(279033,'2013-08-16 16:28:57',120474,'/products'),
(279034,'2013-08-16 16:29:44',120477,'/lander-2'),
(279035,'2013-08-16 16:30:22',120474,'/the-original-mr-fuzzy'),
(279036,'2013-08-16 16:32:08',120478,'/lander-2'),
(279037,'2013-08-16 16:32:45',120478,'/products'),
(279038,'2013-08-16 16:33:02',120478,'/the-original-mr-fuzzy'),
(279039,'2013-08-16 16:33:24',120474,'/cart'),
(279040,'2013-08-16 16:35:18',120474,'/shipping'),
(279041,'2013-08-16 16:37:05',120474,'/billing-2'),
(279042,'2013-08-16 16:39:32',120474,'/thank-you-for-your-order'),
(279043,'2013-08-16 16:42:56',120479,'/lander-2'),
(279044,'2013-08-16 16:43:35',120480,'/lander-3'),
(279045,'2013-08-16 16:46:20',120479,'/products'),
(279046,'2013-08-16 16:47:25',120481,'/home'),
(279047,'2013-08-16 16:47:43',120479,'/the-original-mr-fuzzy'),
(279048,'2013-08-16 16:48:32',120482,'/lander-2'),
(279049,'2013-08-16 16:48:52',120480,'/products'),
(279050,'2013-08-16 16:49:53',120481,'/products'),
(279051,'2013-08-16 16:50:13',120480,'/the-forever-love-bear'),
(279052,'2013-08-16 16:51:43',120483,'/home'),
(279053,'2013-08-16 16:52:16',120480,'/cart'),
(279054,'2013-08-16 16:53:50',120480,'/shipping'),
(279055,'2013-08-16 16:54:10',120480,'/billing-2'),
(279056,'2013-08-16 16:55:05',120484,'/home'),
(279057,'2013-08-16 16:57:56',120480,'/thank-you-for-your-order'),
(279058,'2013-08-16 17:01:01',120485,'/home'),
(279059,'2013-08-16 17:01:14',120486,'/lander-2'),
(279060,'2013-08-16 17:01:52',120487,'/lander-2'),
(279061,'2013-08-16 17:05:45',120487,'/products'),
(279062,'2013-08-16 17:07:13',120488,'/lander-3'),
(279063,'2013-08-16 17:08:08',120487,'/the-original-mr-fuzzy'),
(279064,'2013-08-16 17:10:05',120488,'/products'),
(279065,'2013-08-16 17:13:17',120488,'/the-original-mr-fuzzy'),
(279066,'2013-08-16 17:19:37',120489,'/lander-3'),
(279067,'2013-08-16 17:20:34',120490,'/lander-2'),
(279068,'2013-08-16 17:22:00',120490,'/products'),
(279069,'2013-08-16 17:23:16',120491,'/lander-2'),
(279070,'2013-08-16 17:25:27',120492,'/home'),
(279071,'2013-08-16 17:26:10',120490,'/the-original-mr-fuzzy'),
(279072,'2013-08-16 17:26:53',120490,'/cart'),
(279073,'2013-08-16 17:28:42',120490,'/shipping'),
(279074,'2013-08-16 17:28:51',120492,'/products'),
(279075,'2013-08-16 17:31:33',120493,'/lander-2'),
(279076,'2013-08-16 17:34:28',120494,'/home'),
(279077,'2013-08-16 17:35:00',120493,'/products'),
(279078,'2013-08-16 17:37:07',120495,'/home'),
(279079,'2013-08-16 17:37:11',120493,'/the-original-mr-fuzzy'),
(279080,'2013-08-16 17:39:10',120494,'/products'),
(279081,'2013-08-16 17:40:13',120496,'/lander-2'),
(279082,'2013-08-16 17:40:53',120497,'/home'),
(279083,'2013-08-16 17:41:45',120494,'/the-original-mr-fuzzy'),
(279084,'2013-08-16 17:42:26',120494,'/cart'),
(279085,'2013-08-16 17:42:54',120494,'/shipping'),
(279086,'2013-08-16 17:44:31',120498,'/home'),
(279087,'2013-08-16 17:44:44',120494,'/billing-2'),
(279088,'2013-08-16 17:45:40',120496,'/products'),
(279089,'2013-08-16 17:47:20',120496,'/the-original-mr-fuzzy'),
(279090,'2013-08-16 17:48:49',120498,'/products'),
(279091,'2013-08-16 17:49:05',120499,'/home'),
(279092,'2013-08-16 17:57:39',120500,'/lander-2'),
(279093,'2013-08-16 17:59:45',120501,'/home'),
(279094,'2013-08-16 18:01:50',120501,'/products'),
(279095,'2013-08-16 18:02:09',120501,'/the-forever-love-bear'),
(279096,'2013-08-16 18:02:59',120501,'/cart'),
(279097,'2013-08-16 18:06:41',120501,'/shipping'),
(279098,'2013-08-16 18:08:35',120502,'/home'),
(279099,'2013-08-16 18:08:41',120501,'/billing-2'),
(279100,'2013-08-16 18:09:30',120503,'/lander-2'),
(279101,'2013-08-16 18:11:06',120503,'/products'),
(279102,'2013-08-16 18:11:53',120503,'/the-forever-love-bear'),
(279103,'2013-08-16 18:13:12',120504,'/lander-2'),
(279104,'2013-08-16 18:14:25',120501,'/thank-you-for-your-order'),
(279105,'2013-08-16 18:18:57',120504,'/products'),
(279106,'2013-08-16 18:21:39',120504,'/the-original-mr-fuzzy'),
(279107,'2013-08-16 18:24:18',120505,'/lander-2'),
(279108,'2013-08-16 18:29:43',120505,'/products'),
(279109,'2013-08-16 18:29:45',120506,'/lander-3'),
(279110,'2013-08-16 18:32:33',120507,'/home'),
(279111,'2013-08-16 18:32:44',120506,'/products'),
(279112,'2013-08-16 18:34:50',120506,'/the-original-mr-fuzzy'),
(279113,'2013-08-16 18:35:43',120508,'/lander-3'),
(279114,'2013-08-16 18:37:01',120509,'/lander-2'),
(279115,'2013-08-16 18:38:45',120509,'/products'),
(279116,'2013-08-16 18:38:56',120510,'/lander-2'),
(279117,'2013-08-16 18:40:54',120509,'/the-original-mr-fuzzy'),
(279118,'2013-08-16 18:41:47',120510,'/products'),
(279119,'2013-08-16 18:42:36',120509,'/cart'),
(279120,'2013-08-16 18:45:58',120510,'/the-original-mr-fuzzy'),
(279121,'2013-08-16 18:59:57',120511,'/lander-2'),
(279122,'2013-08-16 19:00:46',120511,'/products'),
(279123,'2013-08-16 19:01:44',120511,'/the-original-mr-fuzzy'),
(279124,'2013-08-16 19:02:08',120512,'/home'),
(279125,'2013-08-16 19:03:02',120513,'/lander-2'),
(279126,'2013-08-16 19:03:41',120511,'/cart'),
(279127,'2013-08-16 19:04:13',120514,'/lander-2'),
(279128,'2013-08-16 19:04:45',120515,'/home'),
(279129,'2013-08-16 19:06:08',120511,'/shipping'),
(279130,'2013-08-16 19:06:57',120513,'/products'),
(279131,'2013-08-16 19:07:21',120511,'/billing-2'),
(279132,'2013-08-16 19:07:48',120513,'/the-original-mr-fuzzy'),
(279133,'2013-08-16 19:08:22',120513,'/cart'),
(279134,'2013-08-16 19:09:10',120513,'/shipping'),
(279135,'2013-08-16 19:09:15',120514,'/products'),
(279136,'2013-08-16 19:09:48',120516,'/home'),
(279137,'2013-08-16 19:10:23',120514,'/the-original-mr-fuzzy'),
(279138,'2013-08-16 19:11:49',120513,'/billing-2'),
(279139,'2013-08-16 19:13:00',120513,'/thank-you-for-your-order'),
(279140,'2013-08-16 19:14:17',120514,'/cart'),
(279141,'2013-08-16 19:15:20',120516,'/products'),
(279142,'2013-08-16 19:16:45',120517,'/home'),
(279143,'2013-08-16 19:17:29',120518,'/lander-2'),
(279144,'2013-08-16 19:17:30',120519,'/lander-2'),
(279145,'2013-08-16 19:18:10',120516,'/the-original-mr-fuzzy'),
(279146,'2013-08-16 19:18:29',120517,'/products'),
(279147,'2013-08-16 19:20:10',120517,'/the-original-mr-fuzzy'),
(279148,'2013-08-16 19:20:55',120516,'/cart'),
(279149,'2013-08-16 19:21:23',120520,'/lander-2'),
(279150,'2013-08-16 19:21:50',120518,'/products'),
(279151,'2013-08-16 19:22:38',120519,'/products'),
(279152,'2013-08-16 19:24:34',120519,'/the-original-mr-fuzzy'),
(279153,'2013-08-16 19:25:56',120518,'/the-original-mr-fuzzy'),
(279154,'2013-08-16 19:27:36',120518,'/cart'),
(279155,'2013-08-16 19:27:54',120519,'/cart'),
(279156,'2013-08-16 19:28:18',120519,'/shipping'),
(279157,'2013-08-16 19:28:32',120521,'/home'),
(279158,'2013-08-16 19:28:42',120519,'/billing-2'),
(279159,'2013-08-16 19:31:06',120518,'/shipping'),
(279160,'2013-08-16 19:31:41',120518,'/billing-2'),
(279161,'2013-08-16 19:33:07',120519,'/thank-you-for-your-order'),
(279162,'2013-08-16 19:35:28',120518,'/thank-you-for-your-order'),
(279163,'2013-08-16 19:41:58',120522,'/lander-3'),
(279164,'2013-08-16 19:42:17',120523,'/lander-2'),
(279165,'2013-08-16 19:44:47',120523,'/products'),
(279166,'2013-08-16 19:46:18',120523,'/the-original-mr-fuzzy'),
(279167,'2013-08-16 19:47:58',120524,'/lander-2'),
(279168,'2013-08-16 19:50:44',120525,'/home'),
(279169,'2013-08-16 19:51:15',120525,'/products'),
(279170,'2013-08-16 19:51:28',120524,'/products'),
(279171,'2013-08-16 19:52:21',120526,'/lander-3'),
(279172,'2013-08-16 19:53:00',120524,'/the-original-mr-fuzzy'),
(279173,'2013-08-16 19:54:09',120525,'/the-forever-love-bear'),
(279174,'2013-08-16 19:56:59',120526,'/products'),
(279175,'2013-08-16 19:58:04',120525,'/cart'),
(279176,'2013-08-16 19:59:21',120527,'/lander-2'),
(279177,'2013-08-16 20:04:45',120527,'/products'),
(279178,'2013-08-16 20:05:35',120527,'/the-original-mr-fuzzy'),
(279179,'2013-08-16 20:05:55',120528,'/lander-2'),
(279180,'2013-08-16 20:07:26',120527,'/cart'),
(279181,'2013-08-16 20:09:21',120527,'/shipping'),
(279182,'2013-08-16 20:09:23',120529,'/home'),
(279183,'2013-08-16 20:10:23',120530,'/lander-2'),
(279184,'2013-08-16 20:11:02',120530,'/products'),
(279185,'2013-08-16 20:12:13',120527,'/billing-2'),
(279186,'2013-08-16 20:12:22',120531,'/lander-2'),
(279187,'2013-08-16 20:15:03',120530,'/the-forever-love-bear'),
(279188,'2013-08-16 20:17:09',120527,'/thank-you-for-your-order'),
(279189,'2013-08-16 20:17:10',120532,'/home'),
(279190,'2013-08-16 20:26:50',120533,'/lander-2'),
(279191,'2013-08-16 20:32:51',120534,'/lander-2'),
(279192,'2013-08-16 20:35:53',120534,'/products'),
(279193,'2013-08-16 20:39:57',120534,'/the-original-mr-fuzzy'),
(279194,'2013-08-16 20:40:43',120534,'/cart'),
(279195,'2013-08-16 21:04:46',120535,'/lander-2'),
(279196,'2013-08-16 21:16:58',120536,'/lander-2'),
(279197,'2013-08-16 21:19:16',120537,'/lander-2'),
(279198,'2013-08-16 21:21:33',120536,'/products'),
(279199,'2013-08-16 21:25:12',120536,'/the-original-mr-fuzzy'),
(279200,'2013-08-16 21:26:44',120536,'/cart'),
(279201,'2013-08-16 21:34:18',120538,'/lander-2'),
(279202,'2013-08-16 21:35:09',120539,'/lander-2'),
(279203,'2013-08-16 21:42:49',120540,'/home'),
(279204,'2013-08-16 21:46:15',120540,'/products'),
(279205,'2013-08-16 21:47:37',120540,'/the-original-mr-fuzzy'),
(279206,'2013-08-16 21:48:54',120541,'/home'),
(279207,'2013-08-16 21:53:48',120542,'/lander-2'),
(279208,'2013-08-16 21:54:00',120541,'/products'),
(279209,'2013-08-16 21:55:39',120542,'/products'),
(279210,'2013-08-16 21:56:01',120542,'/the-original-mr-fuzzy'),
(279211,'2013-08-16 21:57:18',120542,'/cart'),
(279212,'2013-08-16 21:58:29',120541,'/the-original-mr-fuzzy'),
(279213,'2013-08-16 21:59:11',120542,'/shipping'),
(279214,'2013-08-16 21:59:44',120541,'/cart'),
(279215,'2013-08-16 22:00:36',120541,'/shipping'),
(279216,'2013-08-16 22:01:43',120542,'/billing-2'),
(279217,'2013-08-16 22:01:44',120541,'/billing-2'),
(279218,'2013-08-16 22:25:29',120543,'/home'),
(279219,'2013-08-16 22:29:58',120543,'/products'),
(279220,'2013-08-16 22:31:24',120543,'/the-original-mr-fuzzy'),
(279221,'2013-08-16 22:50:19',120544,'/lander-2'),
(279222,'2013-08-16 22:50:40',120544,'/products'),
(279223,'2013-08-16 22:54:34',120545,'/lander-2'),
(279224,'2013-08-16 22:58:22',120545,'/products'),
(279225,'2013-08-16 22:59:43',120545,'/the-original-mr-fuzzy'),
(279226,'2013-08-16 23:23:00',120546,'/lander-2'),
(279227,'2013-08-16 23:28:21',120546,'/products'),
(279228,'2013-08-16 23:30:35',120546,'/the-original-mr-fuzzy'),
(279229,'2013-08-16 23:32:48',120546,'/cart'),
(279230,'2013-08-16 23:38:04',120547,'/lander-2'),
(279231,'2013-08-16 23:40:51',120547,'/products'),
(279232,'2013-08-16 23:43:06',120548,'/lander-3'),
(279233,'2013-08-16 23:43:17',120547,'/the-original-mr-fuzzy'),
(279234,'2013-08-16 23:43:44',120549,'/lander-3'),
(279235,'2013-08-16 23:46:10',120549,'/products'),
(279236,'2013-08-16 23:49:22',120550,'/home'),
(279237,'2013-08-16 23:52:38',120551,'/lander-2'),
(279238,'2013-08-16 23:56:04',120552,'/lander-2'),
(279239,'2013-08-16 23:57:05',120553,'/lander-3'),
(279240,'2013-08-16 23:57:47',120554,'/lander-2'),
(279241,'2013-08-16 23:57:51',120552,'/products'),
(279242,'2013-08-16 23:58:24',120551,'/products'),
(279243,'2013-08-16 23:58:46',120552,'/the-original-mr-fuzzy'),
(279244,'2013-08-16 23:59:13',120551,'/the-original-mr-fuzzy'),
(279245,'2013-08-17 00:01:29',120555,'/lander-2'),
(279246,'2013-08-17 00:01:51',120556,'/lander-2'),
(279247,'2013-08-17 00:01:58',120552,'/cart'),
(279248,'2013-08-17 00:02:42',120553,'/products'),
(279249,'2013-08-17 00:04:29',120556,'/products'),
(279250,'2013-08-17 00:04:37',120553,'/the-original-mr-fuzzy'),
(279251,'2013-08-17 00:06:15',120553,'/cart'),
(279252,'2013-08-17 00:06:37',120556,'/the-original-mr-fuzzy'),
(279253,'2013-08-17 00:09:08',120553,'/shipping'),
(279254,'2013-08-17 00:18:37',120557,'/lander-3'),
(279255,'2013-08-17 00:23:19',120557,'/products'),
(279256,'2013-08-17 00:27:59',120557,'/the-original-mr-fuzzy'),
(279257,'2013-08-17 00:29:41',120558,'/lander-2'),
(279258,'2013-08-17 00:29:45',120557,'/cart'),
(279259,'2013-08-17 00:30:32',120558,'/products'),
(279260,'2013-08-17 00:40:02',120559,'/lander-2'),
(279261,'2013-08-17 00:55:26',120560,'/lander-3'),
(279262,'2013-08-17 00:58:26',120560,'/products'),
(279263,'2013-08-17 01:01:52',120560,'/the-forever-love-bear'),
(279264,'2013-08-17 01:21:00',120561,'/lander-2'),
(279265,'2013-08-17 01:25:00',120561,'/products'),
(279266,'2013-08-17 01:25:17',120562,'/lander-2'),
(279267,'2013-08-17 01:27:56',120561,'/the-original-mr-fuzzy'),
(279268,'2013-08-17 01:29:07',120562,'/products'),
(279269,'2013-08-17 01:31:29',120561,'/cart'),
(279270,'2013-08-17 01:32:44',120561,'/shipping'),
(279271,'2013-08-17 01:33:10',120563,'/lander-2'),
(279272,'2013-08-17 01:35:50',120561,'/billing-2'),
(279273,'2013-08-17 01:38:21',120563,'/products'),
(279274,'2013-08-17 01:41:30',120561,'/thank-you-for-your-order'),
(279275,'2013-08-17 01:42:27',120563,'/the-original-mr-fuzzy'),
(279276,'2013-08-17 01:43:31',120563,'/cart'),
(279277,'2013-08-17 01:44:20',120563,'/shipping'),
(279278,'2013-08-17 01:46:06',120563,'/billing-2'),
(279279,'2013-08-17 01:48:40',120563,'/thank-you-for-your-order'),
(279280,'2013-08-17 01:56:56',120564,'/lander-2'),
(279281,'2013-08-17 01:58:02',120565,'/lander-2'),
(279282,'2013-08-17 02:00:46',120565,'/products'),
(279283,'2013-08-17 02:01:05',120564,'/products'),
(279284,'2013-08-17 02:01:21',120565,'/the-original-mr-fuzzy'),
(279285,'2013-08-17 02:02:31',120566,'/lander-3'),
(279286,'2013-08-17 02:02:56',120565,'/cart'),
(279287,'2013-08-17 02:03:43',120564,'/the-original-mr-fuzzy'),
(279288,'2013-08-17 02:06:35',120565,'/shipping'),
(279289,'2013-08-17 02:07:11',120567,'/lander-2'),
(279290,'2013-08-17 02:07:24',120566,'/products'),
(279291,'2013-08-17 02:08:41',120565,'/billing-2'),
(279292,'2013-08-17 02:09:42',120568,'/lander-3'),
(279293,'2013-08-17 02:11:03',120566,'/the-original-mr-fuzzy'),
(279294,'2013-08-17 02:11:34',120569,'/lander-3'),
(279295,'2013-08-17 02:11:42',120566,'/cart'),
(279296,'2013-08-17 02:13:27',120569,'/products'),
(279297,'2013-08-17 02:14:22',120565,'/thank-you-for-your-order'),
(279298,'2013-08-17 02:47:33',120570,'/lander-3'),
(279299,'2013-08-17 02:48:17',120570,'/products'),
(279300,'2013-08-17 02:49:28',120571,'/lander-2'),
(279301,'2013-08-17 02:54:36',120571,'/products'),
(279302,'2013-08-17 02:57:33',120571,'/the-original-mr-fuzzy'),
(279303,'2013-08-17 02:59:16',120571,'/cart'),
(279304,'2013-08-17 03:00:22',120571,'/shipping'),
(279305,'2013-08-17 03:02:17',120571,'/billing-2'),
(279306,'2013-08-17 03:06:51',120571,'/thank-you-for-your-order'),
(279307,'2013-08-17 03:09:32',120572,'/lander-2'),
(279308,'2013-08-17 03:18:23',120573,'/lander-2'),
(279309,'2013-08-17 03:40:45',120574,'/home'),
(279310,'2013-08-17 03:43:31',120574,'/products'),
(279311,'2013-08-17 04:26:31',120575,'/lander-2'),
(279312,'2013-08-17 04:27:08',120575,'/products'),
(279313,'2013-08-17 04:30:41',120575,'/the-original-mr-fuzzy'),
(279314,'2013-08-17 04:33:17',120575,'/cart'),
(279315,'2013-08-17 04:34:40',120575,'/shipping'),
(279316,'2013-08-17 04:37:40',120575,'/billing-2'),
(279317,'2013-08-17 04:38:53',120576,'/lander-3'),
(279318,'2013-08-17 04:41:12',120577,'/home'),
(279319,'2013-08-17 04:42:52',120575,'/thank-you-for-your-order'),
(279320,'2013-08-17 04:44:15',120576,'/products'),
(279321,'2013-08-17 04:46:01',120578,'/home'),
(279322,'2013-08-17 04:48:31',120576,'/the-original-mr-fuzzy'),
(279323,'2013-08-17 04:51:37',120578,'/products'),
(279324,'2013-08-17 04:52:17',120576,'/cart'),
(279325,'2013-08-17 04:53:13',120578,'/the-original-mr-fuzzy'),
(279326,'2013-08-17 04:55:35',120576,'/shipping'),
(279327,'2013-08-17 04:56:33',120578,'/cart'),
(279328,'2013-08-17 04:57:47',120578,'/shipping'),
(279329,'2013-08-17 05:00:51',120578,'/billing-2'),
(279330,'2013-08-17 05:02:09',120578,'/thank-you-for-your-order'),
(279331,'2013-08-17 05:22:40',120579,'/home'),
(279332,'2013-08-17 05:27:47',120579,'/products'),
(279333,'2013-08-17 05:29:35',120580,'/lander-2'),
(279334,'2013-08-17 05:32:37',120580,'/products'),
(279335,'2013-08-17 05:36:21',120580,'/the-original-mr-fuzzy'),
(279336,'2013-08-17 05:44:26',120581,'/lander-2'),
(279337,'2013-08-17 05:58:25',120582,'/lander-2'),
(279338,'2013-08-17 06:00:25',120582,'/products'),
(279339,'2013-08-17 06:00:51',120582,'/the-original-mr-fuzzy'),
(279340,'2013-08-17 06:22:29',120583,'/home'),
(279341,'2013-08-17 06:27:53',120583,'/products'),
(279342,'2013-08-17 06:38:40',120584,'/lander-2'),
(279343,'2013-08-17 06:39:26',120584,'/products'),
(279344,'2013-08-17 06:43:21',120584,'/the-original-mr-fuzzy'),
(279345,'2013-08-17 06:51:35',120585,'/lander-2'),
(279346,'2013-08-17 06:53:32',120585,'/products'),
(279347,'2013-08-17 06:53:55',120585,'/the-forever-love-bear'),
(279348,'2013-08-17 07:06:56',120586,'/home'),
(279349,'2013-08-17 07:08:40',120587,'/lander-3'),
(279350,'2013-08-17 07:10:24',120587,'/products'),
(279351,'2013-08-17 07:11:11',120586,'/products'),
(279352,'2013-08-17 07:14:23',120586,'/the-original-mr-fuzzy'),
(279353,'2013-08-17 07:19:42',120588,'/home'),
(279354,'2013-08-17 07:35:22',120589,'/lander-2'),
(279355,'2013-08-17 07:40:02',120589,'/products'),
(279356,'2013-08-17 07:41:20',120589,'/the-original-mr-fuzzy'),
(279357,'2013-08-17 08:07:12',120590,'/lander-2'),
(279358,'2013-08-17 08:12:04',120590,'/products'),
(279359,'2013-08-17 08:13:11',120590,'/the-original-mr-fuzzy'),
(279360,'2013-08-17 08:14:27',120590,'/cart'),
(279361,'2013-08-17 08:17:33',120590,'/shipping'),
(279362,'2013-08-17 08:20:05',120591,'/lander-2'),
(279363,'2013-08-17 08:20:38',120590,'/billing-2'),
(279364,'2013-08-17 08:21:27',120590,'/thank-you-for-your-order'),
(279365,'2013-08-17 08:23:21',120591,'/products'),
(279366,'2013-08-17 08:27:01',120592,'/lander-2'),
(279367,'2013-08-17 08:50:05',120593,'/lander-3'),
(279368,'2013-08-17 08:51:11',120594,'/lander-2'),
(279369,'2013-08-17 08:52:17',120594,'/products'),
(279370,'2013-08-17 08:53:42',120594,'/the-original-mr-fuzzy'),
(279371,'2013-08-17 09:06:30',120595,'/lander-3'),
(279372,'2013-08-17 09:07:08',120595,'/products'),
(279373,'2013-08-17 09:10:35',120595,'/the-original-mr-fuzzy'),
(279374,'2013-08-17 09:13:26',120596,'/lander-2'),
(279375,'2013-08-17 09:22:13',120597,'/lander-2'),
(279376,'2013-08-17 09:35:48',120598,'/lander-2'),
(279377,'2013-08-17 09:48:00',120599,'/home'),
(279378,'2013-08-17 09:48:39',120599,'/products'),
(279379,'2013-08-17 09:52:35',120599,'/the-original-mr-fuzzy'),
(279380,'2013-08-17 10:08:01',120600,'/home'),
(279381,'2013-08-17 10:19:24',120601,'/lander-2'),
(279382,'2013-08-17 10:20:46',120602,'/home'),
(279383,'2013-08-17 10:21:23',120603,'/lander-2'),
(279384,'2013-08-17 10:21:45',120604,'/lander-2'),
(279385,'2013-08-17 10:24:49',120601,'/products'),
(279386,'2013-08-17 10:26:06',120603,'/products'),
(279387,'2013-08-17 10:27:52',120605,'/home'),
(279388,'2013-08-17 10:29:29',120601,'/the-original-mr-fuzzy'),
(279389,'2013-08-17 10:32:44',120601,'/cart'),
(279390,'2013-08-17 10:37:30',120606,'/home'),
(279391,'2013-08-17 10:38:03',120607,'/home'),
(279392,'2013-08-17 10:57:08',120608,'/lander-2'),
(279393,'2013-08-17 10:57:50',120609,'/home'),
(279394,'2013-08-17 10:59:05',120609,'/products'),
(279395,'2013-08-17 10:59:17',120610,'/lander-2'),
(279396,'2013-08-17 10:59:52',120610,'/products'),
(279397,'2013-08-17 11:00:38',120608,'/products'),
(279398,'2013-08-17 11:01:22',120609,'/the-original-mr-fuzzy'),
(279399,'2013-08-17 11:03:03',120608,'/the-original-mr-fuzzy'),
(279400,'2013-08-17 11:03:48',120610,'/the-original-mr-fuzzy'),
(279401,'2013-08-17 11:03:57',120609,'/cart'),
(279402,'2013-08-17 11:04:09',120608,'/cart'),
(279403,'2013-08-17 11:04:40',120609,'/shipping'),
(279404,'2013-08-17 11:06:37',120611,'/lander-2'),
(279405,'2013-08-17 11:08:55',120612,'/lander-2'),
(279406,'2013-08-17 11:10:47',120611,'/products'),
(279407,'2013-08-17 11:10:59',120612,'/products'),
(279408,'2013-08-17 11:11:15',120613,'/lander-2'),
(279409,'2013-08-17 11:14:27',120613,'/products'),
(279410,'2013-08-17 11:14:42',120612,'/the-original-mr-fuzzy'),
(279411,'2013-08-17 11:16:36',120613,'/the-original-mr-fuzzy'),
(279412,'2013-08-17 11:17:35',120614,'/lander-2'),
(279413,'2013-08-17 11:25:29',120615,'/home'),
(279414,'2013-08-17 11:31:10',120615,'/products'),
(279415,'2013-08-17 11:31:34',120616,'/lander-2'),
(279416,'2013-08-17 11:33:32',120616,'/products'),
(279417,'2013-08-17 11:34:54',120615,'/the-original-mr-fuzzy'),
(279418,'2013-08-17 11:37:24',120617,'/lander-2'),
(279419,'2013-08-17 11:52:36',120618,'/lander-2'),
(279420,'2013-08-17 11:52:43',120619,'/lander-3'),
(279421,'2013-08-17 11:54:00',120620,'/lander-3'),
(279422,'2013-08-17 11:55:37',120618,'/products'),
(279423,'2013-08-17 11:58:46',120618,'/the-original-mr-fuzzy'),
(279424,'2013-08-17 12:09:40',120621,'/lander-2'),
(279425,'2013-08-17 12:13:07',120622,'/lander-2'),
(279426,'2013-08-17 12:14:47',120621,'/products'),
(279427,'2013-08-17 12:18:50',120623,'/home'),
(279428,'2013-08-17 12:19:03',120621,'/the-original-mr-fuzzy'),
(279429,'2013-08-17 12:21:34',120624,'/lander-2'),
(279430,'2013-08-17 12:23:40',120623,'/products'),
(279431,'2013-08-17 12:25:58',120625,'/home'),
(279432,'2013-08-17 12:26:03',120624,'/products'),
(279433,'2013-08-17 12:26:31',120623,'/the-original-mr-fuzzy'),
(279434,'2013-08-17 12:27:13',120624,'/the-original-mr-fuzzy'),
(279435,'2013-08-17 12:27:14',120625,'/products'),
(279436,'2013-08-17 12:28:27',120623,'/cart'),
(279437,'2013-08-17 12:28:42',120625,'/the-original-mr-fuzzy'),
(279438,'2013-08-17 12:31:11',120626,'/lander-2'),
(279439,'2013-08-17 12:32:33',120627,'/home'),
(279440,'2013-08-17 12:32:35',120628,'/lander-2'),
(279441,'2013-08-17 12:33:02',120628,'/products'),
(279442,'2013-08-17 12:36:18',120626,'/products'),
(279443,'2013-08-17 12:37:20',120628,'/the-forever-love-bear'),
(279444,'2013-08-17 12:38:51',120628,'/cart'),
(279445,'2013-08-17 12:39:51',120626,'/the-original-mr-fuzzy'),
(279446,'2013-08-17 12:40:00',120628,'/shipping'),
(279447,'2013-08-17 12:42:56',120628,'/billing-2'),
(279448,'2013-08-17 12:45:33',120629,'/lander-2'),
(279449,'2013-08-17 12:47:46',120628,'/thank-you-for-your-order'),
(279450,'2013-08-17 12:51:23',120630,'/lander-3'),
(279451,'2013-08-17 12:53:48',120631,'/lander-2'),
(279452,'2013-08-17 12:56:28',120631,'/products'),
(279453,'2013-08-17 13:15:18',120632,'/lander-2'),
(279454,'2013-08-17 13:20:52',120632,'/products'),
(279455,'2013-08-17 13:22:37',120632,'/the-original-mr-fuzzy'),
(279456,'2013-08-17 13:23:57',120632,'/cart'),
(279457,'2013-08-17 13:36:23',120633,'/lander-3'),
(279458,'2013-08-17 13:37:04',120634,'/lander-2'),
(279459,'2013-08-17 13:38:57',120634,'/products'),
(279460,'2013-08-17 13:43:22',120634,'/the-original-mr-fuzzy'),
(279461,'2013-08-17 13:50:54',120635,'/home'),
(279462,'2013-08-17 13:55:10',120636,'/lander-2'),
(279463,'2013-08-17 13:55:46',120635,'/products'),
(279464,'2013-08-17 13:57:22',120636,'/products'),
(279465,'2013-08-17 14:00:41',120636,'/the-original-mr-fuzzy'),
(279466,'2013-08-17 14:02:23',120636,'/cart'),
(279467,'2013-08-17 14:05:36',120636,'/shipping'),
(279468,'2013-08-17 14:06:25',120637,'/lander-2'),
(279469,'2013-08-17 14:07:48',120636,'/billing-2'),
(279470,'2013-08-17 14:25:34',120638,'/lander-2'),
(279471,'2013-08-17 14:28:55',120639,'/lander-2'),
(279472,'2013-08-17 14:30:48',120640,'/lander-2'),
(279473,'2013-08-17 14:30:50',120641,'/home'),
(279474,'2013-08-17 14:31:12',120640,'/products'),
(279475,'2013-08-17 14:31:19',120638,'/products'),
(279476,'2013-08-17 14:32:10',120640,'/the-original-mr-fuzzy'),
(279477,'2013-08-17 14:34:26',120638,'/the-original-mr-fuzzy'),
(279478,'2013-08-17 14:36:11',120642,'/lander-2'),
(279479,'2013-08-17 14:38:30',120638,'/cart'),
(279480,'2013-08-17 14:40:04',120638,'/shipping'),
(279481,'2013-08-17 14:41:57',120638,'/billing-2'),
(279482,'2013-08-17 14:43:47',120643,'/home'),
(279483,'2013-08-17 14:45:29',120644,'/lander-3'),
(279484,'2013-08-17 14:45:55',120645,'/home'),
(279485,'2013-08-17 14:47:30',120638,'/thank-you-for-your-order'),
(279486,'2013-08-17 14:47:42',120646,'/lander-2'),
(279487,'2013-08-17 14:48:14',120646,'/products'),
(279488,'2013-08-17 14:49:52',120644,'/products'),
(279489,'2013-08-17 14:55:48',120647,'/home'),
(279490,'2013-08-17 14:57:09',120648,'/lander-3'),
(279491,'2013-08-17 14:57:51',120647,'/products'),
(279492,'2013-08-17 14:58:54',120649,'/lander-2'),
(279493,'2013-08-17 14:59:32',120648,'/products'),
(279494,'2013-08-17 15:00:50',120649,'/products'),
(279495,'2013-08-17 15:01:55',120647,'/the-original-mr-fuzzy'),
(279496,'2013-08-17 15:03:46',120650,'/lander-2'),
(279497,'2013-08-17 15:04:44',120649,'/the-original-mr-fuzzy'),
(279498,'2013-08-17 15:05:17',120650,'/products'),
(279499,'2013-08-17 15:05:47',120647,'/cart'),
(279500,'2013-08-17 15:07:12',120647,'/shipping'),
(279501,'2013-08-17 15:07:48',120649,'/cart'),
(279502,'2013-08-17 15:09:54',120649,'/shipping'),
(279503,'2013-08-17 15:12:21',120649,'/billing-2'),
(279504,'2013-08-17 15:12:55',120651,'/lander-2'),
(279505,'2013-08-17 15:16:54',120652,'/lander-2'),
(279506,'2013-08-17 15:21:29',120652,'/products'),
(279507,'2013-08-17 15:24:07',120652,'/the-original-mr-fuzzy'),
(279508,'2013-08-17 15:27:26',120652,'/cart'),
(279509,'2013-08-17 15:32:36',120653,'/home'),
(279510,'2013-08-17 15:35:19',120653,'/products'),
(279511,'2013-08-17 15:36:34',120653,'/the-original-mr-fuzzy'),
(279512,'2013-08-17 15:45:51',120654,'/lander-2'),
(279513,'2013-08-17 15:56:58',120655,'/lander-3'),
(279514,'2013-08-17 15:58:06',120656,'/lander-3'),
(279515,'2013-08-17 15:59:13',120656,'/products'),
(279516,'2013-08-17 16:01:45',120656,'/the-original-mr-fuzzy'),
(279517,'2013-08-17 16:05:03',120656,'/cart'),
(279518,'2013-08-17 16:07:21',120656,'/shipping'),
(279519,'2013-08-17 16:07:50',120656,'/billing-2'),
(279520,'2013-08-17 16:10:06',120656,'/thank-you-for-your-order'),
(279521,'2013-08-17 16:13:38',120657,'/lander-3'),
(279522,'2013-08-17 16:16:32',120657,'/products'),
(279523,'2013-08-17 16:16:55',120658,'/lander-2'),
(279524,'2013-08-17 16:20:47',120657,'/the-original-mr-fuzzy'),
(279525,'2013-08-17 16:23:17',120657,'/cart'),
(279526,'2013-08-17 16:26:22',120659,'/home'),
(279527,'2013-08-17 16:33:23',120660,'/home'),
(279528,'2013-08-17 16:34:12',120661,'/home'),
(279529,'2013-08-17 16:36:14',120662,'/lander-2'),
(279530,'2013-08-17 16:37:13',120663,'/lander-2'),
(279531,'2013-08-17 16:42:43',120663,'/products'),
(279532,'2013-08-17 16:56:14',120664,'/lander-2'),
(279533,'2013-08-17 16:56:18',120665,'/home'),
(279534,'2013-08-17 17:00:17',120666,'/lander-2'),
(279535,'2013-08-17 17:00:52',120667,'/lander-3'),
(279536,'2013-08-17 17:06:06',120668,'/lander-2'),
(279537,'2013-08-17 17:08:20',120668,'/products'),
(279538,'2013-08-17 17:11:43',120669,'/lander-2'),
(279539,'2013-08-17 17:12:51',120668,'/the-original-mr-fuzzy'),
(279540,'2013-08-17 17:12:59',120669,'/products'),
(279541,'2013-08-17 17:13:46',120669,'/the-original-mr-fuzzy'),
(279542,'2013-08-17 17:15:00',120668,'/cart'),
(279543,'2013-08-17 17:15:29',120670,'/lander-2'),
(279544,'2013-08-17 17:16:16',120668,'/shipping'),
(279545,'2013-08-17 17:16:37',120669,'/cart'),
(279546,'2013-08-17 17:16:47',120668,'/billing-2'),
(279547,'2013-08-17 17:17:12',120671,'/home'),
(279548,'2013-08-17 17:17:59',120672,'/lander-3'),
(279549,'2013-08-17 17:18:40',120672,'/products'),
(279550,'2013-08-17 17:19:14',120670,'/products'),
(279551,'2013-08-17 17:19:43',120672,'/the-original-mr-fuzzy'),
(279552,'2013-08-17 17:22:37',120670,'/the-forever-love-bear'),
(279553,'2013-08-17 17:26:08',120673,'/home'),
(279554,'2013-08-17 17:26:22',120670,'/cart'),
(279555,'2013-08-17 17:29:04',120670,'/shipping'),
(279556,'2013-08-17 17:29:53',120670,'/billing-2'),
(279557,'2013-08-17 17:31:39',120673,'/products'),
(279558,'2013-08-17 17:34:27',120670,'/thank-you-for-your-order'),
(279559,'2013-08-17 17:35:15',120674,'/home'),
(279560,'2013-08-17 17:37:19',120674,'/products'),
(279561,'2013-08-17 17:43:47',120675,'/home'),
(279562,'2013-08-17 17:51:36',120676,'/lander-2'),
(279563,'2013-08-17 17:52:19',120677,'/lander-2'),
(279564,'2013-08-17 17:52:22',120678,'/lander-2'),
(279565,'2013-08-17 17:53:00',120677,'/products'),
(279566,'2013-08-17 17:56:16',120679,'/lander-2'),
(279567,'2013-08-17 17:56:37',120678,'/products'),
(279568,'2013-08-17 18:20:38',120680,'/home'),
(279569,'2013-08-17 18:22:24',120680,'/products'),
(279570,'2013-08-17 18:28:25',120681,'/lander-2'),
(279571,'2013-08-17 18:31:22',120681,'/products'),
(279572,'2013-08-17 18:35:05',120681,'/the-original-mr-fuzzy'),
(279573,'2013-08-17 18:47:12',120682,'/lander-2'),
(279574,'2013-08-17 19:00:25',120683,'/home'),
(279575,'2013-08-17 19:05:16',120683,'/products'),
(279576,'2013-08-17 19:07:11',120683,'/the-original-mr-fuzzy'),
(279577,'2013-08-17 19:12:28',120684,'/lander-3'),
(279578,'2013-08-17 19:17:30',120685,'/lander-2'),
(279579,'2013-08-17 19:22:05',120686,'/lander-2'),
(279580,'2013-08-17 19:24:13',120687,'/home'),
(279581,'2013-08-17 19:24:48',120686,'/products'),
(279582,'2013-08-17 19:27:24',120686,'/the-forever-love-bear'),
(279583,'2013-08-17 19:29:53',120686,'/cart'),
(279584,'2013-08-17 19:32:07',120686,'/shipping'),
(279585,'2013-08-17 19:40:35',120688,'/lander-2'),
(279586,'2013-08-17 19:48:22',120689,'/lander-2'),
(279587,'2013-08-17 19:53:13',120689,'/products'),
(279588,'2013-08-17 20:07:07',120690,'/lander-2'),
(279589,'2013-08-17 20:26:18',120691,'/lander-2'),
(279590,'2013-08-17 20:27:01',120691,'/products'),
(279591,'2013-08-17 20:29:35',120691,'/the-original-mr-fuzzy'),
(279592,'2013-08-17 20:31:36',120692,'/lander-3'),
(279593,'2013-08-17 20:34:34',120692,'/products'),
(279594,'2013-08-17 20:45:59',120693,'/lander-2'),
(279595,'2013-08-17 20:48:14',120693,'/products'),
(279596,'2013-08-17 20:48:37',120693,'/the-original-mr-fuzzy'),
(279597,'2013-08-17 20:53:34',120694,'/lander-2'),
(279598,'2013-08-17 20:56:51',120694,'/products'),
(279599,'2013-08-17 20:58:19',120695,'/home'),
(279600,'2013-08-17 20:59:39',120694,'/the-forever-love-bear'),
(279601,'2013-08-17 20:59:51',120695,'/products'),
(279602,'2013-08-17 21:00:23',120694,'/cart'),
(279603,'2013-08-17 21:03:04',120694,'/shipping'),
(279604,'2013-08-17 21:03:37',120695,'/the-original-mr-fuzzy'),
(279605,'2013-08-17 21:05:16',120694,'/billing-2'),
(279606,'2013-08-17 21:10:17',120694,'/thank-you-for-your-order'),
(279607,'2013-08-17 21:23:14',120696,'/lander-2'),
(279608,'2013-08-17 21:26:39',120696,'/products'),
(279609,'2013-08-17 21:28:00',120696,'/the-original-mr-fuzzy'),
(279610,'2013-08-17 21:29:05',120697,'/lander-3'),
(279611,'2013-08-17 21:30:28',120697,'/products'),
(279612,'2013-08-17 21:31:07',120696,'/cart'),
(279613,'2013-08-17 21:33:54',120696,'/shipping'),
(279614,'2013-08-17 21:36:30',120698,'/lander-2'),
(279615,'2013-08-17 21:42:04',120699,'/home'),
(279616,'2013-08-17 21:42:12',120698,'/products'),
(279617,'2013-08-17 21:43:12',120699,'/products'),
(279618,'2013-08-17 21:46:15',120698,'/the-original-mr-fuzzy'),
(279619,'2013-08-17 21:46:25',120700,'/lander-3'),
(279620,'2013-08-17 21:57:13',120701,'/home'),
(279621,'2013-08-17 21:58:12',120701,'/products'),
(279622,'2013-08-17 22:00:55',120701,'/the-original-mr-fuzzy'),
(279623,'2013-08-17 22:02:56',120701,'/cart'),
(279624,'2013-08-17 22:03:10',120702,'/lander-2'),
(279625,'2013-08-17 22:04:56',120701,'/shipping'),
(279626,'2013-08-17 22:06:20',120702,'/products'),
(279627,'2013-08-17 22:07:18',120701,'/billing-2'),
(279628,'2013-08-17 22:07:28',120702,'/the-original-mr-fuzzy'),
(279629,'2013-08-17 22:09:48',120703,'/lander-2'),
(279630,'2013-08-17 22:12:55',120701,'/thank-you-for-your-order'),
(279631,'2013-08-17 22:13:15',120703,'/products'),
(279632,'2013-08-17 22:14:59',120703,'/the-original-mr-fuzzy'),
(279633,'2013-08-17 22:16:13',120704,'/lander-2'),
(279634,'2013-08-17 22:16:20',120705,'/lander-2'),
(279635,'2013-08-17 22:17:17',120704,'/products'),
(279636,'2013-08-17 22:17:51',120704,'/the-original-mr-fuzzy'),
(279637,'2013-08-17 22:18:58',120703,'/cart'),
(279638,'2013-08-17 22:20:21',120704,'/cart'),
(279639,'2013-08-17 22:20:32',120705,'/products'),
(279640,'2013-08-17 22:21:38',120704,'/shipping'),
(279641,'2013-08-17 22:22:21',120705,'/the-original-mr-fuzzy'),
(279642,'2013-08-17 22:23:38',120704,'/billing-2'),
(279643,'2013-08-17 22:23:54',120706,'/home'),
(279644,'2013-08-17 22:25:42',120704,'/thank-you-for-your-order'),
(279645,'2013-08-17 22:26:06',120705,'/cart'),
(279646,'2013-08-17 22:26:08',120706,'/products'),
(279647,'2013-08-17 22:29:48',120705,'/shipping'),
(279648,'2013-08-17 22:54:02',120707,'/lander-2'),
(279649,'2013-08-17 22:54:39',120707,'/products'),
(279650,'2013-08-17 22:59:30',120708,'/home'),
(279651,'2013-08-17 23:15:46',120709,'/lander-2'),
(279652,'2013-08-17 23:18:02',120709,'/products'),
(279653,'2013-08-17 23:20:47',120709,'/the-original-mr-fuzzy'),
(279654,'2013-08-17 23:24:18',120709,'/cart'),
(279655,'2013-08-17 23:45:07',120710,'/lander-2'),
(279656,'2013-08-17 23:45:17',120711,'/lander-2'),
(279657,'2013-08-17 23:56:10',120712,'/lander-2'),
(279658,'2013-08-18 00:00:12',120712,'/products'),
(279659,'2013-08-18 00:03:47',120712,'/the-original-mr-fuzzy'),
(279660,'2013-08-18 00:06:05',120712,'/cart'),
(279661,'2013-08-18 00:09:38',120712,'/shipping'),
(279662,'2013-08-18 00:10:00',120713,'/lander-3'),
(279663,'2013-08-18 00:12:13',120712,'/billing-2'),
(279664,'2013-08-18 00:13:46',120713,'/products'),
(279665,'2013-08-18 00:15:33',120712,'/thank-you-for-your-order'),
(279666,'2013-08-18 00:18:50',120714,'/home'),
(279667,'2013-08-18 00:22:16',120714,'/products'),
(279668,'2013-08-18 00:22:50',120714,'/the-original-mr-fuzzy'),
(279669,'2013-08-18 00:26:09',120715,'/lander-2'),
(279670,'2013-08-18 00:29:11',120715,'/products'),
(279671,'2013-08-18 00:29:52',120715,'/the-original-mr-fuzzy'),
(279672,'2013-08-18 00:30:25',120715,'/cart'),
(279673,'2013-08-18 00:33:09',120715,'/shipping'),
(279674,'2013-08-18 00:33:52',120715,'/billing-2'),
(279675,'2013-08-18 00:38:00',120716,'/lander-2'),
(279676,'2013-08-18 00:44:18',120717,'/home'),
(279677,'2013-08-18 00:45:02',120717,'/products'),
(279678,'2013-08-18 00:46:31',120717,'/the-original-mr-fuzzy'),
(279679,'2013-08-18 00:49:16',120717,'/cart'),
(279680,'2013-08-18 00:51:57',120717,'/shipping'),
(279681,'2013-08-18 00:53:18',120717,'/billing-2'),
(279682,'2013-08-18 00:56:37',120718,'/lander-3'),
(279683,'2013-08-18 00:58:03',120717,'/thank-you-for-your-order'),
(279684,'2013-08-18 01:03:25',120719,'/lander-2'),
(279685,'2013-08-18 01:04:14',120719,'/products'),
(279686,'2013-08-18 01:18:21',120720,'/lander-2'),
(279687,'2013-08-18 01:51:13',120721,'/lander-2'),
(279688,'2013-08-18 01:59:43',120722,'/lander-2'),
(279689,'2013-08-18 02:05:29',120723,'/lander-3'),
(279690,'2013-08-18 02:09:06',120724,'/lander-3'),
(279691,'2013-08-18 02:11:16',120725,'/lander-3'),
(279692,'2013-08-18 02:28:23',120726,'/lander-3'),
(279693,'2013-08-18 02:31:36',120726,'/products'),
(279694,'2013-08-18 02:32:19',120726,'/the-original-mr-fuzzy'),
(279695,'2013-08-18 02:33:00',120726,'/cart'),
(279696,'2013-08-18 02:46:56',120727,'/lander-2'),
(279697,'2013-08-18 02:49:04',120728,'/lander-3'),
(279698,'2013-08-18 02:49:39',120727,'/products'),
(279699,'2013-08-18 02:52:57',120727,'/the-original-mr-fuzzy'),
(279700,'2013-08-18 02:53:35',120728,'/products'),
(279701,'2013-08-18 02:54:27',120728,'/the-forever-love-bear'),
(279702,'2013-08-18 02:56:32',120728,'/cart'),
(279703,'2013-08-18 02:57:51',120728,'/shipping'),
(279704,'2013-08-18 02:59:13',120728,'/billing-2'),
(279705,'2013-08-18 03:01:58',120728,'/thank-you-for-your-order'),
(279706,'2013-08-18 03:27:50',120729,'/lander-2'),
(279707,'2013-08-18 03:56:38',120730,'/home'),
(279708,'2013-08-18 04:01:05',120730,'/products'),
(279709,'2013-08-18 04:04:03',120730,'/the-forever-love-bear'),
(279710,'2013-08-18 04:04:40',120730,'/cart'),
(279711,'2013-08-18 04:12:37',120731,'/lander-2'),
(279712,'2013-08-18 04:17:51',120731,'/products'),
(279713,'2013-08-18 04:21:01',120731,'/the-original-mr-fuzzy'),
(279714,'2013-08-18 04:52:19',120732,'/lander-3'),
(279715,'2013-08-18 05:16:03',120733,'/lander-3'),
(279716,'2013-08-18 05:18:07',120733,'/products'),
(279717,'2013-08-18 05:20:22',120733,'/the-original-mr-fuzzy'),
(279718,'2013-08-18 05:24:05',120733,'/cart'),
(279719,'2013-08-18 05:25:51',120733,'/shipping'),
(279720,'2013-08-18 05:28:16',120733,'/billing-2'),
(279721,'2013-08-18 05:52:35',120734,'/home'),
(279722,'2013-08-18 05:55:03',120735,'/lander-2'),
(279723,'2013-08-18 05:55:52',120736,'/home'),
(279724,'2013-08-18 05:56:11',120735,'/products'),
(279725,'2013-08-18 05:56:47',120735,'/the-original-mr-fuzzy'),
(279726,'2013-08-18 05:57:05',120734,'/products'),
(279727,'2013-08-18 05:57:20',120736,'/products'),
(279728,'2013-08-18 05:58:30',120735,'/cart'),
(279729,'2013-08-18 05:58:36',120734,'/the-original-mr-fuzzy'),
(279730,'2013-08-18 05:59:26',120735,'/shipping'),
(279731,'2013-08-18 05:59:56',120736,'/the-forever-love-bear'),
(279732,'2013-08-18 06:01:15',120735,'/billing-2'),
(279733,'2013-08-18 06:01:19',120737,'/lander-3'),
(279734,'2013-08-18 06:03:27',120737,'/products'),
(279735,'2013-08-18 06:05:35',120737,'/the-original-mr-fuzzy'),
(279736,'2013-08-18 06:05:55',120738,'/lander-3'),
(279737,'2013-08-18 06:06:16',120737,'/cart'),
(279738,'2013-08-18 06:08:58',120738,'/products'),
(279739,'2013-08-18 06:11:34',120738,'/the-original-mr-fuzzy'),
(279740,'2013-08-18 06:13:03',120738,'/cart'),
(279741,'2013-08-18 06:15:43',120738,'/shipping'),
(279742,'2013-08-18 06:17:12',120738,'/billing-2'),
(279743,'2013-08-18 06:28:34',120739,'/lander-2'),
(279744,'2013-08-18 06:31:31',120739,'/products'),
(279745,'2013-08-18 06:32:53',120740,'/lander-2'),
(279746,'2013-08-18 06:33:28',120739,'/the-forever-love-bear'),
(279747,'2013-08-18 06:39:00',120741,'/lander-2'),
(279748,'2013-08-18 06:44:40',120741,'/products'),
(279749,'2013-08-18 06:45:26',120742,'/lander-3'),
(279750,'2013-08-18 06:46:21',120741,'/the-original-mr-fuzzy'),
(279751,'2013-08-18 06:47:40',120741,'/cart'),
(279752,'2013-08-18 06:48:21',120742,'/products'),
(279753,'2013-08-18 06:50:39',120742,'/the-original-mr-fuzzy'),
(279754,'2013-08-18 06:50:40',120741,'/shipping'),
(279755,'2013-08-18 06:52:20',120741,'/billing-2'),
(279756,'2013-08-18 06:56:28',120741,'/thank-you-for-your-order'),
(279757,'2013-08-18 07:09:04',120743,'/lander-2'),
(279758,'2013-08-18 07:17:53',120744,'/lander-2'),
(279759,'2013-08-18 07:19:15',120744,'/products'),
(279760,'2013-08-18 07:21:02',120744,'/the-original-mr-fuzzy'),
(279761,'2013-08-18 07:22:44',120744,'/cart'),
(279762,'2013-08-18 07:25:49',120744,'/shipping'),
(279763,'2013-08-18 08:06:23',120745,'/lander-2'),
(279764,'2013-08-18 08:15:43',120746,'/lander-2'),
(279765,'2013-08-18 08:19:58',120746,'/products'),
(279766,'2013-08-18 08:21:44',120746,'/the-original-mr-fuzzy'),
(279767,'2013-08-18 08:22:12',120746,'/cart'),
(279768,'2013-08-18 08:24:42',120747,'/home'),
(279769,'2013-08-18 08:58:07',120748,'/home'),
(279770,'2013-08-18 08:58:45',120748,'/products'),
(279771,'2013-08-18 09:01:42',120749,'/lander-2'),
(279772,'2013-08-18 09:02:00',120748,'/the-original-mr-fuzzy'),
(279773,'2013-08-18 09:09:03',120750,'/home'),
(279774,'2013-08-18 09:13:13',120750,'/products'),
(279775,'2013-08-18 09:28:45',120751,'/home'),
(279776,'2013-08-18 09:30:48',120751,'/products'),
(279777,'2013-08-18 09:40:12',120752,'/lander-2'),
(279778,'2013-08-18 09:44:50',120752,'/products'),
(279779,'2013-08-18 09:46:42',120752,'/the-original-mr-fuzzy'),
(279780,'2013-08-18 09:47:12',120752,'/cart'),
(279781,'2013-08-18 09:49:43',120752,'/shipping'),
(279782,'2013-08-18 09:50:20',120752,'/billing-2'),
(279783,'2013-08-18 09:51:49',120752,'/thank-you-for-your-order'),
(279784,'2013-08-18 10:09:05',120753,'/lander-3'),
(279785,'2013-08-18 10:10:08',120754,'/lander-3'),
(279786,'2013-08-18 10:15:03',120755,'/home'),
(279787,'2013-08-18 10:17:55',120756,'/lander-2'),
(279788,'2013-08-18 10:20:56',120757,'/lander-2'),
(279789,'2013-08-18 10:21:41',120756,'/products'),
(279790,'2013-08-18 10:25:25',120756,'/the-original-mr-fuzzy'),
(279791,'2013-08-18 10:26:04',120756,'/cart'),
(279792,'2013-08-18 10:26:41',120757,'/products'),
(279793,'2013-08-18 10:30:08',120758,'/lander-2'),
(279794,'2013-08-18 10:30:39',120757,'/the-forever-love-bear'),
(279795,'2013-08-18 10:33:14',120759,'/home'),
(279796,'2013-08-18 10:33:35',120760,'/lander-2'),
(279797,'2013-08-18 10:35:46',120760,'/products'),
(279798,'2013-08-18 10:37:38',120761,'/home'),
(279799,'2013-08-18 10:39:46',120760,'/the-original-mr-fuzzy'),
(279800,'2013-08-18 10:40:33',120762,'/lander-3'),
(279801,'2013-08-18 10:41:06',120760,'/cart'),
(279802,'2013-08-18 10:43:07',120761,'/products'),
(279803,'2013-08-18 10:44:07',120760,'/shipping'),
(279804,'2013-08-18 10:44:47',120760,'/billing-2'),
(279805,'2013-08-18 10:44:53',120763,'/lander-3'),
(279806,'2013-08-18 10:46:30',120761,'/the-original-mr-fuzzy'),
(279807,'2013-08-18 10:48:13',120764,'/lander-2'),
(279808,'2013-08-18 10:48:28',120765,'/home'),
(279809,'2013-08-18 10:54:00',120765,'/products'),
(279810,'2013-08-18 10:54:18',120765,'/the-original-mr-fuzzy'),
(279811,'2013-08-18 10:54:59',120765,'/cart'),
(279812,'2013-08-18 10:58:37',120765,'/shipping'),
(279813,'2013-08-18 10:59:48',120765,'/billing-2'),
(279814,'2013-08-18 11:09:13',120766,'/lander-3'),
(279815,'2013-08-18 11:13:19',120766,'/products'),
(279816,'2013-08-18 11:15:24',120767,'/lander-2'),
(279817,'2013-08-18 11:17:39',120766,'/the-original-mr-fuzzy'),
(279818,'2013-08-18 11:20:15',120766,'/cart'),
(279819,'2013-08-18 11:20:37',120768,'/home'),
(279820,'2013-08-18 11:21:50',120766,'/shipping'),
(279821,'2013-08-18 11:22:29',120766,'/billing-2'),
(279822,'2013-08-18 11:22:53',120768,'/products'),
(279823,'2013-08-18 11:25:13',120769,'/lander-2'),
(279824,'2013-08-18 11:27:20',120766,'/thank-you-for-your-order'),
(279825,'2013-08-18 11:27:57',120769,'/products'),
(279826,'2013-08-18 11:30:47',120769,'/the-original-mr-fuzzy'),
(279827,'2013-08-18 11:34:15',120770,'/lander-3'),
(279828,'2013-08-18 11:36:44',120771,'/home'),
(279829,'2013-08-18 11:40:53',120771,'/products'),
(279830,'2013-08-18 11:41:18',120772,'/home'),
(279831,'2013-08-18 11:41:19',120773,'/lander-2'),
(279832,'2013-08-18 11:41:50',120771,'/the-forever-love-bear'),
(279833,'2013-08-18 11:43:05',120772,'/products'),
(279834,'2013-08-18 11:43:24',120773,'/products'),
(279835,'2013-08-18 11:43:30',120772,'/the-original-mr-fuzzy'),
(279836,'2013-08-18 11:43:42',120774,'/lander-2'),
(279837,'2013-08-18 11:47:19',120775,'/home'),
(279838,'2013-08-18 11:47:28',120776,'/lander-2'),
(279839,'2013-08-18 11:51:05',120776,'/products'),
(279840,'2013-08-18 11:52:11',120775,'/products'),
(279841,'2013-08-18 11:53:12',120776,'/the-original-mr-fuzzy'),
(279842,'2013-08-18 11:55:33',120775,'/the-forever-love-bear'),
(279843,'2013-08-18 12:10:35',120777,'/lander-2'),
(279844,'2013-08-18 12:14:00',120778,'/home'),
(279845,'2013-08-18 12:15:23',120777,'/products'),
(279846,'2013-08-18 12:17:19',120778,'/products'),
(279847,'2013-08-18 12:21:57',120778,'/the-original-mr-fuzzy'),
(279848,'2013-08-18 12:23:39',120779,'/lander-3'),
(279849,'2013-08-18 12:25:12',120778,'/cart'),
(279850,'2013-08-18 12:33:36',120780,'/lander-3'),
(279851,'2013-08-18 12:33:55',120781,'/home'),
(279852,'2013-08-18 12:34:37',120780,'/products'),
(279853,'2013-08-18 12:38:11',120781,'/products'),
(279854,'2013-08-18 12:45:53',120782,'/lander-2'),
(279855,'2013-08-18 13:05:05',120783,'/lander-2'),
(279856,'2013-08-18 13:10:41',120784,'/lander-2'),
(279857,'2013-08-18 13:11:57',120784,'/products'),
(279858,'2013-08-18 13:12:55',120785,'/lander-2'),
(279859,'2013-08-18 13:15:15',120784,'/the-original-mr-fuzzy'),
(279860,'2013-08-18 13:23:14',120786,'/home'),
(279861,'2013-08-18 13:25:19',120786,'/products'),
(279862,'2013-08-18 13:27:40',120786,'/the-original-mr-fuzzy'),
(279863,'2013-08-18 13:39:47',120787,'/home'),
(279864,'2013-08-18 13:40:25',120787,'/products'),
(279865,'2013-08-18 13:42:02',120787,'/the-original-mr-fuzzy'),
(279866,'2013-08-18 13:42:48',120787,'/cart'),
(279867,'2013-08-18 13:48:35',120788,'/home'),
(279868,'2013-08-18 13:51:55',120789,'/lander-2'),
(279869,'2013-08-18 13:52:12',120790,'/home'),
(279870,'2013-08-18 13:53:38',120788,'/products'),
(279871,'2013-08-18 13:54:26',120788,'/the-original-mr-fuzzy'),
(279872,'2013-08-18 13:57:15',120791,'/home'),
(279873,'2013-08-18 13:57:28',120789,'/products'),
(279874,'2013-08-18 13:59:52',120791,'/products'),
(279875,'2013-08-18 14:00:32',120791,'/the-original-mr-fuzzy'),
(279876,'2013-08-18 14:00:47',120789,'/the-original-mr-fuzzy'),
(279877,'2013-08-18 14:01:43',120789,'/cart'),
(279878,'2013-08-18 14:02:31',120791,'/cart'),
(279879,'2013-08-18 14:05:36',120789,'/shipping'),
(279880,'2013-08-18 14:06:04',120791,'/shipping'),
(279881,'2013-08-18 14:06:33',120791,'/billing-2'),
(279882,'2013-08-18 14:07:54',120789,'/billing-2'),
(279883,'2013-08-18 14:09:36',120791,'/thank-you-for-your-order'),
(279884,'2013-08-18 14:09:58',120792,'/lander-3'),
(279885,'2013-08-18 14:11:32',120789,'/thank-you-for-your-order'),
(279886,'2013-08-18 14:12:11',120792,'/products'),
(279887,'2013-08-18 14:22:26',120793,'/home'),
(279888,'2013-08-18 14:23:17',120794,'/lander-2'),
(279889,'2013-08-18 14:27:42',120793,'/products'),
(279890,'2013-08-18 14:30:22',120795,'/lander-3'),
(279891,'2013-08-18 14:33:24',120796,'/lander-3'),
(279892,'2013-08-18 14:35:46',120796,'/products'),
(279893,'2013-08-18 14:36:31',120797,'/lander-2'),
(279894,'2013-08-18 14:37:42',120796,'/the-forever-love-bear'),
(279895,'2013-08-18 14:40:44',120796,'/cart'),
(279896,'2013-08-18 14:42:57',120796,'/shipping'),
(279897,'2013-08-18 14:45:43',120798,'/lander-2'),
(279898,'2013-08-18 14:47:44',120798,'/products'),
(279899,'2013-08-18 14:49:16',120799,'/lander-3'),
(279900,'2013-08-18 14:51:37',120800,'/lander-2'),
(279901,'2013-08-18 14:55:27',120800,'/products'),
(279902,'2013-08-18 14:56:06',120801,'/lander-3'),
(279903,'2013-08-18 14:56:29',120801,'/products'),
(279904,'2013-08-18 14:59:32',120801,'/the-original-mr-fuzzy'),
(279905,'2013-08-18 15:17:04',120802,'/home'),
(279906,'2013-08-18 15:22:13',120802,'/products'),
(279907,'2013-08-18 15:22:35',120802,'/the-original-mr-fuzzy'),
(279908,'2013-08-18 15:24:05',120802,'/cart'),
(279909,'2013-08-18 15:24:14',120803,'/lander-2'),
(279910,'2013-08-18 15:28:14',120804,'/lander-2'),
(279911,'2013-08-18 15:30:50',120805,'/lander-2'),
(279912,'2013-08-18 15:35:40',120805,'/products'),
(279913,'2013-08-18 15:36:03',120806,'/lander-2'),
(279914,'2013-08-18 15:36:55',120805,'/the-forever-love-bear'),
(279915,'2013-08-18 15:37:13',120807,'/lander-2'),
(279916,'2013-08-18 15:38:32',120805,'/cart'),
(279917,'2013-08-18 15:38:35',120806,'/products'),
(279918,'2013-08-18 15:39:05',120806,'/the-original-mr-fuzzy'),
(279919,'2013-08-18 15:42:12',120805,'/shipping'),
(279920,'2013-08-18 15:42:16',120806,'/cart'),
(279921,'2013-08-18 15:42:31',120808,'/lander-2'),
(279922,'2013-08-18 15:42:50',120806,'/shipping'),
(279923,'2013-08-18 15:43:51',120806,'/billing-2'),
(279924,'2013-08-18 15:45:05',120808,'/products'),
(279925,'2013-08-18 15:46:49',120809,'/lander-2'),
(279926,'2013-08-18 15:47:41',120806,'/thank-you-for-your-order'),
(279927,'2013-08-18 15:48:01',120808,'/the-original-mr-fuzzy'),
(279928,'2013-08-18 15:48:50',120810,'/lander-3'),
(279929,'2013-08-18 15:49:06',120809,'/products'),
(279930,'2013-08-18 15:50:43',120811,'/lander-3'),
(279931,'2013-08-18 15:50:55',120812,'/home'),
(279932,'2013-08-18 15:51:20',120808,'/cart'),
(279933,'2013-08-18 15:51:43',120810,'/products'),
(279934,'2013-08-18 15:53:10',120809,'/the-original-mr-fuzzy'),
(279935,'2013-08-18 15:53:38',120808,'/shipping'),
(279936,'2013-08-18 15:53:43',120811,'/products'),
(279937,'2013-08-18 15:53:59',120808,'/billing-2'),
(279938,'2013-08-18 15:54:08',120810,'/the-original-mr-fuzzy'),
(279939,'2013-08-18 15:56:11',120809,'/cart'),
(279940,'2013-08-18 15:58:11',120808,'/thank-you-for-your-order'),
(279941,'2013-08-18 16:00:36',120813,'/lander-2'),
(279942,'2013-08-18 16:03:34',120813,'/products'),
(279943,'2013-08-18 16:07:40',120813,'/the-original-mr-fuzzy'),
(279944,'2013-08-18 16:08:41',120813,'/cart'),
(279945,'2013-08-18 16:10:56',120813,'/shipping'),
(279946,'2013-08-18 16:12:13',120813,'/billing-2'),
(279947,'2013-08-18 16:13:59',120814,'/lander-3'),
(279948,'2013-08-18 16:16:00',120813,'/thank-you-for-your-order'),
(279949,'2013-08-18 16:16:12',120815,'/lander-2'),
(279950,'2013-08-18 16:17:59',120814,'/products'),
(279951,'2013-08-18 16:30:12',120816,'/lander-2'),
(279952,'2013-08-18 16:42:24',120817,'/lander-2'),
(279953,'2013-08-18 16:42:49',120818,'/home'),
(279954,'2013-08-18 16:47:42',120817,'/products'),
(279955,'2013-08-18 16:50:32',120819,'/lander-3'),
(279956,'2013-08-18 16:51:52',120817,'/the-original-mr-fuzzy'),
(279957,'2013-08-18 16:52:50',120819,'/products'),
(279958,'2013-08-18 16:53:40',120820,'/home'),
(279959,'2013-08-18 16:55:46',120820,'/products'),
(279960,'2013-08-18 16:56:41',120819,'/the-original-mr-fuzzy'),
(279961,'2013-08-18 16:57:52',120820,'/the-original-mr-fuzzy'),
(279962,'2013-08-18 17:01:09',120821,'/lander-2'),
(279963,'2013-08-18 17:05:00',120822,'/home'),
(279964,'2013-08-18 17:09:08',120822,'/products'),
(279965,'2013-08-18 17:12:13',120822,'/the-original-mr-fuzzy'),
(279966,'2013-08-18 17:19:00',120823,'/lander-3'),
(279967,'2013-08-18 17:20:01',120824,'/home'),
(279968,'2013-08-18 17:25:00',120825,'/lander-3'),
(279969,'2013-08-18 17:32:08',120826,'/lander-2'),
(279970,'2013-08-18 17:33:42',120827,'/lander-3'),
(279971,'2013-08-18 17:36:11',120827,'/products'),
(279972,'2013-08-18 17:37:02',120826,'/products'),
(279973,'2013-08-18 17:39:34',120828,'/lander-2'),
(279974,'2013-08-18 17:40:04',120827,'/the-original-mr-fuzzy'),
(279975,'2013-08-18 17:41:28',120826,'/the-original-mr-fuzzy'),
(279976,'2013-08-18 17:42:50',120829,'/home'),
(279977,'2013-08-18 17:43:51',120828,'/products'),
(279978,'2013-08-18 17:45:17',120828,'/the-forever-love-bear'),
(279979,'2013-08-18 17:46:22',120830,'/home'),
(279980,'2013-08-18 17:46:36',120831,'/lander-2'),
(279981,'2013-08-18 17:48:18',120831,'/products'),
(279982,'2013-08-18 17:49:18',120832,'/home'),
(279983,'2013-08-18 17:49:57',120830,'/products'),
(279984,'2013-08-18 17:51:07',120831,'/the-original-mr-fuzzy'),
(279985,'2013-08-18 17:54:04',120831,'/cart'),
(279986,'2013-08-18 17:54:05',120830,'/the-original-mr-fuzzy'),
(279987,'2013-08-18 17:54:31',120831,'/shipping'),
(279988,'2013-08-18 17:54:57',120832,'/products'),
(279989,'2013-08-18 17:56:23',120832,'/the-original-mr-fuzzy'),
(279990,'2013-08-18 17:56:38',120831,'/billing-2'),
(279991,'2013-08-18 18:00:23',120832,'/cart'),
(279992,'2013-08-18 18:02:23',120833,'/lander-2'),
(279993,'2013-08-18 18:17:12',120834,'/lander-2'),
(279994,'2013-08-18 18:18:07',120835,'/lander-2'),
(279995,'2013-08-18 18:22:35',120834,'/products'),
(279996,'2013-08-18 18:25:27',120834,'/the-original-mr-fuzzy'),
(279997,'2013-08-18 18:28:52',120834,'/cart'),
(279998,'2013-08-18 19:03:42',120836,'/home'),
(279999,'2013-08-18 19:06:58',120837,'/lander-3'),
(280000,'2013-08-18 19:08:18',120836,'/products'),
(280001,'2013-08-18 19:09:17',120836,'/the-original-mr-fuzzy'),
(280002,'2013-08-18 19:09:26',120837,'/products'),
(280003,'2013-08-18 19:09:33',120838,'/lander-3'),
(280004,'2013-08-18 19:13:13',120838,'/products'),
(280005,'2013-08-18 19:13:40',120838,'/the-original-mr-fuzzy'),
(280006,'2013-08-18 19:14:39',120838,'/cart'),
(280007,'2013-08-18 19:23:04',120839,'/lander-3'),
(280008,'2013-08-18 19:25:30',120839,'/products'),
(280009,'2013-08-18 19:28:58',120839,'/the-original-mr-fuzzy'),
(280010,'2013-08-18 19:30:33',120839,'/cart'),
(280011,'2013-08-18 19:36:54',120840,'/lander-2'),
(280012,'2013-08-18 19:55:02',120841,'/home'),
(280013,'2013-08-18 19:55:18',120842,'/lander-2'),
(280014,'2013-08-18 20:09:44',120843,'/lander-2'),
(280015,'2013-08-18 20:15:20',120843,'/products'),
(280016,'2013-08-18 20:17:08',120844,'/lander-2'),
(280017,'2013-08-18 20:17:48',120843,'/the-original-mr-fuzzy'),
(280018,'2013-08-18 20:18:40',120843,'/cart'),
(280019,'2013-08-18 20:20:37',120844,'/products'),
(280020,'2013-08-18 20:22:19',120844,'/the-original-mr-fuzzy'),
(280021,'2013-08-18 21:11:58',120845,'/lander-3'),
(280022,'2013-08-18 21:12:56',120846,'/lander-2'),
(280023,'2013-08-18 21:17:07',120847,'/lander-2'),
(280024,'2013-08-18 21:21:00',120848,'/home'),
(280025,'2013-08-18 21:22:29',120848,'/products'),
(280026,'2013-08-18 21:23:04',120849,'/home'),
(280027,'2013-08-18 21:23:19',120848,'/the-original-mr-fuzzy'),
(280028,'2013-08-18 21:23:51',120849,'/products'),
(280029,'2013-08-18 21:26:13',120850,'/lander-3'),
(280030,'2013-08-18 21:26:56',120851,'/lander-2'),
(280031,'2013-08-18 21:27:07',120849,'/the-original-mr-fuzzy'),
(280032,'2013-08-18 21:27:27',120850,'/products'),
(280033,'2013-08-18 21:27:48',120850,'/the-original-mr-fuzzy'),
(280034,'2013-08-18 21:30:38',120850,'/cart'),
(280035,'2013-08-18 21:31:36',120851,'/products'),
(280036,'2013-08-18 21:32:05',120851,'/the-original-mr-fuzzy'),
(280037,'2013-08-18 21:33:00',120850,'/shipping'),
(280038,'2013-08-18 21:33:06',120852,'/lander-3'),
(280039,'2013-08-18 21:33:35',120850,'/billing-2'),
(280040,'2013-08-18 21:38:09',120853,'/lander-2'),
(280041,'2013-08-18 21:38:38',120852,'/products'),
(280042,'2013-08-18 21:40:02',120853,'/products'),
(280043,'2013-08-18 21:41:11',120853,'/the-forever-love-bear'),
(280044,'2013-08-18 21:43:07',120854,'/home'),
(280045,'2013-08-18 21:43:13',120855,'/lander-3'),
(280046,'2013-08-18 21:44:36',120855,'/products'),
(280047,'2013-08-18 21:48:36',120855,'/the-original-mr-fuzzy'),
(280048,'2013-08-18 21:52:55',120856,'/lander-2'),
(280049,'2013-08-18 21:55:18',120857,'/lander-2'),
(280050,'2013-08-18 21:56:20',120858,'/lander-3'),
(280051,'2013-08-18 21:58:58',120857,'/products'),
(280052,'2013-08-18 22:01:47',120858,'/products'),
(280053,'2013-08-18 22:07:50',120859,'/lander-2'),
(280054,'2013-08-18 22:23:12',120860,'/lander-2'),
(280055,'2013-08-18 22:26:55',120861,'/lander-3'),
(280056,'2013-08-18 22:29:29',120862,'/lander-3'),
(280057,'2013-08-18 22:30:44',120861,'/products'),
(280058,'2013-08-18 22:33:51',120861,'/the-original-mr-fuzzy'),
(280059,'2013-08-18 22:37:42',120861,'/cart'),
(280060,'2013-08-18 22:40:38',120861,'/shipping'),
(280061,'2013-08-18 22:42:44',120861,'/billing-2'),
(280062,'2013-08-18 22:43:29',120863,'/lander-3'),
(280063,'2013-08-18 22:48:02',120863,'/products'),
(280064,'2013-08-18 22:48:27',120864,'/lander-2'),
(280065,'2013-08-18 22:48:29',120861,'/thank-you-for-your-order'),
(280066,'2013-08-18 22:50:30',120865,'/lander-3'),
(280067,'2013-08-18 22:52:49',120866,'/lander-3'),
(280068,'2013-08-18 22:54:07',120864,'/products'),
(280069,'2013-08-18 22:55:05',120865,'/products'),
(280070,'2013-08-18 22:55:51',120867,'/lander-2'),
(280071,'2013-08-18 22:58:22',120865,'/the-original-mr-fuzzy'),
(280072,'2013-08-18 22:59:50',120867,'/products'),
(280073,'2013-08-18 23:02:14',120867,'/the-original-mr-fuzzy'),
(280074,'2013-08-18 23:03:29',120868,'/lander-3'),
(280075,'2013-08-18 23:03:30',120869,'/lander-3'),
(280076,'2013-08-18 23:05:17',120867,'/cart'),
(280077,'2013-08-18 23:08:56',120867,'/shipping'),
(280078,'2013-08-18 23:15:39',120870,'/home'),
(280079,'2013-08-18 23:17:17',120870,'/products'),
(280080,'2013-08-18 23:20:06',120871,'/home'),
(280081,'2013-08-18 23:23:20',120871,'/products'),
(280082,'2013-08-18 23:25:14',120871,'/the-original-mr-fuzzy'),
(280083,'2013-08-18 23:28:30',120871,'/cart'),
(280084,'2013-08-18 23:30:28',120871,'/shipping'),
(280085,'2013-08-18 23:33:00',120871,'/billing-2'),
(280086,'2013-08-18 23:33:42',120872,'/lander-2'),
(280087,'2013-08-18 23:34:12',120871,'/thank-you-for-your-order'),
(280088,'2013-08-18 23:39:20',120872,'/products'),
(280089,'2013-08-19 00:07:52',120873,'/home'),
(280090,'2013-08-19 00:12:43',120874,'/lander-2'),
(280091,'2013-08-19 00:13:30',120874,'/products'),
(280092,'2013-08-19 00:15:33',120874,'/the-original-mr-fuzzy'),
(280093,'2013-08-19 00:15:51',120875,'/lander-3'),
(280094,'2013-08-19 00:18:39',120874,'/cart'),
(280095,'2013-08-19 00:24:50',120876,'/home'),
(280096,'2013-08-19 00:26:21',120877,'/lander-2'),
(280097,'2013-08-19 00:27:19',120876,'/products'),
(280098,'2013-08-19 00:31:39',120876,'/the-original-mr-fuzzy'),
(280099,'2013-08-19 00:46:11',120878,'/lander-2'),
(280100,'2013-08-19 00:47:53',120879,'/lander-2'),
(280101,'2013-08-19 00:50:17',120879,'/products'),
(280102,'2013-08-19 00:52:04',120880,'/lander-2'),
(280103,'2013-08-19 00:59:49',120881,'/home'),
(280104,'2013-08-19 01:02:16',120882,'/lander-2'),
(280105,'2013-08-19 01:05:02',120882,'/products'),
(280106,'2013-08-19 01:06:51',120883,'/lander-2'),
(280107,'2013-08-19 01:07:00',120882,'/the-original-mr-fuzzy'),
(280108,'2013-08-19 01:08:15',120883,'/products'),
(280109,'2013-08-19 01:20:47',120884,'/home'),
(280110,'2013-08-19 01:24:08',120885,'/lander-2'),
(280111,'2013-08-19 01:26:46',120885,'/products'),
(280112,'2013-08-19 01:27:49',120885,'/the-original-mr-fuzzy'),
(280113,'2013-08-19 01:29:28',120885,'/cart'),
(280114,'2013-08-19 01:31:10',120886,'/home'),
(280115,'2013-08-19 01:35:17',120886,'/products'),
(280116,'2013-08-19 01:38:48',120886,'/the-original-mr-fuzzy'),
(280117,'2013-08-19 01:40:57',120886,'/cart'),
(280118,'2013-08-19 01:43:03',120886,'/shipping'),
(280119,'2013-08-19 01:46:11',120886,'/billing-2'),
(280120,'2013-08-19 01:47:33',120887,'/home'),
(280121,'2013-08-19 01:50:03',120886,'/thank-you-for-your-order'),
(280122,'2013-08-19 01:51:45',120887,'/products'),
(280123,'2013-08-19 01:52:40',120887,'/the-forever-love-bear'),
(280124,'2013-08-19 01:52:53',120888,'/home'),
(280125,'2013-08-19 01:54:25',120887,'/cart'),
(280126,'2013-08-19 01:55:09',120887,'/shipping'),
(280127,'2013-08-19 01:57:02',120887,'/billing-2'),
(280128,'2013-08-19 01:59:08',120889,'/lander-3'),
(280129,'2013-08-19 02:01:12',120890,'/lander-3'),
(280130,'2013-08-19 02:01:46',120887,'/thank-you-for-your-order'),
(280131,'2013-08-19 02:02:19',120891,'/lander-3'),
(280132,'2013-08-19 02:19:11',120892,'/home'),
(280133,'2013-08-19 02:37:16',120893,'/lander-2'),
(280134,'2013-08-19 02:38:56',120894,'/lander-2'),
(280135,'2013-08-19 02:39:05',120893,'/products'),
(280136,'2013-08-19 02:40:06',120894,'/products'),
(280137,'2013-08-19 02:41:44',120893,'/the-original-mr-fuzzy'),
(280138,'2013-08-19 02:42:02',120895,'/lander-3'),
(280139,'2013-08-19 02:43:26',120896,'/lander-2'),
(280140,'2013-08-19 02:43:36',120893,'/cart'),
(280141,'2013-08-19 02:44:12',120893,'/shipping'),
(280142,'2013-08-19 02:44:23',120895,'/products'),
(280143,'2013-08-19 02:45:48',120895,'/the-original-mr-fuzzy'),
(280144,'2013-08-19 02:46:48',120893,'/billing-2'),
(280145,'2013-08-19 03:01:12',120897,'/lander-2'),
(280146,'2013-08-19 03:05:04',120898,'/home'),
(280147,'2013-08-19 03:05:09',120899,'/home'),
(280148,'2013-08-19 03:07:16',120898,'/products'),
(280149,'2013-08-19 03:07:28',120900,'/lander-2'),
(280150,'2013-08-19 03:10:18',120899,'/products'),
(280151,'2013-08-19 03:10:32',120898,'/the-original-mr-fuzzy'),
(280152,'2013-08-19 03:12:23',120900,'/products'),
(280153,'2013-08-19 03:13:20',120899,'/the-original-mr-fuzzy'),
(280154,'2013-08-19 03:27:12',120901,'/lander-3'),
(280155,'2013-08-19 03:30:37',120902,'/lander-2'),
(280156,'2013-08-19 03:31:12',120903,'/lander-2'),
(280157,'2013-08-19 03:34:34',120903,'/products'),
(280158,'2013-08-19 03:36:43',120904,'/lander-2'),
(280159,'2013-08-19 03:39:34',120905,'/lander-2'),
(280160,'2013-08-19 03:39:57',120906,'/lander-2'),
(280161,'2013-08-19 03:40:47',120904,'/products'),
(280162,'2013-08-19 03:41:28',120904,'/the-forever-love-bear'),
(280163,'2013-08-19 03:41:29',120906,'/products'),
(280164,'2013-08-19 03:42:27',120905,'/products'),
(280165,'2013-08-19 03:44:25',120906,'/the-original-mr-fuzzy'),
(280166,'2013-08-19 03:59:38',120907,'/lander-2'),
(280167,'2013-08-19 04:04:03',120907,'/products'),
(280168,'2013-08-19 04:04:29',120908,'/lander-2'),
(280169,'2013-08-19 04:05:08',120908,'/products'),
(280170,'2013-08-19 04:07:32',120907,'/the-forever-love-bear'),
(280171,'2013-08-19 04:08:35',120909,'/lander-2'),
(280172,'2013-08-19 04:09:00',120910,'/lander-3'),
(280173,'2013-08-19 04:09:07',120908,'/the-original-mr-fuzzy'),
(280174,'2013-08-19 04:12:47',120908,'/cart'),
(280175,'2013-08-19 04:13:15',120908,'/shipping'),
(280176,'2013-08-19 04:14:26',120908,'/billing-2'),
(280177,'2013-08-19 04:15:33',120908,'/thank-you-for-your-order'),
(280178,'2013-08-19 04:18:03',120911,'/lander-2'),
(280179,'2013-08-19 04:22:39',120912,'/lander-2'),
(280180,'2013-08-19 04:26:09',120912,'/products'),
(280181,'2013-08-19 04:26:31',120912,'/the-forever-love-bear'),
(280182,'2013-08-19 04:43:48',120913,'/lander-2'),
(280183,'2013-08-19 04:44:37',120914,'/lander-2'),
(280184,'2013-08-19 04:46:03',120913,'/products'),
(280185,'2013-08-19 04:48:57',120913,'/the-original-mr-fuzzy'),
(280186,'2013-08-19 05:05:51',120915,'/lander-2'),
(280187,'2013-08-19 05:07:30',120915,'/products'),
(280188,'2013-08-19 05:11:47',120915,'/the-original-mr-fuzzy'),
(280189,'2013-08-19 05:13:09',120915,'/cart'),
(280190,'2013-08-19 05:15:46',120916,'/lander-3'),
(280191,'2013-08-19 05:16:58',120915,'/shipping'),
(280192,'2013-08-19 05:17:40',120915,'/billing-2'),
(280193,'2013-08-19 05:18:53',120915,'/thank-you-for-your-order'),
(280194,'2013-08-19 05:23:09',120917,'/lander-2'),
(280195,'2013-08-19 05:23:52',120917,'/products'),
(280196,'2013-08-19 05:27:31',120917,'/the-original-mr-fuzzy'),
(280197,'2013-08-19 05:29:05',120918,'/lander-2'),
(280198,'2013-08-19 05:30:14',120917,'/cart'),
(280199,'2013-08-19 05:30:26',120918,'/products'),
(280200,'2013-08-19 05:33:13',120917,'/shipping'),
(280201,'2013-08-19 05:33:19',120919,'/lander-2'),
(280202,'2013-08-19 05:34:05',120919,'/products'),
(280203,'2013-08-19 05:35:44',120917,'/billing-2'),
(280204,'2013-08-19 05:37:31',120920,'/lander-2'),
(280205,'2013-08-19 05:38:26',120920,'/products'),
(280206,'2013-08-19 05:54:29',120921,'/home'),
(280207,'2013-08-19 06:00:05',120921,'/products'),
(280208,'2013-08-19 06:00:50',120921,'/the-original-mr-fuzzy'),
(280209,'2013-08-19 06:52:02',120922,'/lander-2'),
(280210,'2013-08-19 07:20:27',120923,'/lander-2'),
(280211,'2013-08-19 07:26:34',120924,'/lander-2'),
(280212,'2013-08-19 07:26:52',120925,'/lander-3'),
(280213,'2013-08-19 07:26:54',120924,'/products'),
(280214,'2013-08-19 07:28:18',120924,'/the-original-mr-fuzzy'),
(280215,'2013-08-19 07:30:03',120924,'/cart'),
(280216,'2013-08-19 07:31:45',120925,'/products'),
(280217,'2013-08-19 07:32:27',120926,'/lander-2'),
(280218,'2013-08-19 07:33:11',120924,'/shipping'),
(280219,'2013-08-19 07:34:35',120924,'/billing-2'),
(280220,'2013-08-19 07:35:52',120927,'/home'),
(280221,'2013-08-19 07:36:13',120925,'/the-original-mr-fuzzy'),
(280222,'2013-08-19 07:36:48',120924,'/thank-you-for-your-order'),
(280223,'2013-08-19 07:44:24',120928,'/home'),
(280224,'2013-08-19 07:48:22',120929,'/home'),
(280225,'2013-08-19 07:48:58',120928,'/products'),
(280226,'2013-08-19 07:52:50',120930,'/lander-3'),
(280227,'2013-08-19 07:54:02',120929,'/products'),
(280228,'2013-08-19 07:55:44',120931,'/home'),
(280229,'2013-08-19 07:57:51',120932,'/lander-3'),
(280230,'2013-08-19 07:58:35',120931,'/products'),
(280231,'2013-08-19 07:58:42',120929,'/the-original-mr-fuzzy'),
(280232,'2013-08-19 07:59:25',120931,'/the-forever-love-bear'),
(280233,'2013-08-19 08:02:34',120929,'/cart'),
(280234,'2013-08-19 08:10:15',120933,'/lander-3'),
(280235,'2013-08-19 08:10:44',120934,'/home'),
(280236,'2013-08-19 08:11:57',120935,'/lander-3'),
(280237,'2013-08-19 08:13:30',120934,'/products'),
(280238,'2013-08-19 08:16:39',120934,'/the-original-mr-fuzzy'),
(280239,'2013-08-19 08:21:06',120936,'/home'),
(280240,'2013-08-19 08:22:06',120937,'/lander-2'),
(280241,'2013-08-19 08:23:27',120938,'/home'),
(280242,'2013-08-19 08:23:30',120936,'/products'),
(280243,'2013-08-19 08:23:38',120939,'/lander-2'),
(280244,'2013-08-19 08:25:47',120938,'/products'),
(280245,'2013-08-19 08:27:32',120939,'/products'),
(280246,'2013-08-19 08:27:40',120936,'/the-original-mr-fuzzy'),
(280247,'2013-08-19 08:28:04',120938,'/the-original-mr-fuzzy'),
(280248,'2013-08-19 08:30:39',120940,'/lander-2'),
(280249,'2013-08-19 08:30:40',120939,'/the-original-mr-fuzzy'),
(280250,'2013-08-19 08:33:23',120939,'/cart'),
(280251,'2013-08-19 08:34:16',120941,'/lander-3'),
(280252,'2013-08-19 08:36:10',120939,'/shipping'),
(280253,'2013-08-19 08:37:34',120941,'/products'),
(280254,'2013-08-19 08:38:13',120939,'/billing-2'),
(280255,'2013-08-19 08:40:09',120942,'/home'),
(280256,'2013-08-19 08:41:42',120941,'/the-original-mr-fuzzy'),
(280257,'2013-08-19 08:43:29',120942,'/products'),
(280258,'2013-08-19 08:45:38',120942,'/the-forever-love-bear'),
(280259,'2013-08-19 08:46:41',120943,'/lander-2'),
(280260,'2013-08-19 08:47:10',120942,'/cart'),
(280261,'2013-08-19 08:47:28',120944,'/lander-2'),
(280262,'2013-08-19 08:49:37',120944,'/products'),
(280263,'2013-08-19 08:50:17',120945,'/lander-2'),
(280264,'2013-08-19 08:52:08',120944,'/the-forever-love-bear'),
(280265,'2013-08-19 08:52:52',120946,'/lander-2'),
(280266,'2013-08-19 08:54:09',120947,'/lander-2'),
(280267,'2013-08-19 08:54:54',120944,'/cart'),
(280268,'2013-08-19 08:55:30',120944,'/shipping'),
(280269,'2013-08-19 08:57:04',120948,'/lander-2'),
(280270,'2013-08-19 08:57:49',120947,'/products'),
(280271,'2013-08-19 08:58:00',120948,'/products'),
(280272,'2013-08-19 08:58:18',120944,'/billing-2'),
(280273,'2013-08-19 08:59:29',120948,'/the-original-mr-fuzzy'),
(280274,'2013-08-19 08:59:56',120944,'/thank-you-for-your-order'),
(280275,'2013-08-19 09:04:00',120949,'/lander-2'),
(280276,'2013-08-19 09:05:56',120949,'/products'),
(280277,'2013-08-19 09:09:14',120950,'/lander-2'),
(280278,'2013-08-19 09:10:00',120949,'/the-original-mr-fuzzy'),
(280279,'2013-08-19 09:12:01',120951,'/lander-2'),
(280280,'2013-08-19 09:14:16',120950,'/products'),
(280281,'2013-08-19 09:16:46',120952,'/lander-2'),
(280282,'2013-08-19 09:17:33',120953,'/lander-2'),
(280283,'2013-08-19 09:19:47',120952,'/products'),
(280284,'2013-08-19 09:22:08',120952,'/the-original-mr-fuzzy'),
(280285,'2013-08-19 09:22:47',120954,'/lander-2'),
(280286,'2013-08-19 09:23:02',120955,'/lander-2'),
(280287,'2013-08-19 09:24:54',120954,'/products'),
(280288,'2013-08-19 09:27:54',120956,'/lander-2'),
(280289,'2013-08-19 09:28:37',120954,'/the-original-mr-fuzzy'),
(280290,'2013-08-19 09:32:35',120956,'/products'),
(280291,'2013-08-19 09:33:43',120957,'/lander-2'),
(280292,'2013-08-19 09:33:58',120958,'/home'),
(280293,'2013-08-19 09:35:02',120956,'/the-forever-love-bear'),
(280294,'2013-08-19 09:35:26',120957,'/products'),
(280295,'2013-08-19 09:36:19',120957,'/the-original-mr-fuzzy'),
(280296,'2013-08-19 09:36:34',120956,'/cart'),
(280297,'2013-08-19 09:38:04',120956,'/shipping'),
(280298,'2013-08-19 09:38:53',120957,'/cart'),
(280299,'2013-08-19 09:38:59',120958,'/products'),
(280300,'2013-08-19 09:39:29',120959,'/lander-2'),
(280301,'2013-08-19 09:39:45',120956,'/billing-2'),
(280302,'2013-08-19 09:40:11',120958,'/the-original-mr-fuzzy'),
(280303,'2013-08-19 09:40:30',120960,'/lander-2'),
(280304,'2013-08-19 09:40:40',120957,'/shipping'),
(280305,'2013-08-19 09:40:46',120956,'/thank-you-for-your-order'),
(280306,'2013-08-19 09:41:03',120961,'/home'),
(280307,'2013-08-19 09:43:16',120957,'/billing-2'),
(280308,'2013-08-19 09:45:24',120962,'/lander-3'),
(280309,'2013-08-19 09:46:18',120960,'/products'),
(280310,'2013-08-19 09:48:04',120957,'/thank-you-for-your-order'),
(280311,'2013-08-19 09:49:20',120963,'/lander-2'),
(280312,'2013-08-19 09:49:25',120960,'/the-original-mr-fuzzy'),
(280313,'2013-08-19 09:49:56',120960,'/cart'),
(280314,'2013-08-19 09:50:27',120960,'/shipping'),
(280315,'2013-08-19 09:52:13',120960,'/billing-2'),
(280316,'2013-08-19 09:57:10',120964,'/lander-2'),
(280317,'2013-08-19 09:57:33',120964,'/products'),
(280318,'2013-08-19 10:00:29',120964,'/the-original-mr-fuzzy'),
(280319,'2013-08-19 10:03:09',120965,'/lander-3'),
(280320,'2013-08-19 10:04:36',120966,'/lander-3'),
(280321,'2013-08-19 10:05:27',120967,'/lander-2'),
(280322,'2013-08-19 10:05:36',120966,'/products'),
(280323,'2013-08-19 10:06:11',120966,'/the-original-mr-fuzzy'),
(280324,'2013-08-19 10:08:00',120966,'/cart'),
(280325,'2013-08-19 10:08:30',120966,'/shipping'),
(280326,'2013-08-19 10:09:14',120966,'/billing-2'),
(280327,'2013-08-19 10:10:23',120968,'/lander-3'),
(280328,'2013-08-19 10:12:33',120969,'/lander-2'),
(280329,'2013-08-19 10:12:50',120970,'/lander-3'),
(280330,'2013-08-19 10:13:50',120969,'/products'),
(280331,'2013-08-19 10:15:57',120971,'/home'),
(280332,'2013-08-19 10:16:35',120969,'/the-original-mr-fuzzy'),
(280333,'2013-08-19 10:18:57',120972,'/lander-2'),
(280334,'2013-08-19 10:20:00',120969,'/cart'),
(280335,'2013-08-19 10:21:31',120971,'/products'),
(280336,'2013-08-19 10:22:37',120973,'/lander-3'),
(280337,'2013-08-19 10:27:12',120974,'/lander-2'),
(280338,'2013-08-19 10:27:26',120973,'/products'),
(280339,'2013-08-19 10:28:52',120975,'/lander-2'),
(280340,'2013-08-19 10:28:55',120976,'/lander-2'),
(280341,'2013-08-19 10:30:19',120973,'/the-forever-love-bear'),
(280342,'2013-08-19 10:31:16',120976,'/products'),
(280343,'2013-08-19 10:33:51',120975,'/products'),
(280344,'2013-08-19 10:34:17',120973,'/cart'),
(280345,'2013-08-19 10:34:27',120976,'/the-forever-love-bear'),
(280346,'2013-08-19 10:34:32',120977,'/lander-2'),
(280347,'2013-08-19 10:34:52',120973,'/shipping'),
(280348,'2013-08-19 10:35:23',120975,'/the-original-mr-fuzzy'),
(280349,'2013-08-19 10:35:46',120973,'/billing-2'),
(280350,'2013-08-19 10:36:12',120978,'/home'),
(280351,'2013-08-19 10:36:17',120976,'/cart'),
(280352,'2013-08-19 10:37:17',120977,'/products'),
(280353,'2013-08-19 10:37:22',120976,'/shipping'),
(280354,'2013-08-19 10:39:22',120976,'/billing-2'),
(280355,'2013-08-19 10:39:43',120979,'/lander-2'),
(280356,'2013-08-19 10:40:32',120973,'/thank-you-for-your-order'),
(280357,'2013-08-19 10:42:40',120980,'/lander-3'),
(280358,'2013-08-19 10:42:55',120979,'/products'),
(280359,'2013-08-19 10:43:02',120976,'/thank-you-for-your-order'),
(280360,'2013-08-19 10:43:03',120981,'/lander-2'),
(280361,'2013-08-19 10:44:53',120982,'/home'),
(280362,'2013-08-19 10:46:10',120983,'/lander-2'),
(280363,'2013-08-19 10:46:44',120984,'/lander-2'),
(280364,'2013-08-19 10:47:08',120985,'/lander-3'),
(280365,'2013-08-19 10:47:51',120982,'/products'),
(280366,'2013-08-19 10:48:56',120986,'/lander-3'),
(280367,'2013-08-19 10:49:21',120985,'/products'),
(280368,'2013-08-19 10:50:04',120982,'/the-original-mr-fuzzy'),
(280369,'2013-08-19 10:50:14',120986,'/products'),
(280370,'2013-08-19 10:50:33',120982,'/cart'),
(280371,'2013-08-19 10:50:37',120985,'/the-original-mr-fuzzy'),
(280372,'2013-08-19 10:52:02',120987,'/lander-3'),
(280373,'2013-08-19 10:53:52',120982,'/shipping'),
(280374,'2013-08-19 10:54:07',120986,'/the-original-mr-fuzzy'),
(280375,'2013-08-19 10:55:28',120988,'/lander-2'),
(280376,'2013-08-19 10:57:55',120986,'/cart'),
(280377,'2013-08-19 11:01:12',120988,'/products'),
(280378,'2013-08-19 11:03:19',120988,'/the-original-mr-fuzzy'),
(280379,'2013-08-19 11:05:50',120988,'/cart'),
(280380,'2013-08-19 11:07:38',120989,'/lander-2'),
(280381,'2013-08-19 11:08:04',120988,'/shipping'),
(280382,'2013-08-19 11:09:10',120988,'/billing-2'),
(280383,'2013-08-19 11:12:26',120990,'/lander-3'),
(280384,'2013-08-19 11:12:39',120988,'/thank-you-for-your-order'),
(280385,'2013-08-19 11:15:53',120990,'/products'),
(280386,'2013-08-19 11:22:37',120991,'/home'),
(280387,'2013-08-19 11:22:53',120992,'/lander-2'),
(280388,'2013-08-19 11:22:59',120991,'/products'),
(280389,'2013-08-19 11:23:34',120993,'/lander-2'),
(280390,'2013-08-19 11:24:04',120994,'/lander-2'),
(280391,'2013-08-19 11:24:08',120995,'/lander-3'),
(280392,'2013-08-19 11:26:05',120996,'/lander-3'),
(280393,'2013-08-19 11:26:06',120991,'/the-original-mr-fuzzy'),
(280394,'2013-08-19 11:26:20',120995,'/products'),
(280395,'2013-08-19 11:27:56',120994,'/products'),
(280396,'2013-08-19 11:28:55',120997,'/home'),
(280397,'2013-08-19 11:29:30',120998,'/lander-3'),
(280398,'2013-08-19 11:30:52',120995,'/the-original-mr-fuzzy'),
(280399,'2013-08-19 11:32:12',120998,'/products'),
(280400,'2013-08-19 11:33:25',120999,'/lander-2'),
(280401,'2013-08-19 11:34:05',121000,'/home'),
(280402,'2013-08-19 11:38:43',121000,'/products'),
(280403,'2013-08-19 11:39:06',121001,'/lander-2'),
(280404,'2013-08-19 11:42:59',121000,'/the-original-mr-fuzzy'),
(280405,'2013-08-19 11:44:05',121002,'/lander-3'),
(280406,'2013-08-19 11:45:47',121002,'/products'),
(280407,'2013-08-19 11:46:49',121003,'/home'),
(280408,'2013-08-19 11:47:56',121003,'/products'),
(280409,'2013-08-19 11:49:52',121004,'/home'),
(280410,'2013-08-19 11:50:58',121003,'/the-original-mr-fuzzy'),
(280411,'2013-08-19 11:53:08',121005,'/lander-3'),
(280412,'2013-08-19 11:56:31',121006,'/lander-2'),
(280413,'2013-08-19 11:57:29',121007,'/lander-2'),
(280414,'2013-08-19 11:57:31',121006,'/products'),
(280415,'2013-08-19 11:58:52',121005,'/products'),
(280416,'2013-08-19 11:58:54',121008,'/lander-2'),
(280417,'2013-08-19 11:59:40',121006,'/the-original-mr-fuzzy'),
(280418,'2013-08-19 12:00:18',121009,'/lander-3'),
(280419,'2013-08-19 12:00:27',121006,'/cart'),
(280420,'2013-08-19 12:01:26',121010,'/home'),
(280421,'2013-08-19 12:02:59',121011,'/lander-2'),
(280422,'2013-08-19 12:03:32',121008,'/products'),
(280423,'2013-08-19 12:03:45',121011,'/products'),
(280424,'2013-08-19 12:04:54',121008,'/the-original-mr-fuzzy'),
(280425,'2013-08-19 12:05:53',121009,'/products'),
(280426,'2013-08-19 12:08:07',121008,'/cart'),
(280427,'2013-08-19 12:08:20',121012,'/lander-3'),
(280428,'2013-08-19 12:10:26',121009,'/the-original-mr-fuzzy'),
(280429,'2013-08-19 12:11:13',121013,'/lander-3'),
(280430,'2013-08-19 12:12:51',121009,'/cart'),
(280431,'2013-08-19 12:12:56',121014,'/lander-2'),
(280432,'2013-08-19 12:13:27',121015,'/lander-3'),
(280433,'2013-08-19 12:13:45',121009,'/shipping'),
(280434,'2013-08-19 12:16:36',121013,'/products'),
(280435,'2013-08-19 12:17:19',121013,'/the-original-mr-fuzzy'),
(280436,'2013-08-19 12:19:19',121013,'/cart'),
(280437,'2013-08-19 12:24:06',121016,'/home'),
(280438,'2013-08-19 12:26:55',121016,'/products'),
(280439,'2013-08-19 12:29:10',121017,'/home'),
(280440,'2013-08-19 12:29:40',121018,'/lander-3'),
(280441,'2013-08-19 12:29:54',121016,'/the-forever-love-bear'),
(280442,'2013-08-19 12:30:25',121017,'/products'),
(280443,'2013-08-19 12:32:14',121016,'/cart'),
(280444,'2013-08-19 12:33:19',121016,'/shipping'),
(280445,'2013-08-19 12:33:46',121019,'/lander-2'),
(280446,'2013-08-19 12:34:05',121017,'/the-forever-love-bear'),
(280447,'2013-08-19 12:35:27',121016,'/billing-2'),
(280448,'2013-08-19 12:35:42',121017,'/cart'),
(280449,'2013-08-19 12:36:06',121016,'/thank-you-for-your-order'),
(280450,'2013-08-19 12:37:39',121020,'/lander-2'),
(280451,'2013-08-19 12:38:05',121017,'/shipping'),
(280452,'2013-08-19 12:38:53',121019,'/products'),
(280453,'2013-08-19 12:38:54',121021,'/lander-2'),
(280454,'2013-08-19 12:39:13',121019,'/the-original-mr-fuzzy'),
(280455,'2013-08-19 12:39:14',121017,'/billing-2'),
(280456,'2013-08-19 12:39:50',121019,'/cart'),
(280457,'2013-08-19 12:41:00',121019,'/shipping'),
(280458,'2013-08-19 12:41:52',121022,'/lander-2'),
(280459,'2013-08-19 12:42:46',121021,'/products'),
(280460,'2013-08-19 12:42:56',121019,'/billing-2'),
(280461,'2013-08-19 12:44:04',121022,'/products'),
(280462,'2013-08-19 12:45:39',121019,'/thank-you-for-your-order'),
(280463,'2013-08-19 12:46:23',121021,'/the-original-mr-fuzzy'),
(280464,'2013-08-19 12:46:36',121023,'/home'),
(280465,'2013-08-19 12:47:39',121022,'/the-original-mr-fuzzy'),
(280466,'2013-08-19 12:49:10',121022,'/cart'),
(280467,'2013-08-19 12:52:59',121024,'/lander-2'),
(280468,'2013-08-19 12:53:50',121025,'/lander-2'),
(280469,'2013-08-19 12:55:48',121024,'/products'),
(280470,'2013-08-19 12:56:59',121026,'/lander-2'),
(280471,'2013-08-19 12:58:13',121024,'/the-original-mr-fuzzy'),
(280472,'2013-08-19 13:01:23',121027,'/lander-2'),
(280473,'2013-08-19 13:01:52',121026,'/products'),
(280474,'2013-08-19 13:02:39',121027,'/products'),
(280475,'2013-08-19 13:03:42',121027,'/the-original-mr-fuzzy'),
(280476,'2013-08-19 13:06:29',121028,'/lander-2'),
(280477,'2013-08-19 13:06:44',121029,'/lander-2'),
(280478,'2013-08-19 13:08:34',121028,'/products'),
(280479,'2013-08-19 13:10:17',121030,'/home'),
(280480,'2013-08-19 13:10:46',121028,'/the-original-mr-fuzzy'),
(280481,'2013-08-19 13:11:39',121031,'/lander-3'),
(280482,'2013-08-19 13:15:17',121032,'/lander-3'),
(280483,'2013-08-19 13:16:39',121031,'/products'),
(280484,'2013-08-19 13:17:01',121033,'/lander-3'),
(280485,'2013-08-19 13:18:43',121034,'/home'),
(280486,'2013-08-19 13:19:47',121032,'/products'),
(280487,'2013-08-19 13:22:44',121035,'/lander-3'),
(280488,'2013-08-19 13:23:40',121036,'/lander-3'),
(280489,'2013-08-19 13:26:18',121035,'/products'),
(280490,'2013-08-19 13:27:35',121037,'/lander-2'),
(280491,'2013-08-19 13:28:21',121038,'/lander-2'),
(280492,'2013-08-19 13:29:15',121039,'/lander-3'),
(280493,'2013-08-19 13:30:01',121038,'/products'),
(280494,'2013-08-19 13:32:04',121040,'/lander-2'),
(280495,'2013-08-19 13:33:13',121041,'/lander-2'),
(280496,'2013-08-19 13:33:53',121042,'/lander-2'),
(280497,'2013-08-19 13:39:24',121043,'/home'),
(280498,'2013-08-19 13:40:35',121044,'/home'),
(280499,'2013-08-19 13:42:25',121045,'/home'),
(280500,'2013-08-19 13:42:28',121046,'/lander-3'),
(280501,'2013-08-19 13:43:04',121047,'/lander-3'),
(280502,'2013-08-19 13:43:34',121048,'/lander-2'),
(280503,'2013-08-19 13:43:58',121045,'/products'),
(280504,'2013-08-19 13:44:16',121046,'/products'),
(280505,'2013-08-19 13:44:39',121044,'/products'),
(280506,'2013-08-19 13:45:38',121049,'/lander-2'),
(280507,'2013-08-19 13:46:08',121050,'/lander-2'),
(280508,'2013-08-19 13:46:36',121050,'/products'),
(280509,'2013-08-19 13:46:44',121051,'/home'),
(280510,'2013-08-19 13:47:07',121045,'/the-original-mr-fuzzy'),
(280511,'2013-08-19 13:47:32',121051,'/products'),
(280512,'2013-08-19 13:48:17',121052,'/lander-2'),
(280513,'2013-08-19 13:48:47',121046,'/the-original-mr-fuzzy'),
(280514,'2013-08-19 13:48:48',121045,'/cart'),
(280515,'2013-08-19 13:49:23',121051,'/the-original-mr-fuzzy'),
(280516,'2013-08-19 13:50:37',121050,'/the-original-mr-fuzzy'),
(280517,'2013-08-19 13:51:12',121053,'/lander-3'),
(280518,'2013-08-19 13:51:19',121050,'/cart'),
(280519,'2013-08-19 13:52:12',121046,'/cart'),
(280520,'2013-08-19 13:52:14',121053,'/products'),
(280521,'2013-08-19 13:53:02',121054,'/lander-3'),
(280522,'2013-08-19 13:53:27',121052,'/products'),
(280523,'2013-08-19 13:54:02',121055,'/lander-2'),
(280524,'2013-08-19 13:54:18',121054,'/products'),
(280525,'2013-08-19 13:54:50',121052,'/the-original-mr-fuzzy'),
(280526,'2013-08-19 13:55:24',121054,'/the-original-mr-fuzzy'),
(280527,'2013-08-19 13:58:35',121052,'/cart'),
(280528,'2013-08-19 13:59:14',121056,'/home'),
(280529,'2013-08-19 13:59:42',121056,'/products'),
(280530,'2013-08-19 14:00:29',121052,'/shipping'),
(280531,'2013-08-19 14:00:37',121057,'/lander-2'),
(280532,'2013-08-19 14:01:00',121058,'/lander-2'),
(280533,'2013-08-19 14:02:23',121059,'/lander-2'),
(280534,'2013-08-19 14:03:03',121060,'/home'),
(280535,'2013-08-19 14:03:25',121060,'/products'),
(280536,'2013-08-19 14:03:29',121052,'/billing-2'),
(280537,'2013-08-19 14:03:58',121058,'/products'),
(280538,'2013-08-19 14:04:30',121060,'/the-forever-love-bear'),
(280539,'2013-08-19 14:05:30',121061,'/lander-3'),
(280540,'2013-08-19 14:08:04',121062,'/lander-3'),
(280541,'2013-08-19 14:11:21',121063,'/home'),
(280542,'2013-08-19 14:12:41',121064,'/lander-2'),
(280543,'2013-08-19 14:14:01',121065,'/lander-2'),
(280544,'2013-08-19 14:14:19',121066,'/lander-2'),
(280545,'2013-08-19 14:17:45',121064,'/products'),
(280546,'2013-08-19 14:18:02',121065,'/products'),
(280547,'2013-08-19 14:19:54',121065,'/the-original-mr-fuzzy'),
(280548,'2013-08-19 14:20:06',121067,'/home'),
(280549,'2013-08-19 14:22:11',121067,'/products'),
(280550,'2013-08-19 14:23:22',121068,'/lander-3'),
(280551,'2013-08-19 14:23:37',121067,'/the-original-mr-fuzzy'),
(280552,'2013-08-19 14:24:11',121069,'/home'),
(280553,'2013-08-19 14:26:06',121070,'/lander-2'),
(280554,'2013-08-19 14:26:30',121071,'/home'),
(280555,'2013-08-19 14:29:46',121070,'/products'),
(280556,'2013-08-19 14:29:46',121072,'/lander-2'),
(280557,'2013-08-19 14:31:11',121073,'/lander-3'),
(280558,'2013-08-19 14:31:52',121074,'/lander-2'),
(280559,'2013-08-19 14:32:29',121074,'/products'),
(280560,'2013-08-19 14:32:48',121072,'/products'),
(280561,'2013-08-19 14:33:39',121075,'/lander-2'),
(280562,'2013-08-19 14:34:08',121072,'/the-original-mr-fuzzy'),
(280563,'2013-08-19 14:34:55',121076,'/lander-2'),
(280564,'2013-08-19 14:35:12',121075,'/products'),
(280565,'2013-08-19 14:35:18',121077,'/lander-3'),
(280566,'2013-08-19 14:35:22',121078,'/lander-3'),
(280567,'2013-08-19 14:35:30',121073,'/products'),
(280568,'2013-08-19 14:37:06',121075,'/the-original-mr-fuzzy'),
(280569,'2013-08-19 14:37:37',121073,'/the-forever-love-bear'),
(280570,'2013-08-19 14:39:41',121079,'/home'),
(280571,'2013-08-19 14:40:01',121080,'/lander-3'),
(280572,'2013-08-19 14:41:35',121081,'/lander-2'),
(280573,'2013-08-19 14:44:03',121082,'/lander-2'),
(280574,'2013-08-19 14:46:07',121083,'/lander-2'),
(280575,'2013-08-19 14:46:52',121083,'/products'),
(280576,'2013-08-19 14:49:23',121084,'/lander-2'),
(280577,'2013-08-19 14:49:48',121083,'/the-original-mr-fuzzy'),
(280578,'2013-08-19 14:52:54',121084,'/products'),
(280579,'2013-08-19 14:58:00',121085,'/lander-2'),
(280580,'2013-08-19 14:58:12',121086,'/lander-2'),
(280581,'2013-08-19 14:58:56',121087,'/lander-2'),
(280582,'2013-08-19 15:01:40',121087,'/products'),
(280583,'2013-08-19 15:05:04',121088,'/lander-2'),
(280584,'2013-08-19 15:05:59',121087,'/the-original-mr-fuzzy'),
(280585,'2013-08-19 15:07:46',121088,'/products'),
(280586,'2013-08-19 15:08:55',121089,'/home'),
(280587,'2013-08-19 15:11:25',121088,'/the-original-mr-fuzzy'),
(280588,'2013-08-19 15:11:36',121089,'/products'),
(280589,'2013-08-19 15:12:15',121089,'/the-original-mr-fuzzy'),
(280590,'2013-08-19 15:13:02',121088,'/cart'),
(280591,'2013-08-19 15:15:06',121088,'/shipping'),
(280592,'2013-08-19 15:15:27',121090,'/lander-3'),
(280593,'2013-08-19 15:15:58',121089,'/cart'),
(280594,'2013-08-19 15:16:43',121089,'/shipping'),
(280595,'2013-08-19 15:17:34',121091,'/home'),
(280596,'2013-08-19 15:18:03',121092,'/lander-3'),
(280597,'2013-08-19 15:18:09',121088,'/billing-2'),
(280598,'2013-08-19 15:18:46',121088,'/thank-you-for-your-order'),
(280599,'2013-08-19 15:19:43',121089,'/billing-2'),
(280600,'2013-08-19 15:21:11',121091,'/products'),
(280601,'2013-08-19 15:22:05',121091,'/the-original-mr-fuzzy'),
(280602,'2013-08-19 15:22:43',121093,'/lander-2'),
(280603,'2013-08-19 15:23:20',121093,'/products'),
(280604,'2013-08-19 15:23:27',121094,'/lander-3'),
(280605,'2013-08-19 15:23:45',121095,'/home'),
(280606,'2013-08-19 15:24:34',121096,'/lander-2'),
(280607,'2013-08-19 15:25:29',121097,'/lander-3'),
(280608,'2013-08-19 15:25:36',121093,'/the-original-mr-fuzzy'),
(280609,'2013-08-19 15:25:41',121094,'/products'),
(280610,'2013-08-19 15:27:05',121098,'/lander-3'),
(280611,'2013-08-19 15:27:12',121099,'/lander-3'),
(280612,'2013-08-19 15:27:31',121096,'/products'),
(280613,'2013-08-19 15:27:48',121097,'/products'),
(280614,'2013-08-19 15:28:52',121095,'/products'),
(280615,'2013-08-19 15:29:32',121098,'/products'),
(280616,'2013-08-19 15:29:40',121094,'/the-original-mr-fuzzy'),
(280617,'2013-08-19 15:30:45',121098,'/the-original-mr-fuzzy'),
(280618,'2013-08-19 15:30:51',121100,'/home'),
(280619,'2013-08-19 15:31:24',121097,'/the-original-mr-fuzzy'),
(280620,'2013-08-19 15:32:50',121101,'/home'),
(280621,'2013-08-19 15:32:55',121095,'/the-original-mr-fuzzy'),
(280622,'2013-08-19 15:33:45',121097,'/cart'),
(280623,'2013-08-19 15:34:07',121102,'/lander-2'),
(280624,'2013-08-19 15:34:21',121103,'/lander-2'),
(280625,'2013-08-19 15:34:36',121098,'/cart'),
(280626,'2013-08-19 15:34:56',121103,'/products'),
(280627,'2013-08-19 15:34:57',121104,'/lander-2'),
(280628,'2013-08-19 15:34:59',121102,'/products'),
(280629,'2013-08-19 15:35:13',121100,'/products'),
(280630,'2013-08-19 15:35:22',121098,'/shipping'),
(280631,'2013-08-19 15:35:49',121105,'/home'),
(280632,'2013-08-19 15:35:52',121106,'/lander-2'),
(280633,'2013-08-19 15:36:43',121101,'/products'),
(280634,'2013-08-19 15:37:26',121107,'/lander-3'),
(280635,'2013-08-19 15:37:29',121108,'/lander-2'),
(280636,'2013-08-19 15:37:34',121103,'/the-original-mr-fuzzy'),
(280637,'2013-08-19 15:38:42',121101,'/the-original-mr-fuzzy'),
(280638,'2013-08-19 15:39:02',121100,'/the-original-mr-fuzzy'),
(280639,'2013-08-19 15:39:16',121109,'/home'),
(280640,'2013-08-19 15:39:36',121108,'/products'),
(280641,'2013-08-19 15:39:51',121100,'/cart'),
(280642,'2013-08-19 15:40:50',121109,'/products'),
(280643,'2013-08-19 15:40:51',121106,'/products'),
(280644,'2013-08-19 15:40:57',121110,'/lander-3'),
(280645,'2013-08-19 15:41:07',121100,'/shipping'),
(280646,'2013-08-19 15:42:34',121109,'/the-original-mr-fuzzy'),
(280647,'2013-08-19 15:42:44',121111,'/home'),
(280648,'2013-08-19 15:43:24',121106,'/the-original-mr-fuzzy'),
(280649,'2013-08-19 15:43:41',121100,'/billing-2'),
(280650,'2013-08-19 15:44:11',121108,'/the-original-mr-fuzzy'),
(280651,'2013-08-19 15:45:55',121112,'/lander-2'),
(280652,'2013-08-19 15:47:43',121113,'/lander-2'),
(280653,'2013-08-19 15:48:20',121111,'/products'),
(280654,'2013-08-19 15:48:42',121112,'/products'),
(280655,'2013-08-19 15:50:03',121114,'/home'),
(280656,'2013-08-19 15:50:07',121115,'/lander-2'),
(280657,'2013-08-19 15:50:41',121116,'/lander-2'),
(280658,'2013-08-19 15:51:08',121117,'/lander-2'),
(280659,'2013-08-19 15:51:49',121118,'/lander-2'),
(280660,'2013-08-19 15:52:01',121116,'/products'),
(280661,'2013-08-19 15:52:15',121112,'/the-forever-love-bear'),
(280662,'2013-08-19 15:52:49',121119,'/lander-2'),
(280663,'2013-08-19 15:53:36',121120,'/lander-2'),
(280664,'2013-08-19 15:54:36',121117,'/products'),
(280665,'2013-08-19 15:55:20',121112,'/cart'),
(280666,'2013-08-19 15:55:30',121116,'/the-original-mr-fuzzy'),
(280667,'2013-08-19 15:55:38',121121,'/lander-2'),
(280668,'2013-08-19 15:56:37',121119,'/products'),
(280669,'2013-08-19 15:56:40',121117,'/the-original-mr-fuzzy'),
(280670,'2013-08-19 15:57:05',121116,'/cart'),
(280671,'2013-08-19 15:57:07',121119,'/the-original-mr-fuzzy'),
(280672,'2013-08-19 15:57:34',121118,'/products'),
(280673,'2013-08-19 15:57:46',121120,'/products'),
(280674,'2013-08-19 15:57:51',121119,'/cart'),
(280675,'2013-08-19 15:57:52',121121,'/products'),
(280676,'2013-08-19 15:58:35',121117,'/cart'),
(280677,'2013-08-19 15:59:01',121112,'/shipping'),
(280678,'2013-08-19 15:59:40',121121,'/the-original-mr-fuzzy'),
(280679,'2013-08-19 16:00:16',121122,'/lander-2'),
(280680,'2013-08-19 16:00:36',121116,'/shipping'),
(280681,'2013-08-19 16:01:07',121120,'/the-original-mr-fuzzy'),
(280682,'2013-08-19 16:01:13',121116,'/billing-2'),
(280683,'2013-08-19 16:01:14',121117,'/shipping'),
(280684,'2013-08-19 16:01:36',121118,'/the-original-mr-fuzzy'),
(280685,'2013-08-19 16:02:05',121117,'/billing-2'),
(280686,'2013-08-19 16:02:19',121120,'/cart'),
(280687,'2013-08-19 16:02:55',121122,'/products'),
(280688,'2013-08-19 16:02:57',121123,'/lander-3'),
(280689,'2013-08-19 16:04:12',121124,'/lander-3'),
(280690,'2013-08-19 16:07:48',121125,'/lander-2'),
(280691,'2013-08-19 16:07:59',121123,'/products'),
(280692,'2013-08-19 16:08:30',121124,'/products'),
(280693,'2013-08-19 16:09:24',121126,'/lander-3'),
(280694,'2013-08-19 16:09:40',121124,'/the-forever-love-bear'),
(280695,'2013-08-19 16:11:07',121123,'/the-original-mr-fuzzy'),
(280696,'2013-08-19 16:11:57',121126,'/products'),
(280697,'2013-08-19 16:12:06',121127,'/lander-2'),
(280698,'2013-08-19 16:13:00',121124,'/cart'),
(280699,'2013-08-19 16:13:15',121128,'/lander-2'),
(280700,'2013-08-19 16:13:31',121125,'/products'),
(280701,'2013-08-19 16:14:06',121125,'/the-original-mr-fuzzy'),
(280702,'2013-08-19 16:15:34',121126,'/the-original-mr-fuzzy'),
(280703,'2013-08-19 16:16:50',121129,'/lander-2'),
(280704,'2013-08-19 16:17:01',121127,'/products'),
(280705,'2013-08-19 16:17:25',121130,'/lander-3'),
(280706,'2013-08-19 16:20:23',121131,'/lander-2'),
(280707,'2013-08-19 16:22:57',121132,'/lander-3'),
(280708,'2013-08-19 16:26:51',121133,'/lander-2'),
(280709,'2013-08-19 16:28:08',121132,'/products'),
(280710,'2013-08-19 16:29:42',121133,'/products'),
(280711,'2013-08-19 16:30:18',121134,'/home'),
(280712,'2013-08-19 16:31:04',121135,'/lander-2'),
(280713,'2013-08-19 16:31:50',121136,'/home'),
(280714,'2013-08-19 16:32:01',121137,'/lander-2'),
(280715,'2013-08-19 16:32:29',121133,'/the-original-mr-fuzzy'),
(280716,'2013-08-19 16:32:40',121136,'/products'),
(280717,'2013-08-19 16:35:08',121138,'/lander-3'),
(280718,'2013-08-19 16:35:20',121139,'/lander-3'),
(280719,'2013-08-19 16:35:30',121136,'/the-original-mr-fuzzy'),
(280720,'2013-08-19 16:35:42',121140,'/lander-2'),
(280721,'2013-08-19 16:39:49',121140,'/products'),
(280722,'2013-08-19 16:40:57',121140,'/the-original-mr-fuzzy'),
(280723,'2013-08-19 16:49:11',121141,'/home'),
(280724,'2013-08-19 16:50:02',121142,'/lander-2'),
(280725,'2013-08-19 16:52:39',121141,'/products'),
(280726,'2013-08-19 16:53:19',121143,'/lander-2'),
(280727,'2013-08-19 16:54:01',121141,'/the-original-mr-fuzzy'),
(280728,'2013-08-19 16:55:46',121141,'/cart'),
(280729,'2013-08-19 16:58:01',121143,'/products'),
(280730,'2013-08-19 16:58:06',121141,'/shipping'),
(280731,'2013-08-19 17:00:12',121141,'/billing-2'),
(280732,'2013-08-19 17:01:10',121143,'/the-original-mr-fuzzy'),
(280733,'2013-08-19 17:02:59',121144,'/lander-2'),
(280734,'2013-08-19 17:03:07',121143,'/cart'),
(280735,'2013-08-19 17:03:15',121145,'/home'),
(280736,'2013-08-19 17:03:49',121144,'/products'),
(280737,'2013-08-19 17:05:03',121141,'/thank-you-for-your-order'),
(280738,'2013-08-19 17:06:11',121146,'/lander-2'),
(280739,'2013-08-19 17:06:23',121144,'/the-original-mr-fuzzy'),
(280740,'2013-08-19 17:06:26',121147,'/lander-3'),
(280741,'2013-08-19 17:06:30',121143,'/shipping'),
(280742,'2013-08-19 17:06:49',121146,'/products'),
(280743,'2013-08-19 17:07:45',121147,'/products'),
(280744,'2013-08-19 17:08:17',121143,'/billing-2'),
(280745,'2013-08-19 17:09:35',121148,'/home'),
(280746,'2013-08-19 17:09:57',121146,'/the-original-mr-fuzzy'),
(280747,'2013-08-19 17:10:27',121144,'/cart'),
(280748,'2013-08-19 17:10:43',121149,'/lander-2'),
(280749,'2013-08-19 17:11:04',121147,'/the-original-mr-fuzzy'),
(280750,'2013-08-19 17:11:57',121148,'/products'),
(280751,'2013-08-19 17:13:11',121149,'/products'),
(280752,'2013-08-19 17:14:10',121147,'/cart'),
(280753,'2013-08-19 17:16:36',121147,'/shipping'),
(280754,'2013-08-19 17:18:53',121147,'/billing-2'),
(280755,'2013-08-19 17:19:06',121150,'/lander-2'),
(280756,'2013-08-19 17:20:15',121150,'/products'),
(280757,'2013-08-19 17:21:01',121151,'/lander-3'),
(280758,'2013-08-19 17:22:46',121150,'/the-forever-love-bear'),
(280759,'2013-08-19 17:23:43',121152,'/home'),
(280760,'2013-08-19 17:25:12',121153,'/lander-2'),
(280761,'2013-08-19 17:25:41',121150,'/cart'),
(280762,'2013-08-19 17:25:45',121153,'/products'),
(280763,'2013-08-19 17:27:16',121154,'/lander-2'),
(280764,'2013-08-19 17:27:24',121150,'/shipping'),
(280765,'2013-08-19 17:27:51',121152,'/products'),
(280766,'2013-08-19 17:29:51',121153,'/the-original-mr-fuzzy'),
(280767,'2013-08-19 17:30:11',121150,'/billing-2'),
(280768,'2013-08-19 17:30:14',121152,'/the-original-mr-fuzzy'),
(280769,'2013-08-19 17:30:22',121155,'/home'),
(280770,'2013-08-19 17:30:25',121153,'/cart'),
(280771,'2013-08-19 17:31:08',121150,'/thank-you-for-your-order'),
(280772,'2013-08-19 17:31:27',121152,'/cart'),
(280773,'2013-08-19 17:36:52',121156,'/lander-2'),
(280774,'2013-08-19 17:39:54',121156,'/products'),
(280775,'2013-08-19 17:40:40',121157,'/home'),
(280776,'2013-08-19 17:43:23',121157,'/products'),
(280777,'2013-08-19 17:43:24',121158,'/lander-2'),
(280778,'2013-08-19 17:44:02',121159,'/lander-2'),
(280779,'2013-08-19 17:44:11',121156,'/the-original-mr-fuzzy'),
(280780,'2013-08-19 17:45:34',121160,'/lander-3'),
(280781,'2013-08-19 17:46:35',121156,'/cart'),
(280782,'2013-08-19 17:46:55',121160,'/products'),
(280783,'2013-08-19 17:47:21',121160,'/the-original-mr-fuzzy'),
(280784,'2013-08-19 17:47:21',121161,'/home'),
(280785,'2013-08-19 17:47:50',121162,'/lander-2'),
(280786,'2013-08-19 17:47:52',121157,'/the-original-mr-fuzzy'),
(280787,'2013-08-19 17:52:57',121161,'/products'),
(280788,'2013-08-19 17:55:59',121163,'/lander-2'),
(280789,'2013-08-19 18:00:55',121163,'/products'),
(280790,'2013-08-19 18:02:38',121163,'/the-original-mr-fuzzy'),
(280791,'2013-08-19 18:06:03',121164,'/lander-2'),
(280792,'2013-08-19 18:07:16',121165,'/lander-3'),
(280793,'2013-08-19 18:07:42',121165,'/products'),
(280794,'2013-08-19 18:09:54',121164,'/products'),
(280795,'2013-08-19 18:10:46',121166,'/lander-2'),
(280796,'2013-08-19 18:10:56',121165,'/the-original-mr-fuzzy'),
(280797,'2013-08-19 18:11:36',121167,'/lander-2'),
(280798,'2013-08-19 18:12:30',121164,'/the-original-mr-fuzzy'),
(280799,'2013-08-19 18:15:44',121166,'/products'),
(280800,'2013-08-19 18:18:37',121168,'/home'),
(280801,'2013-08-19 18:19:25',121166,'/the-original-mr-fuzzy'),
(280802,'2013-08-19 18:19:38',121169,'/lander-3'),
(280803,'2013-08-19 18:20:14',121170,'/home'),
(280804,'2013-08-19 18:24:35',121170,'/products'),
(280805,'2013-08-19 18:28:40',121170,'/the-forever-love-bear'),
(280806,'2013-08-19 18:30:35',121171,'/lander-2'),
(280807,'2013-08-19 18:31:14',121170,'/cart'),
(280808,'2013-08-19 18:35:26',121172,'/home'),
(280809,'2013-08-19 18:36:22',121173,'/lander-2'),
(280810,'2013-08-19 18:37:37',121174,'/lander-2'),
(280811,'2013-08-19 18:39:47',121172,'/products'),
(280812,'2013-08-19 18:39:59',121174,'/products'),
(280813,'2013-08-19 18:40:55',121173,'/products'),
(280814,'2013-08-19 18:41:31',121175,'/lander-3'),
(280815,'2013-08-19 18:41:34',121176,'/lander-2'),
(280816,'2013-08-19 18:41:52',121175,'/products'),
(280817,'2013-08-19 18:42:54',121173,'/the-original-mr-fuzzy'),
(280818,'2013-08-19 18:44:27',121172,'/the-original-mr-fuzzy'),
(280819,'2013-08-19 18:44:30',121174,'/the-original-mr-fuzzy'),
(280820,'2013-08-19 18:46:03',121172,'/cart'),
(280821,'2013-08-19 18:48:01',121174,'/cart'),
(280822,'2013-08-19 18:48:56',121174,'/shipping'),
(280823,'2013-08-19 18:49:53',121174,'/billing-2'),
(280824,'2013-08-19 18:50:48',121177,'/lander-2'),
(280825,'2013-08-19 18:51:43',121178,'/lander-3'),
(280826,'2013-08-19 18:51:46',121179,'/lander-2'),
(280827,'2013-08-19 18:53:58',121180,'/lander-2'),
(280828,'2013-08-19 18:55:13',121174,'/thank-you-for-your-order'),
(280829,'2013-08-19 18:56:03',121179,'/products'),
(280830,'2013-08-19 18:58:01',121181,'/home'),
(280831,'2013-08-19 19:01:40',121181,'/products'),
(280832,'2013-08-19 19:05:32',121182,'/lander-2'),
(280833,'2013-08-19 19:07:43',121183,'/lander-2'),
(280834,'2013-08-19 19:08:45',121184,'/lander-2'),
(280835,'2013-08-19 19:09:30',121185,'/home'),
(280836,'2013-08-19 19:11:03',121186,'/lander-2'),
(280837,'2013-08-19 19:11:12',121187,'/lander-2'),
(280838,'2013-08-19 19:11:51',121188,'/lander-2'),
(280839,'2013-08-19 19:12:00',121185,'/products'),
(280840,'2013-08-19 19:12:47',121187,'/products'),
(280841,'2013-08-19 19:14:38',121187,'/the-original-mr-fuzzy'),
(280842,'2013-08-19 19:15:08',121185,'/the-original-mr-fuzzy'),
(280843,'2013-08-19 19:17:27',121188,'/products'),
(280844,'2013-08-19 19:21:27',121188,'/the-original-mr-fuzzy'),
(280845,'2013-08-19 19:22:24',121189,'/lander-2'),
(280846,'2013-08-19 19:26:34',121189,'/products'),
(280847,'2013-08-19 19:27:01',121190,'/lander-3'),
(280848,'2013-08-19 19:27:30',121189,'/the-original-mr-fuzzy'),
(280849,'2013-08-19 19:31:40',121191,'/lander-2'),
(280850,'2013-08-19 19:35:41',121191,'/products'),
(280851,'2013-08-19 19:36:59',121191,'/the-original-mr-fuzzy'),
(280852,'2013-08-19 19:41:07',121192,'/lander-3'),
(280853,'2013-08-19 19:46:28',121192,'/products'),
(280854,'2013-08-19 19:59:34',121193,'/lander-2'),
(280855,'2013-08-19 19:59:48',121194,'/lander-2'),
(280856,'2013-08-19 20:00:55',121194,'/products'),
(280857,'2013-08-19 20:04:20',121194,'/the-original-mr-fuzzy'),
(280858,'2013-08-19 20:05:47',121194,'/cart'),
(280859,'2013-08-19 20:07:15',121195,'/lander-3'),
(280860,'2013-08-19 20:08:27',121194,'/shipping'),
(280861,'2013-08-19 20:09:17',121196,'/lander-2'),
(280862,'2013-08-19 20:10:19',121194,'/billing-2'),
(280863,'2013-08-19 20:11:02',121196,'/products'),
(280864,'2013-08-19 20:11:46',121197,'/lander-3'),
(280865,'2013-08-19 20:11:52',121198,'/lander-2'),
(280866,'2013-08-19 20:12:55',121195,'/products'),
(280867,'2013-08-19 20:17:01',121195,'/the-original-mr-fuzzy'),
(280868,'2013-08-19 20:20:35',121195,'/cart'),
(280869,'2013-08-19 20:23:41',121195,'/shipping'),
(280870,'2013-08-19 20:24:01',121195,'/billing-2'),
(280871,'2013-08-19 20:25:38',121199,'/home'),
(280872,'2013-08-19 20:26:24',121195,'/thank-you-for-your-order'),
(280873,'2013-08-19 20:27:27',121200,'/lander-3'),
(280874,'2013-08-19 20:28:10',121199,'/products'),
(280875,'2013-08-19 20:28:31',121201,'/home'),
(280876,'2013-08-19 20:29:20',121199,'/the-original-mr-fuzzy'),
(280877,'2013-08-19 20:30:37',121202,'/lander-2'),
(280878,'2013-08-19 20:30:43',121203,'/home'),
(280879,'2013-08-19 20:31:27',121199,'/cart'),
(280880,'2013-08-19 20:35:04',121199,'/shipping'),
(280881,'2013-08-19 20:35:53',121203,'/products'),
(280882,'2013-08-19 20:37:43',121204,'/lander-2'),
(280883,'2013-08-19 20:38:00',121203,'/the-original-mr-fuzzy'),
(280884,'2013-08-19 20:42:06',121204,'/products'),
(280885,'2013-08-19 20:44:32',121204,'/the-forever-love-bear'),
(280886,'2013-08-19 20:44:48',121205,'/lander-3'),
(280887,'2013-08-19 20:48:43',121205,'/products'),
(280888,'2013-08-19 20:48:45',121206,'/lander-2'),
(280889,'2013-08-19 20:49:52',121205,'/the-original-mr-fuzzy'),
(280890,'2013-08-19 20:52:59',121205,'/cart'),
(280891,'2013-08-19 20:52:59',121206,'/products'),
(280892,'2013-08-19 20:54:15',121205,'/shipping'),
(280893,'2013-08-19 20:55:36',121206,'/the-original-mr-fuzzy'),
(280894,'2013-08-19 20:56:03',121207,'/home'),
(280895,'2013-08-19 20:56:04',121208,'/lander-2'),
(280896,'2013-08-19 20:56:32',121207,'/products'),
(280897,'2013-08-19 20:57:06',121207,'/the-original-mr-fuzzy'),
(280898,'2013-08-19 21:03:53',121209,'/lander-3'),
(280899,'2013-08-19 21:04:27',121209,'/products'),
(280900,'2013-08-19 21:06:06',121210,'/lander-2'),
(280901,'2013-08-19 21:14:16',121211,'/lander-3'),
(280902,'2013-08-19 21:17:18',121212,'/home'),
(280903,'2013-08-19 21:18:46',121212,'/products'),
(280904,'2013-08-19 21:22:17',121213,'/lander-2'),
(280905,'2013-08-19 21:22:20',121212,'/the-original-mr-fuzzy'),
(280906,'2013-08-19 21:22:29',121214,'/lander-2'),
(280907,'2013-08-19 21:22:39',121215,'/lander-2'),
(280908,'2013-08-19 21:25:26',121216,'/lander-3'),
(280909,'2013-08-19 21:26:49',121217,'/lander-3'),
(280910,'2013-08-19 21:27:00',121213,'/products'),
(280911,'2013-08-19 21:27:08',121214,'/products'),
(280912,'2013-08-19 21:28:27',121218,'/lander-2'),
(280913,'2013-08-19 21:29:14',121214,'/the-original-mr-fuzzy'),
(280914,'2013-08-19 21:29:36',121213,'/the-forever-love-bear'),
(280915,'2013-08-19 21:29:55',121217,'/products'),
(280916,'2013-08-19 21:30:26',121219,'/lander-3'),
(280917,'2013-08-19 21:30:39',121218,'/products'),
(280918,'2013-08-19 21:30:47',121214,'/cart'),
(280919,'2013-08-19 21:31:08',121213,'/cart'),
(280920,'2013-08-19 21:33:04',121218,'/the-original-mr-fuzzy'),
(280921,'2013-08-19 21:33:26',121213,'/shipping'),
(280922,'2013-08-19 21:34:36',121214,'/shipping'),
(280923,'2013-08-19 21:35:00',121213,'/billing-2'),
(280924,'2013-08-19 21:35:17',121214,'/billing-2'),
(280925,'2013-08-19 21:35:37',121213,'/thank-you-for-your-order'),
(280926,'2013-08-19 21:35:51',121214,'/thank-you-for-your-order'),
(280927,'2013-08-19 21:42:25',121220,'/lander-2'),
(280928,'2013-08-19 21:43:06',121220,'/products'),
(280929,'2013-08-19 21:44:13',121220,'/the-original-mr-fuzzy'),
(280930,'2013-08-19 21:46:34',121221,'/lander-2'),
(280931,'2013-08-19 21:55:26',121222,'/lander-2'),
(280932,'2013-08-19 22:04:38',121223,'/lander-2'),
(280933,'2013-08-19 22:08:33',121223,'/products'),
(280934,'2013-08-19 22:11:03',121223,'/the-original-mr-fuzzy'),
(280935,'2013-08-19 22:13:46',121223,'/cart'),
(280936,'2013-08-19 22:24:19',121224,'/lander-2'),
(280937,'2013-08-19 22:30:02',121224,'/products'),
(280938,'2013-08-19 22:31:40',121225,'/lander-2'),
(280939,'2013-08-19 22:33:14',121226,'/lander-2'),
(280940,'2013-08-19 22:34:31',121224,'/the-original-mr-fuzzy'),
(280941,'2013-08-19 22:35:43',121224,'/cart'),
(280942,'2013-08-19 22:49:40',121227,'/lander-2'),
(280943,'2013-08-19 22:53:42',121228,'/lander-2'),
(280944,'2013-08-19 22:58:42',121228,'/products'),
(280945,'2013-08-19 22:59:04',121229,'/lander-2'),
(280946,'2013-08-19 22:59:59',121230,'/lander-2'),
(280947,'2013-08-19 23:00:09',121228,'/the-original-mr-fuzzy'),
(280948,'2013-08-19 23:01:09',121231,'/lander-2'),
(280949,'2013-08-19 23:01:13',121228,'/cart'),
(280950,'2013-08-19 23:02:17',121228,'/shipping'),
(280951,'2013-08-19 23:03:32',121228,'/billing-2'),
(280952,'2013-08-19 23:04:39',121230,'/products'),
(280953,'2013-08-19 23:06:38',121232,'/home'),
(280954,'2013-08-19 23:07:01',121230,'/the-original-mr-fuzzy'),
(280955,'2013-08-19 23:10:47',121233,'/lander-3'),
(280956,'2013-08-19 23:11:26',121234,'/lander-3'),
(280957,'2013-08-19 23:15:10',121234,'/products'),
(280958,'2013-08-19 23:15:16',121233,'/products'),
(280959,'2013-08-19 23:17:32',121234,'/the-original-mr-fuzzy'),
(280960,'2013-08-19 23:18:06',121233,'/the-original-mr-fuzzy'),
(280961,'2013-08-19 23:22:52',121235,'/lander-2'),
(280962,'2013-08-19 23:27:01',121235,'/products'),
(280963,'2013-08-19 23:30:05',121235,'/the-original-mr-fuzzy'),
(280964,'2013-08-19 23:31:25',121235,'/cart'),
(280965,'2013-08-19 23:32:10',121235,'/shipping'),
(280966,'2013-08-19 23:33:09',121235,'/billing-2'),
(280967,'2013-08-19 23:38:50',121235,'/thank-you-for-your-order'),
(280968,'2013-08-19 23:50:49',121236,'/home'),
(280969,'2013-08-19 23:51:51',121237,'/lander-3'),
(280970,'2013-08-19 23:55:04',121237,'/products'),
(280971,'2013-08-19 23:56:19',121238,'/home'),
(280972,'2013-08-19 23:58:40',121237,'/the-original-mr-fuzzy'),
(280973,'2013-08-19 23:59:02',121238,'/products'),
(280974,'2013-08-20 00:03:08',121238,'/the-forever-love-bear'),
(280975,'2013-08-20 00:06:12',121238,'/cart'),
(280976,'2013-08-20 00:28:04',121239,'/lander-3'),
(280977,'2013-08-20 00:32:22',121239,'/products'),
(280978,'2013-08-20 00:32:58',121239,'/the-original-mr-fuzzy'),
(280979,'2013-08-20 00:44:20',121240,'/lander-3'),
(280980,'2013-08-20 00:56:25',121241,'/lander-2'),
(280981,'2013-08-20 00:58:37',121241,'/products'),
(280982,'2013-08-20 01:02:22',121241,'/the-original-mr-fuzzy'),
(280983,'2013-08-20 01:10:18',121242,'/lander-2'),
(280984,'2013-08-20 01:11:35',121242,'/products'),
(280985,'2013-08-20 01:23:48',121243,'/home'),
(280986,'2013-08-20 01:26:51',121243,'/products'),
(280987,'2013-08-20 01:27:54',121244,'/lander-2'),
(280988,'2013-08-20 01:28:24',121245,'/home'),
(280989,'2013-08-20 01:30:16',121243,'/the-original-mr-fuzzy'),
(280990,'2013-08-20 01:33:44',121246,'/lander-2'),
(280991,'2013-08-20 01:33:54',121243,'/cart'),
(280992,'2013-08-20 01:37:43',121243,'/shipping'),
(280993,'2013-08-20 01:38:32',121243,'/billing-2'),
(280994,'2013-08-20 01:43:50',121243,'/thank-you-for-your-order'),
(280995,'2013-08-20 01:47:16',121247,'/lander-3'),
(280996,'2013-08-20 01:49:34',121247,'/products'),
(280997,'2013-08-20 01:50:44',121247,'/the-original-mr-fuzzy'),
(280998,'2013-08-20 02:02:00',121248,'/home'),
(280999,'2013-08-20 02:06:49',121249,'/lander-3'),
(281000,'2013-08-20 02:09:33',121250,'/lander-2'),
(281001,'2013-08-20 02:10:15',121251,'/lander-2'),
(281002,'2013-08-20 02:11:01',121251,'/products'),
(281003,'2013-08-20 02:12:54',121250,'/products'),
(281004,'2013-08-20 02:14:56',121251,'/the-original-mr-fuzzy'),
(281005,'2013-08-20 02:17:05',121250,'/the-forever-love-bear'),
(281006,'2013-08-20 02:42:21',121252,'/lander-2'),
(281007,'2013-08-20 02:43:23',121252,'/products'),
(281008,'2013-08-20 02:45:44',121252,'/the-original-mr-fuzzy'),
(281009,'2013-08-20 02:48:35',121253,'/lander-2'),
(281010,'2013-08-20 02:51:29',121253,'/products'),
(281011,'2013-08-20 02:53:04',121254,'/lander-2'),
(281012,'2013-08-20 02:54:59',121255,'/lander-2'),
(281013,'2013-08-20 02:55:38',121253,'/the-original-mr-fuzzy'),
(281014,'2013-08-20 02:59:11',121256,'/lander-3'),
(281015,'2013-08-20 03:22:29',121257,'/lander-3'),
(281016,'2013-08-20 03:45:29',121258,'/lander-2'),
(281017,'2013-08-20 03:45:56',121258,'/products'),
(281018,'2013-08-20 03:49:01',121259,'/lander-2'),
(281019,'2013-08-20 03:49:38',121260,'/lander-3'),
(281020,'2013-08-20 03:50:35',121258,'/the-original-mr-fuzzy'),
(281021,'2013-08-20 03:57:34',121261,'/lander-2'),
(281022,'2013-08-20 03:58:56',121261,'/products'),
(281023,'2013-08-20 04:00:40',121261,'/the-original-mr-fuzzy'),
(281024,'2013-08-20 04:16:10',121262,'/lander-2'),
(281025,'2013-08-20 04:21:45',121263,'/lander-2'),
(281026,'2013-08-20 04:25:07',121264,'/lander-3'),
(281027,'2013-08-20 04:34:44',121265,'/lander-2'),
(281028,'2013-08-20 04:38:25',121266,'/lander-2'),
(281029,'2013-08-20 04:38:26',121265,'/products'),
(281030,'2013-08-20 04:51:05',121267,'/lander-3'),
(281031,'2013-08-20 05:05:52',121268,'/lander-2'),
(281032,'2013-08-20 05:06:43',121268,'/products'),
(281033,'2013-08-20 05:10:01',121268,'/the-forever-love-bear'),
(281034,'2013-08-20 05:13:08',121269,'/lander-3'),
(281035,'2013-08-20 05:17:23',121269,'/products'),
(281036,'2013-08-20 05:46:39',121270,'/lander-3'),
(281037,'2013-08-20 06:06:04',121271,'/lander-2'),
(281038,'2013-08-20 06:12:51',121272,'/lander-2'),
(281039,'2013-08-20 06:17:10',121272,'/products'),
(281040,'2013-08-20 06:19:22',121272,'/the-original-mr-fuzzy'),
(281041,'2013-08-20 06:20:37',121272,'/cart'),
(281042,'2013-08-20 06:22:45',121272,'/shipping'),
(281043,'2013-08-20 06:35:30',121273,'/lander-2'),
(281044,'2013-08-20 06:49:59',121274,'/home'),
(281045,'2013-08-20 06:53:43',121274,'/products'),
(281046,'2013-08-20 06:55:15',121275,'/home'),
(281047,'2013-08-20 06:57:42',121276,'/home'),
(281048,'2013-08-20 06:58:41',121276,'/products'),
(281049,'2013-08-20 06:59:13',121277,'/home'),
(281050,'2013-08-20 06:59:20',121275,'/products'),
(281051,'2013-08-20 07:05:52',121278,'/lander-2'),
(281052,'2013-08-20 07:06:21',121279,'/lander-2'),
(281053,'2013-08-20 07:11:30',121280,'/lander-2'),
(281054,'2013-08-20 07:13:37',121280,'/products'),
(281055,'2013-08-20 07:14:28',121280,'/the-original-mr-fuzzy'),
(281056,'2013-08-20 07:20:43',121281,'/lander-2'),
(281057,'2013-08-20 07:38:14',121282,'/lander-3'),
(281058,'2013-08-20 07:39:02',121282,'/products'),
(281059,'2013-08-20 07:40:51',121282,'/the-forever-love-bear'),
(281060,'2013-08-20 07:41:28',121283,'/lander-2'),
(281061,'2013-08-20 07:42:47',121283,'/products'),
(281062,'2013-08-20 07:43:02',121282,'/cart'),
(281063,'2013-08-20 07:45:30',121282,'/shipping'),
(281064,'2013-08-20 07:46:21',121282,'/billing-2'),
(281065,'2013-08-20 07:50:00',121282,'/thank-you-for-your-order'),
(281066,'2013-08-20 08:04:26',121284,'/lander-2'),
(281067,'2013-08-20 08:06:23',121285,'/lander-2'),
(281068,'2013-08-20 08:07:15',121285,'/products'),
(281069,'2013-08-20 08:09:08',121284,'/products'),
(281070,'2013-08-20 08:10:53',121285,'/the-original-mr-fuzzy'),
(281071,'2013-08-20 08:11:00',121284,'/the-original-mr-fuzzy'),
(281072,'2013-08-20 08:12:17',121285,'/cart'),
(281073,'2013-08-20 08:14:08',121284,'/cart'),
(281074,'2013-08-20 08:14:19',121285,'/shipping'),
(281075,'2013-08-20 08:15:43',121285,'/billing-2'),
(281076,'2013-08-20 08:17:33',121285,'/thank-you-for-your-order'),
(281077,'2013-08-20 08:17:36',121286,'/lander-3'),
(281078,'2013-08-20 08:21:29',121287,'/lander-2'),
(281079,'2013-08-20 08:26:48',121287,'/products'),
(281080,'2013-08-20 08:30:19',121287,'/the-original-mr-fuzzy'),
(281081,'2013-08-20 08:31:10',121287,'/cart'),
(281082,'2013-08-20 08:31:39',121288,'/lander-2'),
(281083,'2013-08-20 08:32:29',121289,'/home'),
(281084,'2013-08-20 08:35:36',121290,'/lander-2'),
(281085,'2013-08-20 08:36:20',121291,'/lander-2'),
(281086,'2013-08-20 08:37:52',121291,'/products'),
(281087,'2013-08-20 08:39:04',121292,'/home'),
(281088,'2013-08-20 08:39:52',121291,'/the-original-mr-fuzzy'),
(281089,'2013-08-20 08:40:35',121293,'/home'),
(281090,'2013-08-20 08:40:57',121292,'/products'),
(281091,'2013-08-20 08:43:07',121291,'/cart'),
(281092,'2013-08-20 08:44:35',121292,'/the-original-mr-fuzzy'),
(281093,'2013-08-20 08:45:21',121294,'/lander-2'),
(281094,'2013-08-20 08:49:41',121295,'/home'),
(281095,'2013-08-20 08:51:03',121294,'/products'),
(281096,'2013-08-20 08:54:08',121294,'/the-original-mr-fuzzy'),
(281097,'2013-08-20 08:54:46',121296,'/lander-3'),
(281098,'2013-08-20 08:56:58',121296,'/products'),
(281099,'2013-08-20 09:00:35',121297,'/lander-3'),
(281100,'2013-08-20 09:01:15',121296,'/the-original-mr-fuzzy'),
(281101,'2013-08-20 09:03:08',121298,'/home'),
(281102,'2013-08-20 09:03:35',121296,'/cart'),
(281103,'2013-08-20 09:03:35',121298,'/products'),
(281104,'2013-08-20 09:06:02',121296,'/shipping'),
(281105,'2013-08-20 09:06:38',121298,'/the-original-mr-fuzzy'),
(281106,'2013-08-20 09:08:56',121299,'/lander-3'),
(281107,'2013-08-20 09:09:29',121299,'/products'),
(281108,'2013-08-20 09:11:37',121299,'/the-original-mr-fuzzy'),
(281109,'2013-08-20 09:13:00',121300,'/lander-2'),
(281110,'2013-08-20 09:13:56',121301,'/lander-2'),
(281111,'2013-08-20 09:18:16',121302,'/lander-3'),
(281112,'2013-08-20 09:21:31',121303,'/lander-2'),
(281113,'2013-08-20 09:22:14',121304,'/home'),
(281114,'2013-08-20 09:23:02',121305,'/home'),
(281115,'2013-08-20 09:23:55',121306,'/home'),
(281116,'2013-08-20 09:25:28',121307,'/lander-3'),
(281117,'2013-08-20 09:26:25',121308,'/lander-2'),
(281118,'2013-08-20 09:26:38',121303,'/products'),
(281119,'2013-08-20 09:27:13',121309,'/lander-2'),
(281120,'2013-08-20 09:27:37',121307,'/products'),
(281121,'2013-08-20 09:27:56',121303,'/the-original-mr-fuzzy'),
(281122,'2013-08-20 09:29:26',121303,'/cart'),
(281123,'2013-08-20 09:30:01',121310,'/lander-2'),
(281124,'2013-08-20 09:30:08',121311,'/lander-2'),
(281125,'2013-08-20 09:30:42',121312,'/home'),
(281126,'2013-08-20 09:31:25',121308,'/products'),
(281127,'2013-08-20 09:31:38',121303,'/shipping'),
(281128,'2013-08-20 09:31:38',121312,'/products'),
(281129,'2013-08-20 09:31:53',121313,'/lander-2'),
(281130,'2013-08-20 09:32:53',121303,'/billing-2'),
(281131,'2013-08-20 09:35:17',121313,'/products'),
(281132,'2013-08-20 09:35:25',121312,'/the-original-mr-fuzzy'),
(281133,'2013-08-20 09:35:39',121308,'/the-original-mr-fuzzy'),
(281134,'2013-08-20 09:35:43',121303,'/thank-you-for-your-order'),
(281135,'2013-08-20 09:36:51',121313,'/the-original-mr-fuzzy'),
(281136,'2013-08-20 09:37:12',121314,'/lander-3'),
(281137,'2013-08-20 09:38:08',121315,'/lander-2'),
(281138,'2013-08-20 09:39:11',121312,'/cart'),
(281139,'2013-08-20 09:39:28',121316,'/lander-2'),
(281140,'2013-08-20 09:42:31',121312,'/shipping'),
(281141,'2013-08-20 09:42:50',121314,'/products'),
(281142,'2013-08-20 09:43:30',121314,'/the-original-mr-fuzzy'),
(281143,'2013-08-20 09:44:12',121312,'/billing-2'),
(281144,'2013-08-20 09:51:33',121317,'/lander-2'),
(281145,'2013-08-20 09:52:47',121317,'/products'),
(281146,'2013-08-20 09:55:32',121317,'/the-original-mr-fuzzy'),
(281147,'2013-08-20 09:58:04',121318,'/lander-2'),
(281148,'2013-08-20 09:58:27',121317,'/cart'),
(281149,'2013-08-20 09:59:09',121319,'/home'),
(281150,'2013-08-20 10:01:01',121317,'/shipping'),
(281151,'2013-08-20 10:01:43',121320,'/home'),
(281152,'2013-08-20 10:01:59',121321,'/home'),
(281153,'2013-08-20 10:02:28',121317,'/billing-2'),
(281154,'2013-08-20 10:02:38',121318,'/products'),
(281155,'2013-08-20 10:03:43',121322,'/lander-3'),
(281156,'2013-08-20 10:04:03',121319,'/products'),
(281157,'2013-08-20 10:04:32',121319,'/the-original-mr-fuzzy'),
(281158,'2013-08-20 10:05:15',121320,'/products'),
(281159,'2013-08-20 10:05:19',121318,'/the-forever-love-bear'),
(281160,'2013-08-20 10:05:25',121317,'/thank-you-for-your-order'),
(281161,'2013-08-20 10:08:06',121322,'/products'),
(281162,'2013-08-20 10:08:11',121318,'/cart'),
(281163,'2013-08-20 10:08:14',121320,'/the-original-mr-fuzzy'),
(281164,'2013-08-20 10:10:05',121323,'/lander-3'),
(281165,'2013-08-20 10:10:41',121318,'/shipping'),
(281166,'2013-08-20 10:12:54',121324,'/lander-2'),
(281167,'2013-08-20 10:14:58',121325,'/lander-2'),
(281168,'2013-08-20 10:17:21',121324,'/products'),
(281169,'2013-08-20 10:17:47',121326,'/lander-2'),
(281170,'2013-08-20 10:20:44',121325,'/products'),
(281171,'2013-08-20 10:21:42',121327,'/lander-2'),
(281172,'2013-08-20 10:21:43',121324,'/the-original-mr-fuzzy'),
(281173,'2013-08-20 10:29:45',121328,'/lander-2'),
(281174,'2013-08-20 10:30:51',121329,'/home'),
(281175,'2013-08-20 10:31:23',121330,'/lander-3'),
(281176,'2013-08-20 10:34:13',121328,'/products'),
(281177,'2013-08-20 10:34:31',121331,'/lander-2'),
(281178,'2013-08-20 10:35:07',121330,'/products'),
(281179,'2013-08-20 10:35:25',121331,'/products'),
(281180,'2013-08-20 10:35:56',121332,'/lander-2'),
(281181,'2013-08-20 10:36:12',121330,'/the-original-mr-fuzzy'),
(281182,'2013-08-20 10:36:18',121332,'/products'),
(281183,'2013-08-20 10:36:53',121333,'/lander-3'),
(281184,'2013-08-20 10:37:37',121332,'/the-original-mr-fuzzy'),
(281185,'2013-08-20 10:37:59',121328,'/the-original-mr-fuzzy'),
(281186,'2013-08-20 10:38:09',121331,'/the-original-mr-fuzzy'),
(281187,'2013-08-20 10:39:11',121332,'/cart'),
(281188,'2013-08-20 10:40:04',121332,'/shipping'),
(281189,'2013-08-20 10:40:40',121333,'/products'),
(281190,'2013-08-20 10:41:27',121334,'/lander-2'),
(281191,'2013-08-20 10:41:55',121332,'/billing-2'),
(281192,'2013-08-20 10:42:04',121335,'/home'),
(281193,'2013-08-20 10:43:12',121333,'/the-original-mr-fuzzy'),
(281194,'2013-08-20 10:44:07',121334,'/products'),
(281195,'2013-08-20 10:44:09',121336,'/lander-2'),
(281196,'2013-08-20 10:45:38',121333,'/cart'),
(281197,'2013-08-20 10:47:21',121336,'/products'),
(281198,'2013-08-20 10:47:37',121337,'/lander-2'),
(281199,'2013-08-20 10:47:38',121332,'/thank-you-for-your-order'),
(281200,'2013-08-20 10:48:00',121337,'/products'),
(281201,'2013-08-20 10:48:11',121334,'/the-forever-love-bear'),
(281202,'2013-08-20 10:51:01',121336,'/the-original-mr-fuzzy'),
(281203,'2013-08-20 10:53:54',121338,'/home'),
(281204,'2013-08-20 10:54:25',121336,'/cart'),
(281205,'2013-08-20 10:57:49',121339,'/lander-2'),
(281206,'2013-08-20 11:02:54',121340,'/lander-2'),
(281207,'2013-08-20 11:04:24',121341,'/home'),
(281208,'2013-08-20 11:06:41',121342,'/lander-3'),
(281209,'2013-08-20 11:06:44',121343,'/lander-2'),
(281210,'2013-08-20 11:07:12',121344,'/lander-2'),
(281211,'2013-08-20 11:08:58',121344,'/products'),
(281212,'2013-08-20 11:09:14',121345,'/home'),
(281213,'2013-08-20 11:09:28',121346,'/lander-3'),
(281214,'2013-08-20 11:09:36',121347,'/home'),
(281215,'2013-08-20 11:10:02',121341,'/products'),
(281216,'2013-08-20 11:10:24',121344,'/the-original-mr-fuzzy'),
(281217,'2013-08-20 11:10:41',121343,'/products'),
(281218,'2013-08-20 11:11:07',121348,'/lander-2'),
(281219,'2013-08-20 11:11:17',121342,'/products'),
(281220,'2013-08-20 11:11:18',121344,'/cart'),
(281221,'2013-08-20 11:11:27',121341,'/the-original-mr-fuzzy'),
(281222,'2013-08-20 11:11:35',121342,'/the-forever-love-bear'),
(281223,'2013-08-20 11:11:42',121346,'/products'),
(281224,'2013-08-20 11:11:59',121349,'/lander-2'),
(281225,'2013-08-20 11:12:05',121343,'/the-original-mr-fuzzy'),
(281226,'2013-08-20 11:13:06',121347,'/products'),
(281227,'2013-08-20 11:13:25',121343,'/cart'),
(281228,'2013-08-20 11:13:27',121341,'/cart'),
(281229,'2013-08-20 11:14:14',121350,'/lander-2'),
(281230,'2013-08-20 11:14:24',121346,'/the-original-mr-fuzzy'),
(281231,'2013-08-20 11:14:36',121342,'/cart'),
(281232,'2013-08-20 11:14:37',121351,'/lander-3'),
(281233,'2013-08-20 11:15:08',121348,'/products'),
(281234,'2013-08-20 11:15:32',121350,'/products'),
(281235,'2013-08-20 11:16:06',121342,'/shipping'),
(281236,'2013-08-20 11:16:10',121352,'/lander-3'),
(281237,'2013-08-20 11:16:20',121348,'/the-original-mr-fuzzy'),
(281238,'2013-08-20 11:16:27',121350,'/the-forever-love-bear'),
(281239,'2013-08-20 11:16:28',121343,'/shipping'),
(281240,'2013-08-20 11:17:13',121341,'/shipping'),
(281241,'2013-08-20 11:17:30',121353,'/lander-2'),
(281242,'2013-08-20 11:17:40',121347,'/the-original-mr-fuzzy'),
(281243,'2013-08-20 11:18:00',121354,'/lander-3'),
(281244,'2013-08-20 11:18:52',121341,'/billing-2'),
(281245,'2013-08-20 11:18:52',121343,'/billing-2'),
(281246,'2013-08-20 11:20:06',121352,'/products'),
(281247,'2013-08-20 11:20:11',121350,'/cart'),
(281248,'2013-08-20 11:20:49',121352,'/the-original-mr-fuzzy'),
(281249,'2013-08-20 11:21:05',121354,'/products'),
(281250,'2013-08-20 11:21:45',121352,'/cart'),
(281251,'2013-08-20 11:22:21',121341,'/thank-you-for-your-order'),
(281252,'2013-08-20 11:22:33',121355,'/lander-2'),
(281253,'2013-08-20 11:23:00',121356,'/lander-3'),
(281254,'2013-08-20 11:23:06',121357,'/lander-3'),
(281255,'2013-08-20 11:23:24',121350,'/shipping'),
(281256,'2013-08-20 11:24:16',121350,'/billing-2'),
(281257,'2013-08-20 11:24:49',121352,'/shipping'),
(281258,'2013-08-20 11:25:48',121358,'/lander-3'),
(281259,'2013-08-20 11:26:18',121359,'/home'),
(281260,'2013-08-20 11:26:46',121360,'/lander-2'),
(281261,'2013-08-20 11:26:59',121357,'/products'),
(281262,'2013-08-20 11:27:26',121352,'/billing-2'),
(281263,'2013-08-20 11:27:36',121357,'/the-original-mr-fuzzy'),
(281264,'2013-08-20 11:28:32',121360,'/products'),
(281265,'2013-08-20 11:28:45',121356,'/products'),
(281266,'2013-08-20 11:29:14',121350,'/thank-you-for-your-order'),
(281267,'2013-08-20 11:29:21',121356,'/the-original-mr-fuzzy'),
(281268,'2013-08-20 11:29:54',121358,'/products'),
(281269,'2013-08-20 11:30:06',121361,'/lander-3'),
(281270,'2013-08-20 11:30:46',121362,'/home'),
(281271,'2013-08-20 11:30:48',121352,'/thank-you-for-your-order'),
(281272,'2013-08-20 11:30:54',121358,'/the-original-mr-fuzzy'),
(281273,'2013-08-20 11:31:07',121363,'/lander-2'),
(281274,'2013-08-20 11:31:37',121357,'/cart'),
(281275,'2013-08-20 11:32:53',121364,'/lander-2'),
(281276,'2013-08-20 11:33:07',121365,'/lander-2'),
(281277,'2013-08-20 11:33:14',121366,'/lander-3'),
(281278,'2013-08-20 11:34:34',121367,'/lander-2'),
(281279,'2013-08-20 11:38:41',121364,'/products'),
(281280,'2013-08-20 11:38:57',121368,'/home'),
(281281,'2013-08-20 11:39:17',121369,'/home'),
(281282,'2013-08-20 11:41:36',121364,'/the-original-mr-fuzzy'),
(281283,'2013-08-20 11:42:22',121370,'/lander-2'),
(281284,'2013-08-20 11:42:52',121371,'/lander-3'),
(281285,'2013-08-20 11:43:19',121372,'/home'),
(281286,'2013-08-20 11:43:51',121364,'/cart'),
(281287,'2013-08-20 11:44:40',121373,'/lander-2'),
(281288,'2013-08-20 11:45:34',121374,'/lander-2'),
(281289,'2013-08-20 11:45:36',121364,'/shipping'),
(281290,'2013-08-20 11:46:52',121371,'/products'),
(281291,'2013-08-20 11:47:02',121364,'/billing-2'),
(281292,'2013-08-20 11:47:40',121375,'/home'),
(281293,'2013-08-20 11:47:49',121376,'/lander-2'),
(281294,'2013-08-20 11:48:19',121377,'/lander-2'),
(281295,'2013-08-20 11:48:39',121373,'/products'),
(281296,'2013-08-20 11:48:44',121378,'/lander-2'),
(281297,'2013-08-20 11:49:25',121379,'/home'),
(281298,'2013-08-20 11:49:57',121380,'/lander-2'),
(281299,'2013-08-20 11:50:26',121376,'/products'),
(281300,'2013-08-20 11:50:57',121374,'/products'),
(281301,'2013-08-20 11:51:10',121373,'/the-original-mr-fuzzy'),
(281302,'2013-08-20 11:51:25',121381,'/lander-2'),
(281303,'2013-08-20 11:51:37',121376,'/the-original-mr-fuzzy'),
(281304,'2013-08-20 11:51:57',121380,'/products'),
(281305,'2013-08-20 11:52:19',121382,'/lander-2'),
(281306,'2013-08-20 11:54:02',121376,'/cart'),
(281307,'2013-08-20 11:54:26',121383,'/lander-2'),
(281308,'2013-08-20 11:54:31',121374,'/the-original-mr-fuzzy'),
(281309,'2013-08-20 11:55:44',121380,'/the-original-mr-fuzzy'),
(281310,'2013-08-20 11:56:48',121376,'/shipping'),
(281311,'2013-08-20 11:57:00',121380,'/cart'),
(281312,'2013-08-20 11:58:06',121380,'/shipping'),
(281313,'2013-08-20 11:58:40',121376,'/billing-2'),
(281314,'2013-08-20 11:59:16',121384,'/home'),
(281315,'2013-08-20 11:59:40',121385,'/lander-3'),
(281316,'2013-08-20 12:00:05',121376,'/thank-you-for-your-order'),
(281317,'2013-08-20 12:03:24',121384,'/products'),
(281318,'2013-08-20 12:04:25',121385,'/products'),
(281319,'2013-08-20 12:04:25',121386,'/lander-2'),
(281320,'2013-08-20 12:06:19',121385,'/the-original-mr-fuzzy'),
(281321,'2013-08-20 12:06:37',121387,'/lander-2'),
(281322,'2013-08-20 12:07:42',121386,'/products'),
(281323,'2013-08-20 12:09:59',121388,'/lander-2'),
(281324,'2013-08-20 12:10:02',121386,'/the-original-mr-fuzzy'),
(281325,'2013-08-20 12:12:21',121386,'/cart'),
(281326,'2013-08-20 12:12:50',121386,'/shipping'),
(281327,'2013-08-20 12:14:39',121386,'/billing-2'),
(281328,'2013-08-20 12:17:11',121389,'/lander-2'),
(281329,'2013-08-20 12:18:26',121389,'/products'),
(281330,'2013-08-20 12:18:33',121390,'/lander-3'),
(281331,'2013-08-20 12:19:36',121391,'/lander-2'),
(281332,'2013-08-20 12:19:41',121389,'/the-original-mr-fuzzy'),
(281333,'2013-08-20 12:20:46',121390,'/products'),
(281334,'2013-08-20 12:22:09',121392,'/lander-3'),
(281335,'2013-08-20 12:22:57',121393,'/lander-2'),
(281336,'2013-08-20 12:24:14',121390,'/the-original-mr-fuzzy'),
(281337,'2013-08-20 12:25:06',121394,'/home'),
(281338,'2013-08-20 12:26:10',121394,'/products'),
(281339,'2013-08-20 12:26:13',121393,'/products'),
(281340,'2013-08-20 12:27:54',121395,'/lander-2'),
(281341,'2013-08-20 12:27:56',121390,'/cart'),
(281342,'2013-08-20 12:29:01',121394,'/the-original-mr-fuzzy'),
(281343,'2013-08-20 12:30:03',121396,'/home'),
(281344,'2013-08-20 12:30:41',121393,'/the-original-mr-fuzzy'),
(281345,'2013-08-20 12:31:12',121397,'/lander-2'),
(281346,'2013-08-20 12:32:59',121397,'/products'),
(281347,'2013-08-20 12:33:37',121397,'/the-original-mr-fuzzy'),
(281348,'2013-08-20 12:33:52',121398,'/lander-3'),
(281349,'2013-08-20 12:36:05',121398,'/products'),
(281350,'2013-08-20 12:36:34',121399,'/lander-2'),
(281351,'2013-08-20 12:40:11',121399,'/products'),
(281352,'2013-08-20 12:40:39',121400,'/lander-2'),
(281353,'2013-08-20 12:41:09',121401,'/lander-2'),
(281354,'2013-08-20 12:41:12',121402,'/lander-2'),
(281355,'2013-08-20 12:41:50',121402,'/products'),
(281356,'2013-08-20 12:43:23',121399,'/the-original-mr-fuzzy'),
(281357,'2013-08-20 12:43:45',121402,'/the-forever-love-bear'),
(281358,'2013-08-20 12:44:13',121403,'/home'),
(281359,'2013-08-20 12:45:03',121401,'/products'),
(281360,'2013-08-20 12:45:14',121404,'/home'),
(281361,'2013-08-20 12:45:34',121405,'/lander-2'),
(281362,'2013-08-20 12:45:38',121401,'/the-original-mr-fuzzy'),
(281363,'2013-08-20 12:45:42',121403,'/products'),
(281364,'2013-08-20 12:46:31',121404,'/products'),
(281365,'2013-08-20 12:47:37',121402,'/cart'),
(281366,'2013-08-20 12:47:40',121406,'/lander-3'),
(281367,'2013-08-20 12:49:39',121404,'/the-original-mr-fuzzy'),
(281368,'2013-08-20 12:49:43',121406,'/products'),
(281369,'2013-08-20 12:49:56',121402,'/shipping'),
(281370,'2013-08-20 12:50:35',121406,'/the-original-mr-fuzzy'),
(281371,'2013-08-20 12:50:50',121407,'/home'),
(281372,'2013-08-20 12:51:05',121406,'/cart'),
(281373,'2013-08-20 12:52:15',121408,'/lander-3'),
(281374,'2013-08-20 12:53:00',121409,'/lander-2'),
(281375,'2013-08-20 12:53:04',121402,'/billing-2'),
(281376,'2013-08-20 12:53:43',121406,'/shipping'),
(281377,'2013-08-20 12:54:12',121407,'/products'),
(281378,'2013-08-20 12:56:27',121410,'/lander-3'),
(281379,'2013-08-20 12:57:44',121407,'/the-original-mr-fuzzy'),
(281380,'2013-08-20 12:57:47',121410,'/products'),
(281381,'2013-08-20 12:59:12',121407,'/cart'),
(281382,'2013-08-20 12:59:20',121410,'/the-original-mr-fuzzy'),
(281383,'2013-08-20 13:01:25',121411,'/lander-3'),
(281384,'2013-08-20 13:01:29',121407,'/shipping'),
(281385,'2013-08-20 13:02:35',121407,'/billing-2'),
(281386,'2013-08-20 13:04:14',121407,'/thank-you-for-your-order'),
(281387,'2013-08-20 13:05:33',121412,'/lander-3'),
(281388,'2013-08-20 13:06:14',121411,'/products'),
(281389,'2013-08-20 13:07:24',121413,'/home'),
(281390,'2013-08-20 13:07:33',121411,'/the-original-mr-fuzzy'),
(281391,'2013-08-20 13:09:54',121414,'/home'),
(281392,'2013-08-20 13:10:47',121412,'/products'),
(281393,'2013-08-20 13:11:00',121414,'/products'),
(281394,'2013-08-20 13:16:15',121415,'/lander-3'),
(281395,'2013-08-20 13:20:26',121415,'/products'),
(281396,'2013-08-20 13:20:54',121416,'/lander-2'),
(281397,'2013-08-20 13:22:05',121415,'/the-original-mr-fuzzy'),
(281398,'2013-08-20 13:26:53',121417,'/lander-2'),
(281399,'2013-08-20 13:33:00',121418,'/lander-3'),
(281400,'2013-08-20 13:33:57',121418,'/products'),
(281401,'2013-08-20 13:36:41',121419,'/lander-2'),
(281402,'2013-08-20 13:37:11',121420,'/home'),
(281403,'2013-08-20 13:37:31',121421,'/lander-2'),
(281404,'2013-08-20 13:38:02',121418,'/the-original-mr-fuzzy'),
(281405,'2013-08-20 13:39:04',121420,'/products'),
(281406,'2013-08-20 13:39:46',121418,'/cart'),
(281407,'2013-08-20 13:41:03',121420,'/the-original-mr-fuzzy'),
(281408,'2013-08-20 13:42:57',121418,'/shipping'),
(281409,'2013-08-20 13:43:19',121422,'/lander-3'),
(281410,'2013-08-20 13:54:18',121423,'/lander-2'),
(281411,'2013-08-20 13:56:28',121423,'/products'),
(281412,'2013-08-20 13:58:18',121423,'/the-forever-love-bear'),
(281413,'2013-08-20 14:01:02',121424,'/lander-2'),
(281414,'2013-08-20 14:02:10',121423,'/cart'),
(281415,'2013-08-20 14:03:45',121423,'/shipping'),
(281416,'2013-08-20 14:05:23',121423,'/billing-2'),
(281417,'2013-08-20 14:08:47',121423,'/thank-you-for-your-order'),
(281418,'2013-08-20 14:18:09',121425,'/lander-2'),
(281419,'2013-08-20 14:25:41',121426,'/lander-2'),
(281420,'2013-08-20 14:27:16',121427,'/lander-2'),
(281421,'2013-08-20 14:27:49',121428,'/lander-2'),
(281422,'2013-08-20 14:28:13',121428,'/products'),
(281423,'2013-08-20 14:28:46',121429,'/lander-2'),
(281424,'2013-08-20 14:30:23',121430,'/lander-3'),
(281425,'2013-08-20 14:30:54',121427,'/products'),
(281426,'2013-08-20 14:32:51',121428,'/the-forever-love-bear'),
(281427,'2013-08-20 14:33:40',121430,'/products'),
(281428,'2013-08-20 14:33:52',121427,'/the-original-mr-fuzzy'),
(281429,'2013-08-20 14:34:28',121430,'/the-original-mr-fuzzy'),
(281430,'2013-08-20 14:35:36',121428,'/cart'),
(281431,'2013-08-20 14:36:02',121431,'/lander-3'),
(281432,'2013-08-20 14:37:14',121428,'/shipping'),
(281433,'2013-08-20 14:44:02',121432,'/lander-2'),
(281434,'2013-08-20 14:44:39',121433,'/lander-2'),
(281435,'2013-08-20 14:46:03',121433,'/products'),
(281436,'2013-08-20 14:46:09',121432,'/products'),
(281437,'2013-08-20 14:49:14',121432,'/the-original-mr-fuzzy'),
(281438,'2013-08-20 14:50:00',121433,'/the-original-mr-fuzzy'),
(281439,'2013-08-20 14:50:58',121432,'/cart'),
(281440,'2013-08-20 14:52:11',121434,'/lander-2'),
(281441,'2013-08-20 14:53:31',121434,'/products'),
(281442,'2013-08-20 14:53:32',121435,'/lander-2'),
(281443,'2013-08-20 14:53:39',121433,'/cart'),
(281444,'2013-08-20 14:54:02',121432,'/shipping'),
(281445,'2013-08-20 14:54:51',121435,'/products'),
(281446,'2013-08-20 14:54:54',121434,'/the-original-mr-fuzzy'),
(281447,'2013-08-20 14:55:21',121436,'/lander-2'),
(281448,'2013-08-20 14:55:37',121432,'/billing-2'),
(281449,'2013-08-20 14:55:39',121437,'/lander-3'),
(281450,'2013-08-20 14:56:35',121434,'/cart'),
(281451,'2013-08-20 14:56:45',121432,'/thank-you-for-your-order'),
(281452,'2013-08-20 14:58:29',121435,'/the-original-mr-fuzzy'),
(281453,'2013-08-20 14:58:50',121438,'/home'),
(281454,'2013-08-20 14:59:09',121439,'/lander-2'),
(281455,'2013-08-20 14:59:29',121434,'/shipping'),
(281456,'2013-08-20 14:59:47',121440,'/lander-2'),
(281457,'2013-08-20 15:02:10',121434,'/billing-2'),
(281458,'2013-08-20 15:04:40',121441,'/lander-2'),
(281459,'2013-08-20 15:04:47',121442,'/lander-2'),
(281460,'2013-08-20 15:06:16',121443,'/lander-2'),
(281461,'2013-08-20 15:07:09',121444,'/lander-2'),
(281462,'2013-08-20 15:07:29',121434,'/thank-you-for-your-order'),
(281463,'2013-08-20 15:07:42',121445,'/lander-3'),
(281464,'2013-08-20 15:08:18',121442,'/products'),
(281465,'2013-08-20 15:09:06',121441,'/products'),
(281466,'2013-08-20 15:09:52',121446,'/lander-2'),
(281467,'2013-08-20 15:10:23',121447,'/home'),
(281468,'2013-08-20 15:10:25',121444,'/products'),
(281469,'2013-08-20 15:12:42',121447,'/products'),
(281470,'2013-08-20 15:13:16',121447,'/the-original-mr-fuzzy'),
(281471,'2013-08-20 15:15:17',121448,'/lander-2'),
(281472,'2013-08-20 15:16:36',121449,'/lander-2'),
(281473,'2013-08-20 15:17:35',121448,'/products'),
(281474,'2013-08-20 15:17:53',121450,'/lander-2'),
(281475,'2013-08-20 15:18:04',121448,'/the-original-mr-fuzzy'),
(281476,'2013-08-20 15:18:24',121451,'/lander-3'),
(281477,'2013-08-20 15:22:00',121450,'/products'),
(281478,'2013-08-20 15:22:23',121451,'/products'),
(281479,'2013-08-20 15:22:27',121450,'/the-original-mr-fuzzy'),
(281480,'2013-08-20 15:25:03',121452,'/home'),
(281481,'2013-08-20 15:25:25',121453,'/home'),
(281482,'2013-08-20 15:26:37',121454,'/home'),
(281483,'2013-08-20 15:29:24',121455,'/lander-3'),
(281484,'2013-08-20 15:30:07',121452,'/products'),
(281485,'2013-08-20 15:30:41',121452,'/the-original-mr-fuzzy'),
(281486,'2013-08-20 15:30:42',121456,'/lander-2'),
(281487,'2013-08-20 15:31:08',121456,'/products'),
(281488,'2013-08-20 15:31:11',121453,'/products'),
(281489,'2013-08-20 15:31:23',121452,'/cart'),
(281490,'2013-08-20 15:31:28',121455,'/products'),
(281491,'2013-08-20 15:31:55',121454,'/products'),
(281492,'2013-08-20 15:32:49',121452,'/shipping'),
(281493,'2013-08-20 15:33:08',121454,'/the-original-mr-fuzzy'),
(281494,'2013-08-20 15:33:55',121457,'/lander-3'),
(281495,'2013-08-20 15:34:39',121456,'/the-original-mr-fuzzy'),
(281496,'2013-08-20 15:35:36',121455,'/the-original-mr-fuzzy'),
(281497,'2013-08-20 15:36:19',121458,'/lander-3'),
(281498,'2013-08-20 15:37:19',121455,'/cart'),
(281499,'2013-08-20 15:38:37',121458,'/products'),
(281500,'2013-08-20 15:39:03',121455,'/shipping'),
(281501,'2013-08-20 15:40:51',121459,'/home'),
(281502,'2013-08-20 15:41:32',121455,'/billing-2'),
(281503,'2013-08-20 15:42:31',121460,'/lander-2'),
(281504,'2013-08-20 15:42:59',121461,'/lander-2'),
(281505,'2013-08-20 15:43:18',121455,'/thank-you-for-your-order'),
(281506,'2013-08-20 15:45:01',121462,'/lander-3'),
(281507,'2013-08-20 15:46:30',121460,'/products'),
(281508,'2013-08-20 15:46:45',121461,'/products'),
(281509,'2013-08-20 15:47:00',121460,'/the-original-mr-fuzzy'),
(281510,'2013-08-20 15:47:16',121461,'/the-original-mr-fuzzy'),
(281511,'2013-08-20 15:47:51',121462,'/products'),
(281512,'2013-08-20 15:47:56',121463,'/lander-2'),
(281513,'2013-08-20 15:48:20',121464,'/lander-2'),
(281514,'2013-08-20 15:50:02',121465,'/lander-2'),
(281515,'2013-08-20 15:51:41',121466,'/lander-2'),
(281516,'2013-08-20 15:52:10',121463,'/products'),
(281517,'2013-08-20 15:52:10',121466,'/products'),
(281518,'2013-08-20 15:53:03',121463,'/the-original-mr-fuzzy'),
(281519,'2013-08-20 15:54:32',121465,'/products'),
(281520,'2013-08-20 15:54:45',121467,'/home'),
(281521,'2013-08-20 15:55:25',121463,'/cart'),
(281522,'2013-08-20 15:55:34',121468,'/lander-3'),
(281523,'2013-08-20 15:55:50',121463,'/shipping'),
(281524,'2013-08-20 15:56:18',121469,'/lander-2'),
(281525,'2013-08-20 15:56:57',121463,'/billing-2'),
(281526,'2013-08-20 15:57:08',121465,'/the-original-mr-fuzzy'),
(281527,'2013-08-20 15:57:15',121470,'/lander-3'),
(281528,'2013-08-20 15:58:14',121468,'/products'),
(281529,'2013-08-20 15:58:30',121471,'/home'),
(281530,'2013-08-20 15:58:51',121471,'/products'),
(281531,'2013-08-20 15:59:26',121472,'/lander-3'),
(281532,'2013-08-20 15:59:32',121468,'/the-original-mr-fuzzy'),
(281533,'2013-08-20 15:59:48',121465,'/cart'),
(281534,'2013-08-20 15:59:52',121470,'/products'),
(281535,'2013-08-20 16:00:04',121471,'/the-original-mr-fuzzy'),
(281536,'2013-08-20 16:00:58',121470,'/the-original-mr-fuzzy'),
(281537,'2013-08-20 16:01:21',121469,'/products'),
(281538,'2013-08-20 16:02:00',121473,'/lander-3'),
(281539,'2013-08-20 16:02:11',121472,'/products'),
(281540,'2013-08-20 16:02:12',121471,'/cart'),
(281541,'2013-08-20 16:03:30',121465,'/shipping'),
(281542,'2013-08-20 16:04:10',121469,'/the-original-mr-fuzzy'),
(281543,'2013-08-20 16:04:49',121471,'/shipping'),
(281544,'2013-08-20 16:09:37',121474,'/lander-2'),
(281545,'2013-08-20 16:10:52',121474,'/products'),
(281546,'2013-08-20 16:13:23',121474,'/the-original-mr-fuzzy'),
(281547,'2013-08-20 16:14:04',121475,'/home'),
(281548,'2013-08-20 16:15:15',121475,'/products'),
(281549,'2013-08-20 16:19:30',121475,'/the-original-mr-fuzzy'),
(281550,'2013-08-20 16:20:16',121476,'/lander-3'),
(281551,'2013-08-20 16:20:50',121477,'/home'),
(281552,'2013-08-20 16:22:16',121478,'/lander-3'),
(281553,'2013-08-20 16:24:17',121477,'/products'),
(281554,'2013-08-20 16:26:28',121478,'/products'),
(281555,'2013-08-20 16:28:57',121477,'/the-original-mr-fuzzy'),
(281556,'2013-08-20 16:29:09',121479,'/lander-3'),
(281557,'2013-08-20 16:31:13',121477,'/cart'),
(281558,'2013-08-20 16:31:18',121480,'/home'),
(281559,'2013-08-20 16:31:59',121481,'/home'),
(281560,'2013-08-20 16:32:49',121477,'/shipping'),
(281561,'2013-08-20 16:33:35',121477,'/billing-2'),
(281562,'2013-08-20 16:34:33',121482,'/lander-3'),
(281563,'2013-08-20 16:35:06',121483,'/lander-3'),
(281564,'2013-08-20 16:35:23',121481,'/products'),
(281565,'2013-08-20 16:36:20',121477,'/thank-you-for-your-order'),
(281566,'2013-08-20 16:36:21',121484,'/home'),
(281567,'2013-08-20 16:37:05',121480,'/products'),
(281568,'2013-08-20 16:37:16',121481,'/the-original-mr-fuzzy'),
(281569,'2013-08-20 16:38:32',121480,'/the-original-mr-fuzzy'),
(281570,'2013-08-20 16:38:43',121483,'/products'),
(281571,'2013-08-20 16:39:03',121483,'/the-original-mr-fuzzy'),
(281572,'2013-08-20 16:39:23',121480,'/cart'),
(281573,'2013-08-20 16:39:41',121485,'/lander-3'),
(281574,'2013-08-20 16:39:45',121483,'/cart'),
(281575,'2013-08-20 16:40:05',121482,'/products'),
(281576,'2013-08-20 16:40:07',121486,'/lander-2'),
(281577,'2013-08-20 16:40:27',121482,'/the-original-mr-fuzzy'),
(281578,'2013-08-20 16:43:12',121483,'/shipping'),
(281579,'2013-08-20 16:45:09',121487,'/home'),
(281580,'2013-08-20 16:47:33',121488,'/lander-2'),
(281581,'2013-08-20 16:48:23',121489,'/lander-2'),
(281582,'2013-08-20 16:50:08',121488,'/products'),
(281583,'2013-08-20 16:50:20',121489,'/products'),
(281584,'2013-08-20 16:50:27',121488,'/the-forever-love-bear'),
(281585,'2013-08-20 16:50:39',121489,'/the-original-mr-fuzzy'),
(281586,'2013-08-20 16:50:57',121488,'/cart'),
(281587,'2013-08-20 16:52:17',121488,'/shipping'),
(281588,'2013-08-20 16:52:44',121490,'/home'),
(281589,'2013-08-20 16:54:19',121491,'/lander-2'),
(281590,'2013-08-20 16:54:55',121492,'/lander-3'),
(281591,'2013-08-20 16:55:18',121488,'/billing-2'),
(281592,'2013-08-20 16:55:40',121492,'/products'),
(281593,'2013-08-20 16:58:00',121488,'/thank-you-for-your-order'),
(281594,'2013-08-20 16:58:06',121491,'/products'),
(281595,'2013-08-20 16:58:16',121492,'/the-forever-love-bear'),
(281596,'2013-08-20 16:58:20',121490,'/products'),
(281597,'2013-08-20 16:58:44',121490,'/the-original-mr-fuzzy'),
(281598,'2013-08-20 16:58:55',121491,'/the-original-mr-fuzzy'),
(281599,'2013-08-20 17:01:24',121493,'/lander-3'),
(281600,'2013-08-20 17:01:55',121492,'/cart'),
(281601,'2013-08-20 17:04:34',121493,'/products'),
(281602,'2013-08-20 17:05:06',121492,'/shipping'),
(281603,'2013-08-20 17:05:56',121492,'/billing-2'),
(281604,'2013-08-20 17:08:59',121494,'/lander-2'),
(281605,'2013-08-20 17:09:29',121495,'/home'),
(281606,'2013-08-20 17:09:33',121496,'/lander-3'),
(281607,'2013-08-20 17:11:46',121497,'/home'),
(281608,'2013-08-20 17:13:25',121498,'/lander-2'),
(281609,'2013-08-20 17:13:29',121499,'/lander-2'),
(281610,'2013-08-20 17:13:43',121495,'/products'),
(281611,'2013-08-20 17:13:43',121497,'/products'),
(281612,'2013-08-20 17:14:27',121500,'/lander-2'),
(281613,'2013-08-20 17:14:50',121501,'/lander-3'),
(281614,'2013-08-20 17:15:10',121497,'/the-original-mr-fuzzy'),
(281615,'2013-08-20 17:15:27',121499,'/products'),
(281616,'2013-08-20 17:17:00',121500,'/products'),
(281617,'2013-08-20 17:17:26',121500,'/the-original-mr-fuzzy'),
(281618,'2013-08-20 17:19:06',121499,'/the-original-mr-fuzzy'),
(281619,'2013-08-20 17:19:12',121500,'/cart'),
(281620,'2013-08-20 17:20:00',121500,'/shipping'),
(281621,'2013-08-20 17:20:35',121500,'/billing-2'),
(281622,'2013-08-20 17:22:41',121502,'/home'),
(281623,'2013-08-20 17:25:16',121503,'/home'),
(281624,'2013-08-20 17:26:51',121503,'/products'),
(281625,'2013-08-20 17:27:52',121504,'/lander-2'),
(281626,'2013-08-20 17:29:51',121505,'/lander-3'),
(281627,'2013-08-20 17:31:01',121503,'/the-original-mr-fuzzy'),
(281628,'2013-08-20 17:31:03',121506,'/lander-2'),
(281629,'2013-08-20 17:32:05',121503,'/cart'),
(281630,'2013-08-20 17:32:05',121504,'/products'),
(281631,'2013-08-20 17:33:22',121503,'/shipping'),
(281632,'2013-08-20 17:33:42',121504,'/the-original-mr-fuzzy'),
(281633,'2013-08-20 17:34:02',121507,'/lander-2'),
(281634,'2013-08-20 17:34:42',121507,'/products'),
(281635,'2013-08-20 17:35:08',121505,'/products'),
(281636,'2013-08-20 17:36:24',121503,'/billing-2'),
(281637,'2013-08-20 17:36:28',121508,'/lander-2'),
(281638,'2013-08-20 17:36:37',121506,'/products'),
(281639,'2013-08-20 17:36:59',121504,'/cart'),
(281640,'2013-08-20 17:39:08',121509,'/lander-2'),
(281641,'2013-08-20 17:39:14',121506,'/the-original-mr-fuzzy'),
(281642,'2013-08-20 17:39:20',121505,'/the-forever-love-bear'),
(281643,'2013-08-20 17:39:20',121507,'/the-original-mr-fuzzy'),
(281644,'2013-08-20 17:40:40',121504,'/shipping'),
(281645,'2013-08-20 17:41:01',121509,'/products'),
(281646,'2013-08-20 17:41:06',121503,'/thank-you-for-your-order'),
(281647,'2013-08-20 17:41:18',121510,'/lander-2'),
(281648,'2013-08-20 17:41:36',121511,'/lander-3'),
(281649,'2013-08-20 17:41:43',121508,'/products'),
(281650,'2013-08-20 17:41:44',121510,'/products'),
(281651,'2013-08-20 17:42:03',121504,'/billing-2'),
(281652,'2013-08-20 17:43:32',121508,'/the-original-mr-fuzzy'),
(281653,'2013-08-20 17:45:21',121508,'/cart'),
(281654,'2013-08-20 17:45:32',121510,'/the-original-mr-fuzzy'),
(281655,'2013-08-20 17:45:44',121512,'/home'),
(281656,'2013-08-20 17:46:29',121513,'/lander-2'),
(281657,'2013-08-20 17:46:30',121504,'/thank-you-for-your-order'),
(281658,'2013-08-20 17:46:48',121511,'/products'),
(281659,'2013-08-20 17:47:22',121512,'/products'),
(281660,'2013-08-20 17:48:51',121508,'/shipping'),
(281661,'2013-08-20 17:49:11',121512,'/the-original-mr-fuzzy'),
(281662,'2013-08-20 17:49:16',121508,'/billing-2'),
(281663,'2013-08-20 17:49:34',121514,'/lander-3'),
(281664,'2013-08-20 17:51:16',121511,'/the-original-mr-fuzzy'),
(281665,'2013-08-20 17:51:36',121508,'/thank-you-for-your-order'),
(281666,'2013-08-20 17:54:28',121515,'/lander-2'),
(281667,'2013-08-20 18:01:22',121516,'/lander-2'),
(281668,'2013-08-20 18:02:58',121517,'/lander-2'),
(281669,'2013-08-20 18:05:43',121516,'/products'),
(281670,'2013-08-20 18:06:27',121517,'/products'),
(281671,'2013-08-20 18:07:27',121518,'/lander-2'),
(281672,'2013-08-20 18:09:00',121517,'/the-original-mr-fuzzy'),
(281673,'2013-08-20 18:09:49',121519,'/lander-2'),
(281674,'2013-08-20 18:10:01',121516,'/the-original-mr-fuzzy'),
(281675,'2013-08-20 18:11:19',121520,'/home'),
(281676,'2013-08-20 18:11:27',121521,'/lander-2'),
(281677,'2013-08-20 18:11:55',121519,'/products'),
(281678,'2013-08-20 18:12:00',121517,'/cart'),
(281679,'2013-08-20 18:12:31',121516,'/cart'),
(281680,'2013-08-20 18:14:33',121522,'/lander-3'),
(281681,'2013-08-20 18:15:03',121516,'/shipping'),
(281682,'2013-08-20 18:15:57',121519,'/the-original-mr-fuzzy'),
(281683,'2013-08-20 18:16:13',121520,'/products'),
(281684,'2013-08-20 18:18:32',121523,'/home'),
(281685,'2013-08-20 18:18:43',121524,'/home'),
(281686,'2013-08-20 18:19:36',121520,'/the-original-mr-fuzzy'),
(281687,'2013-08-20 18:21:02',121524,'/products'),
(281688,'2013-08-20 18:23:48',121525,'/home'),
(281689,'2013-08-20 18:25:38',121524,'/the-original-mr-fuzzy'),
(281690,'2013-08-20 18:28:48',121525,'/products'),
(281691,'2013-08-20 18:30:40',121526,'/lander-2'),
(281692,'2013-08-20 18:32:32',121525,'/the-original-mr-fuzzy'),
(281693,'2013-08-20 18:33:50',121527,'/home'),
(281694,'2013-08-20 18:34:23',121526,'/products'),
(281695,'2013-08-20 18:36:44',121528,'/lander-2'),
(281696,'2013-08-20 18:38:22',121529,'/lander-2'),
(281697,'2013-08-20 18:38:42',121530,'/lander-2'),
(281698,'2013-08-20 18:39:01',121526,'/the-original-mr-fuzzy'),
(281699,'2013-08-20 18:39:17',121530,'/products'),
(281700,'2013-08-20 18:39:50',121531,'/lander-2'),
(281701,'2013-08-20 18:40:32',121529,'/products'),
(281702,'2013-08-20 18:42:10',121530,'/the-original-mr-fuzzy'),
(281703,'2013-08-20 18:42:26',121526,'/cart'),
(281704,'2013-08-20 18:44:18',121526,'/shipping'),
(281705,'2013-08-20 18:44:51',121526,'/billing-2'),
(281706,'2013-08-20 18:50:33',121532,'/home'),
(281707,'2013-08-20 18:51:57',121533,'/home'),
(281708,'2013-08-20 18:52:15',121534,'/lander-3'),
(281709,'2013-08-20 18:52:33',121535,'/lander-3'),
(281710,'2013-08-20 18:52:54',121536,'/lander-3'),
(281711,'2013-08-20 18:52:55',121533,'/products'),
(281712,'2013-08-20 18:53:36',121534,'/products'),
(281713,'2013-08-20 18:54:11',121533,'/the-original-mr-fuzzy'),
(281714,'2013-08-20 18:54:27',121534,'/the-original-mr-fuzzy'),
(281715,'2013-08-20 18:56:19',121532,'/products'),
(281716,'2013-08-20 18:56:35',121532,'/the-original-mr-fuzzy'),
(281717,'2013-08-20 18:59:51',121537,'/home'),
(281718,'2013-08-20 19:00:35',121532,'/cart'),
(281719,'2013-08-20 19:01:56',121532,'/shipping'),
(281720,'2013-08-20 19:02:32',121538,'/lander-2'),
(281721,'2013-08-20 19:03:04',121532,'/billing-2'),
(281722,'2013-08-20 19:07:18',121538,'/products'),
(281723,'2013-08-20 19:11:57',121538,'/the-original-mr-fuzzy'),
(281724,'2013-08-20 19:12:10',121539,'/home'),
(281725,'2013-08-20 19:14:01',121538,'/cart'),
(281726,'2013-08-20 19:14:51',121538,'/shipping'),
(281727,'2013-08-20 19:15:37',121538,'/billing-2'),
(281728,'2013-08-20 19:17:01',121539,'/products'),
(281729,'2013-08-20 19:17:48',121540,'/lander-2'),
(281730,'2013-08-20 19:17:53',121541,'/lander-2'),
(281731,'2013-08-20 19:19:49',121539,'/the-original-mr-fuzzy'),
(281732,'2013-08-20 19:21:26',121540,'/products'),
(281733,'2013-08-20 19:21:29',121541,'/products'),
(281734,'2013-08-20 19:24:56',121541,'/the-original-mr-fuzzy'),
(281735,'2013-08-20 19:25:37',121540,'/the-forever-love-bear'),
(281736,'2013-08-20 19:27:12',121540,'/cart'),
(281737,'2013-08-20 19:30:33',121540,'/shipping'),
(281738,'2013-08-20 19:33:34',121540,'/billing-2'),
(281739,'2013-08-20 19:36:34',121540,'/thank-you-for-your-order'),
(281740,'2013-08-20 19:36:38',121542,'/home'),
(281741,'2013-08-20 19:37:30',121542,'/products'),
(281742,'2013-08-20 19:40:15',121543,'/lander-2'),
(281743,'2013-08-20 19:41:56',121542,'/the-forever-love-bear'),
(281744,'2013-08-20 19:43:12',121542,'/cart'),
(281745,'2013-08-20 19:46:23',121542,'/shipping'),
(281746,'2013-08-20 19:47:09',121542,'/billing-2'),
(281747,'2013-08-20 19:47:39',121544,'/lander-2'),
(281748,'2013-08-20 19:48:02',121545,'/lander-2'),
(281749,'2013-08-20 19:49:24',121542,'/thank-you-for-your-order'),
(281750,'2013-08-20 19:54:15',121546,'/lander-3'),
(281751,'2013-08-20 19:56:33',121547,'/lander-2'),
(281752,'2013-08-20 19:57:08',121548,'/lander-2'),
(281753,'2013-08-20 19:57:37',121549,'/lander-2'),
(281754,'2013-08-20 19:57:38',121550,'/lander-3'),
(281755,'2013-08-20 19:57:53',121546,'/products'),
(281756,'2013-08-20 19:59:35',121550,'/products'),
(281757,'2013-08-20 19:59:39',121548,'/products'),
(281758,'2013-08-20 20:00:13',121547,'/products'),
(281759,'2013-08-20 20:01:29',121551,'/home'),
(281760,'2013-08-20 20:02:44',121549,'/products'),
(281761,'2013-08-20 20:02:58',121547,'/the-original-mr-fuzzy'),
(281762,'2013-08-20 20:03:53',121549,'/the-original-mr-fuzzy'),
(281763,'2013-08-20 20:04:10',121547,'/cart'),
(281764,'2013-08-20 20:04:13',121548,'/the-original-mr-fuzzy'),
(281765,'2013-08-20 20:04:38',121552,'/lander-3'),
(281766,'2013-08-20 20:07:46',121552,'/products'),
(281767,'2013-08-20 20:07:59',121553,'/lander-2'),
(281768,'2013-08-20 20:09:01',121554,'/lander-2'),
(281769,'2013-08-20 20:09:53',121554,'/products'),
(281770,'2013-08-20 20:12:28',121555,'/lander-3'),
(281771,'2013-08-20 20:12:43',121556,'/home'),
(281772,'2013-08-20 20:12:49',121553,'/products'),
(281773,'2013-08-20 20:13:13',121557,'/lander-2'),
(281774,'2013-08-20 20:13:25',121553,'/the-original-mr-fuzzy'),
(281775,'2013-08-20 20:13:35',121554,'/the-original-mr-fuzzy'),
(281776,'2013-08-20 20:15:11',121553,'/cart'),
(281777,'2013-08-20 20:15:13',121558,'/lander-3'),
(281778,'2013-08-20 20:16:35',121556,'/products'),
(281779,'2013-08-20 20:17:08',121559,'/lander-2'),
(281780,'2013-08-20 20:18:42',121557,'/products'),
(281781,'2013-08-20 20:21:56',121557,'/the-original-mr-fuzzy'),
(281782,'2013-08-20 20:23:04',121557,'/cart'),
(281783,'2013-08-20 20:25:03',121557,'/shipping'),
(281784,'2013-08-20 20:28:16',121557,'/billing-2'),
(281785,'2013-08-20 20:28:57',121560,'/lander-2'),
(281786,'2013-08-20 20:29:59',121557,'/thank-you-for-your-order'),
(281787,'2013-08-20 20:30:51',121561,'/lander-2'),
(281788,'2013-08-20 20:31:39',121562,'/lander-3'),
(281789,'2013-08-20 20:34:47',121563,'/lander-3'),
(281790,'2013-08-20 20:35:21',121564,'/lander-2'),
(281791,'2013-08-20 20:37:15',121562,'/products'),
(281792,'2013-08-20 20:37:41',121565,'/home'),
(281793,'2013-08-20 20:42:55',121566,'/lander-2'),
(281794,'2013-08-20 20:46:56',121567,'/lander-2'),
(281795,'2013-08-20 20:49:18',121567,'/products'),
(281796,'2013-08-20 20:49:25',121568,'/lander-3'),
(281797,'2013-08-20 20:49:42',121567,'/the-original-mr-fuzzy'),
(281798,'2013-08-20 20:53:28',121569,'/lander-2'),
(281799,'2013-08-20 20:53:34',121568,'/products'),
(281800,'2013-08-20 20:55:47',121570,'/lander-3'),
(281801,'2013-08-20 20:56:34',121569,'/products'),
(281802,'2013-08-20 21:01:22',121570,'/products'),
(281803,'2013-08-20 21:04:34',121571,'/home'),
(281804,'2013-08-20 21:07:57',121572,'/lander-2'),
(281805,'2013-08-20 21:09:25',121571,'/products'),
(281806,'2013-08-20 21:09:28',121573,'/lander-2'),
(281807,'2013-08-20 21:09:39',121574,'/lander-2'),
(281808,'2013-08-20 21:10:03',121575,'/lander-3'),
(281809,'2013-08-20 21:10:16',121571,'/the-original-mr-fuzzy'),
(281810,'2013-08-20 21:13:54',121571,'/cart'),
(281811,'2013-08-20 21:14:10',121574,'/products'),
(281812,'2013-08-20 21:16:57',121574,'/the-forever-love-bear'),
(281813,'2013-08-20 21:17:29',121571,'/shipping'),
(281814,'2013-08-20 21:19:16',121571,'/billing-2'),
(281815,'2013-08-20 21:19:20',121576,'/lander-2'),
(281816,'2013-08-20 21:20:21',121574,'/cart'),
(281817,'2013-08-20 21:21:13',121574,'/shipping'),
(281818,'2013-08-20 21:23:06',121574,'/billing-2'),
(281819,'2013-08-20 21:24:21',121574,'/thank-you-for-your-order'),
(281820,'2013-08-20 21:25:01',121576,'/products'),
(281821,'2013-08-20 21:28:52',121577,'/home'),
(281822,'2013-08-20 21:30:56',121577,'/products'),
(281823,'2013-08-20 21:33:16',121577,'/the-original-mr-fuzzy'),
(281824,'2013-08-20 21:35:19',121577,'/cart'),
(281825,'2013-08-20 21:35:46',121577,'/shipping'),
(281826,'2013-08-20 21:48:55',121578,'/lander-3'),
(281827,'2013-08-20 21:52:20',121578,'/products'),
(281828,'2013-08-20 21:55:24',121578,'/the-forever-love-bear'),
(281829,'2013-08-20 21:58:39',121578,'/cart'),
(281830,'2013-08-20 22:01:32',121578,'/shipping'),
(281831,'2013-08-20 22:02:19',121578,'/billing-2'),
(281832,'2013-08-20 22:02:54',121578,'/thank-you-for-your-order'),
(281833,'2013-08-20 22:03:53',121579,'/lander-2'),
(281834,'2013-08-20 22:06:27',121579,'/products'),
(281835,'2013-08-20 22:09:30',121580,'/home'),
(281836,'2013-08-20 22:10:07',121579,'/the-original-mr-fuzzy'),
(281837,'2013-08-20 22:12:19',121580,'/products'),
(281838,'2013-08-20 22:14:50',121581,'/lander-2'),
(281839,'2013-08-20 22:20:24',121581,'/products'),
(281840,'2013-08-20 22:22:04',121582,'/lander-2'),
(281841,'2013-08-20 22:24:05',121583,'/lander-2'),
(281842,'2013-08-20 22:25:12',121582,'/products'),
(281843,'2013-08-20 22:29:38',121582,'/the-original-mr-fuzzy'),
(281844,'2013-08-20 22:30:02',121584,'/lander-2'),
(281845,'2013-08-20 22:30:03',121585,'/home'),
(281846,'2013-08-20 22:31:37',121586,'/lander-2'),
(281847,'2013-08-20 22:32:01',121582,'/cart'),
(281848,'2013-08-20 22:32:40',121585,'/products'),
(281849,'2013-08-20 22:33:12',121586,'/products'),
(281850,'2013-08-20 22:33:59',121582,'/shipping'),
(281851,'2013-08-20 22:34:28',121586,'/the-original-mr-fuzzy'),
(281852,'2013-08-20 22:34:45',121585,'/the-original-mr-fuzzy'),
(281853,'2013-08-20 22:34:49',121582,'/billing-2'),
(281854,'2013-08-20 22:36:14',121586,'/cart'),
(281855,'2013-08-20 22:37:05',121586,'/shipping'),
(281856,'2013-08-20 22:38:36',121586,'/billing-2'),
(281857,'2013-08-20 22:38:39',121582,'/thank-you-for-your-order'),
(281858,'2013-08-20 22:39:49',121586,'/thank-you-for-your-order'),
(281859,'2013-08-20 22:44:06',121587,'/lander-2'),
(281860,'2013-08-20 22:46:58',121588,'/lander-2'),
(281861,'2013-08-20 22:46:59',121589,'/lander-2'),
(281862,'2013-08-20 22:50:42',121588,'/products'),
(281863,'2013-08-20 22:55:00',121588,'/the-original-mr-fuzzy'),
(281864,'2013-08-20 22:55:36',121590,'/lander-3'),
(281865,'2013-08-20 22:56:15',121588,'/cart'),
(281866,'2013-08-20 22:57:52',121588,'/shipping'),
(281867,'2013-08-20 23:01:09',121591,'/lander-2'),
(281868,'2013-08-20 23:06:04',121592,'/lander-2'),
(281869,'2013-08-20 23:06:16',121591,'/products'),
(281870,'2013-08-20 23:06:24',121593,'/lander-3'),
(281871,'2013-08-20 23:06:58',121594,'/lander-3'),
(281872,'2013-08-20 23:08:56',121593,'/products'),
(281873,'2013-08-20 23:10:26',121591,'/the-forever-love-bear'),
(281874,'2013-08-20 23:13:21',121595,'/lander-3'),
(281875,'2013-08-20 23:14:07',121595,'/products'),
(281876,'2013-08-20 23:17:25',121595,'/the-original-mr-fuzzy'),
(281877,'2013-08-20 23:17:40',121596,'/home'),
(281878,'2013-08-20 23:17:59',121595,'/cart'),
(281879,'2013-08-20 23:19:38',121595,'/shipping'),
(281880,'2013-08-20 23:21:27',121595,'/billing-2'),
(281881,'2013-08-20 23:24:40',121597,'/lander-3'),
(281882,'2013-08-20 23:29:56',121597,'/products'),
(281883,'2013-08-20 23:33:13',121598,'/lander-2'),
(281884,'2013-08-20 23:39:42',121599,'/lander-2'),
(281885,'2013-08-20 23:40:00',121600,'/home'),
(281886,'2013-08-20 23:41:00',121600,'/products'),
(281887,'2013-08-20 23:41:30',121599,'/products'),
(281888,'2013-08-20 23:44:57',121600,'/the-original-mr-fuzzy'),
(281889,'2013-08-20 23:45:12',121599,'/the-forever-love-bear'),
(281890,'2013-08-20 23:47:28',121599,'/cart'),
(281891,'2013-08-20 23:50:29',121599,'/shipping'),
(281892,'2013-08-20 23:51:48',121599,'/billing-2'),
(281893,'2013-08-20 23:56:14',121599,'/thank-you-for-your-order'),
(281894,'2013-08-21 00:00:25',121601,'/lander-3'),
(281895,'2013-08-21 00:05:50',121602,'/lander-2'),
(281896,'2013-08-21 00:08:14',121602,'/products'),
(281897,'2013-08-21 00:09:06',121603,'/lander-2'),
(281898,'2013-08-21 00:12:13',121602,'/the-forever-love-bear'),
(281899,'2013-08-21 00:12:46',121603,'/products'),
(281900,'2013-08-21 00:16:09',121603,'/the-original-mr-fuzzy'),
(281901,'2013-08-21 00:18:05',121603,'/cart'),
(281902,'2013-08-21 00:20:44',121603,'/shipping'),
(281903,'2013-08-21 00:21:32',121603,'/billing-2'),
(281904,'2013-08-21 00:23:37',121604,'/lander-3'),
(281905,'2013-08-21 00:26:48',121605,'/lander-2'),
(281906,'2013-08-21 00:28:28',121606,'/home'),
(281907,'2013-08-21 00:28:53',121604,'/products'),
(281908,'2013-08-21 00:29:13',121604,'/the-forever-love-bear'),
(281909,'2013-08-21 00:31:17',121607,'/home'),
(281910,'2013-08-21 00:33:44',121606,'/products'),
(281911,'2013-08-21 00:35:53',121607,'/products'),
(281912,'2013-08-21 00:38:13',121606,'/the-original-mr-fuzzy'),
(281913,'2013-08-21 00:39:23',121607,'/the-original-mr-fuzzy'),
(281914,'2013-08-21 00:48:11',121608,'/lander-2'),
(281915,'2013-08-21 01:00:28',121609,'/home'),
(281916,'2013-08-21 01:06:35',121610,'/lander-2'),
(281917,'2013-08-21 01:44:57',121611,'/lander-3'),
(281918,'2013-08-21 01:47:28',121611,'/products'),
(281919,'2013-08-21 01:49:16',121612,'/lander-3'),
(281920,'2013-08-21 01:49:35',121613,'/home'),
(281921,'2013-08-21 01:52:20',121612,'/products'),
(281922,'2013-08-21 01:52:56',121613,'/products'),
(281923,'2013-08-21 01:56:10',121612,'/the-original-mr-fuzzy'),
(281924,'2013-08-21 01:56:57',121613,'/the-forever-love-bear'),
(281925,'2013-08-21 01:58:35',121612,'/cart'),
(281926,'2013-08-21 02:07:52',121614,'/lander-2'),
(281927,'2013-08-21 02:08:30',121615,'/lander-2'),
(281928,'2013-08-21 02:10:03',121616,'/lander-2'),
(281929,'2013-08-21 02:13:51',121617,'/home'),
(281930,'2013-08-21 02:14:09',121615,'/products'),
(281931,'2013-08-21 02:14:53',121618,'/lander-2'),
(281932,'2013-08-21 02:15:43',121617,'/products'),
(281933,'2013-08-21 02:19:35',121617,'/the-original-mr-fuzzy'),
(281934,'2013-08-21 02:27:10',121619,'/lander-3'),
(281935,'2013-08-21 02:28:48',121620,'/lander-2'),
(281936,'2013-08-21 02:29:56',121620,'/products'),
(281937,'2013-08-21 02:32:34',121620,'/the-original-mr-fuzzy'),
(281938,'2013-08-21 02:34:51',121620,'/cart'),
(281939,'2013-08-21 02:38:44',121620,'/shipping'),
(281940,'2013-08-21 02:41:19',121620,'/billing-2'),
(281941,'2013-08-21 02:43:37',121620,'/thank-you-for-your-order'),
(281942,'2013-08-21 02:51:47',121621,'/lander-3'),
(281943,'2013-08-21 02:55:28',121621,'/products'),
(281944,'2013-08-21 02:56:47',121621,'/the-original-mr-fuzzy'),
(281945,'2013-08-21 03:00:28',121621,'/cart'),
(281946,'2013-08-21 03:00:52',121621,'/shipping'),
(281947,'2013-08-21 03:02:20',121621,'/billing-2'),
(281948,'2013-08-21 03:05:27',121622,'/lander-2'),
(281949,'2013-08-21 03:07:52',121623,'/lander-2'),
(281950,'2013-08-21 03:09:13',121624,'/lander-2'),
(281951,'2013-08-21 03:10:43',121625,'/home'),
(281952,'2013-08-21 03:10:44',121626,'/lander-2'),
(281953,'2013-08-21 03:11:25',121623,'/products'),
(281954,'2013-08-21 03:11:39',121625,'/products'),
(281955,'2013-08-21 03:12:33',121627,'/lander-3'),
(281956,'2013-08-21 03:13:01',121625,'/the-original-mr-fuzzy'),
(281957,'2013-08-21 03:13:04',121628,'/home'),
(281958,'2013-08-21 03:14:18',121623,'/the-original-mr-fuzzy'),
(281959,'2013-08-21 03:14:52',121624,'/products'),
(281960,'2013-08-21 03:16:23',121626,'/products'),
(281961,'2013-08-21 03:24:24',121629,'/lander-2'),
(281962,'2013-08-21 03:26:56',121630,'/home'),
(281963,'2013-08-21 03:30:20',121630,'/products'),
(281964,'2013-08-21 03:32:41',121630,'/the-original-mr-fuzzy'),
(281965,'2013-08-21 03:35:52',121631,'/lander-2'),
(281966,'2013-08-21 03:36:23',121631,'/products'),
(281967,'2013-08-21 03:37:35',121632,'/lander-2'),
(281968,'2013-08-21 03:43:02',121632,'/products'),
(281969,'2013-08-21 03:44:24',121633,'/lander-2'),
(281970,'2013-08-21 03:45:59',121632,'/the-original-mr-fuzzy'),
(281971,'2013-08-21 03:47:57',121633,'/products'),
(281972,'2013-08-21 03:51:01',121633,'/the-original-mr-fuzzy'),
(281973,'2013-08-21 03:51:30',121634,'/lander-3'),
(281974,'2013-08-21 03:51:35',121635,'/lander-3'),
(281975,'2013-08-21 03:52:09',121634,'/products'),
(281976,'2013-08-21 03:52:56',121635,'/products'),
(281977,'2013-08-21 03:54:43',121635,'/the-original-mr-fuzzy'),
(281978,'2013-08-21 03:54:55',121633,'/cart'),
(281979,'2013-08-21 03:55:27',121635,'/cart'),
(281980,'2013-08-21 03:55:30',121636,'/home'),
(281981,'2013-08-21 03:55:39',121633,'/shipping'),
(281982,'2013-08-21 03:56:33',121636,'/products'),
(281983,'2013-08-21 03:57:35',121635,'/shipping'),
(281984,'2013-08-21 03:57:50',121633,'/billing-2'),
(281985,'2013-08-21 04:00:25',121636,'/the-original-mr-fuzzy'),
(281986,'2013-08-21 04:00:45',121633,'/thank-you-for-your-order'),
(281987,'2013-08-21 04:02:56',121636,'/cart'),
(281988,'2013-08-21 04:03:53',121636,'/shipping'),
(281989,'2013-08-21 04:07:07',121636,'/billing-2'),
(281990,'2013-08-21 04:11:21',121637,'/lander-2'),
(281991,'2013-08-21 04:14:54',121637,'/products'),
(281992,'2013-08-21 04:15:25',121637,'/the-original-mr-fuzzy'),
(281993,'2013-08-21 04:18:04',121637,'/cart'),
(281994,'2013-08-21 04:19:40',121637,'/shipping'),
(281995,'2013-08-21 04:20:14',121637,'/billing-2'),
(281996,'2013-08-21 04:22:06',121637,'/thank-you-for-your-order'),
(281997,'2013-08-21 04:24:13',121638,'/lander-2'),
(281998,'2013-08-21 04:29:10',121639,'/home'),
(281999,'2013-08-21 04:31:54',121640,'/home'),
(282000,'2013-08-21 04:33:05',121639,'/products'),
(282001,'2013-08-21 04:37:04',121639,'/the-original-mr-fuzzy'),
(282002,'2013-08-21 04:37:42',121640,'/products'),
(282003,'2013-08-21 04:38:08',121640,'/the-original-mr-fuzzy'),
(282004,'2013-08-21 04:39:45',121640,'/cart'),
(282005,'2013-08-21 04:40:58',121640,'/shipping'),
(282006,'2013-08-21 04:42:17',121641,'/lander-3'),
(282007,'2013-08-21 04:47:09',121642,'/lander-2'),
(282008,'2013-08-21 04:50:55',121643,'/lander-3'),
(282009,'2013-08-21 04:51:02',121642,'/products'),
(282010,'2013-08-21 04:51:32',121644,'/lander-3'),
(282011,'2013-08-21 04:54:09',121643,'/products'),
(282012,'2013-08-21 04:54:15',121642,'/the-original-mr-fuzzy'),
(282013,'2013-08-21 04:55:26',121643,'/the-original-mr-fuzzy'),
(282014,'2013-08-21 05:08:30',121645,'/home'),
(282015,'2013-08-21 05:12:28',121645,'/products'),
(282016,'2013-08-21 05:13:24',121645,'/the-original-mr-fuzzy'),
(282017,'2013-08-21 05:24:39',121646,'/lander-2'),
(282018,'2013-08-21 05:30:09',121646,'/products'),
(282019,'2013-08-21 05:30:45',121646,'/the-original-mr-fuzzy'),
(282020,'2013-08-21 06:08:18',121647,'/lander-3'),
(282021,'2013-08-21 06:11:13',121647,'/products'),
(282022,'2013-08-21 06:15:32',121647,'/the-forever-love-bear'),
(282023,'2013-08-21 06:18:53',121647,'/cart'),
(282024,'2013-08-21 06:30:15',121648,'/lander-2'),
(282025,'2013-08-21 06:35:47',121648,'/products'),
(282026,'2013-08-21 06:37:41',121648,'/the-original-mr-fuzzy'),
(282027,'2013-08-21 06:38:15',121648,'/cart'),
(282028,'2013-08-21 06:38:17',121649,'/lander-2'),
(282029,'2013-08-21 06:38:58',121650,'/lander-2'),
(282030,'2013-08-21 06:40:39',121649,'/products'),
(282031,'2013-08-21 06:41:18',121650,'/products'),
(282032,'2013-08-21 06:41:20',121649,'/the-forever-love-bear'),
(282033,'2013-08-21 06:43:12',121650,'/the-original-mr-fuzzy'),
(282034,'2013-08-21 06:47:53',121651,'/lander-2'),
(282035,'2013-08-21 06:48:52',121651,'/products'),
(282036,'2013-08-21 06:59:59',121652,'/lander-3'),
(282037,'2013-08-21 07:00:37',121652,'/products'),
(282038,'2013-08-21 07:03:25',121652,'/the-original-mr-fuzzy'),
(282039,'2013-08-21 07:03:39',121653,'/lander-2'),
(282040,'2013-08-21 07:06:03',121653,'/products'),
(282041,'2013-08-21 07:09:42',121653,'/the-original-mr-fuzzy'),
(282042,'2013-08-21 07:12:42',121654,'/lander-2'),
(282043,'2013-08-21 07:26:13',121655,'/lander-2'),
(282044,'2013-08-21 07:29:24',121656,'/lander-2'),
(282045,'2013-08-21 07:31:40',121656,'/products'),
(282046,'2013-08-21 07:34:34',121657,'/home'),
(282047,'2013-08-21 07:35:12',121658,'/home'),
(282048,'2013-08-21 07:36:59',121658,'/products'),
(282049,'2013-08-21 07:37:46',121658,'/the-original-mr-fuzzy'),
(282050,'2013-08-21 07:41:04',121658,'/cart'),
(282051,'2013-08-21 07:42:01',121658,'/shipping'),
(282052,'2013-08-21 07:42:13',121659,'/lander-2'),
(282053,'2013-08-21 07:43:31',121658,'/billing-2'),
(282054,'2013-08-21 07:45:47',121660,'/lander-2'),
(282055,'2013-08-21 07:46:23',121659,'/products'),
(282056,'2013-08-21 07:47:53',121659,'/the-forever-love-bear'),
(282057,'2013-08-21 07:49:25',121660,'/products'),
(282058,'2013-08-21 07:49:53',121660,'/the-original-mr-fuzzy'),
(282059,'2013-08-21 07:51:17',121659,'/cart'),
(282060,'2013-08-21 07:51:18',121661,'/lander-3'),
(282061,'2013-08-21 07:52:05',121659,'/shipping'),
(282062,'2013-08-21 07:54:41',121659,'/billing-2'),
(282063,'2013-08-21 07:56:25',121661,'/products'),
(282064,'2013-08-21 07:59:59',121659,'/thank-you-for-your-order'),
(282065,'2013-08-21 08:06:38',121662,'/lander-2'),
(282066,'2013-08-21 08:08:11',121663,'/lander-3'),
(282067,'2013-08-21 08:08:12',121664,'/home'),
(282068,'2013-08-21 08:09:11',121665,'/home'),
(282069,'2013-08-21 08:10:13',121666,'/lander-3'),
(282070,'2013-08-21 08:10:19',121667,'/home'),
(282071,'2013-08-21 08:11:39',121668,'/lander-2'),
(282072,'2013-08-21 08:12:36',121664,'/products'),
(282073,'2013-08-21 08:12:44',121665,'/products'),
(282074,'2013-08-21 08:13:03',121669,'/lander-2'),
(282075,'2013-08-21 08:14:03',121667,'/products'),
(282076,'2013-08-21 08:14:47',121665,'/the-original-mr-fuzzy'),
(282077,'2013-08-21 08:14:53',121666,'/products'),
(282078,'2013-08-21 08:15:10',121667,'/the-original-mr-fuzzy'),
(282079,'2013-08-21 08:16:19',121667,'/cart'),
(282080,'2013-08-21 08:17:52',121665,'/cart'),
(282081,'2013-08-21 08:18:42',121665,'/shipping'),
(282082,'2013-08-21 08:19:02',121666,'/the-original-mr-fuzzy'),
(282083,'2013-08-21 08:24:38',121670,'/lander-2'),
(282084,'2013-08-21 08:28:06',121670,'/products'),
(282085,'2013-08-21 08:29:47',121670,'/the-original-mr-fuzzy'),
(282086,'2013-08-21 08:31:48',121671,'/lander-2'),
(282087,'2013-08-21 08:32:25',121672,'/lander-3'),
(282088,'2013-08-21 08:33:50',121671,'/products'),
(282089,'2013-08-21 08:34:16',121671,'/the-forever-love-bear'),
(282090,'2013-08-21 08:36:27',121673,'/home'),
(282091,'2013-08-21 08:37:37',121671,'/cart'),
(282092,'2013-08-21 08:38:59',121674,'/lander-2'),
(282093,'2013-08-21 08:39:02',121671,'/shipping'),
(282094,'2013-08-21 08:40:02',121673,'/products'),
(282095,'2013-08-21 08:41:20',121673,'/the-original-mr-fuzzy'),
(282096,'2013-08-21 08:41:23',121671,'/billing-2'),
(282097,'2013-08-21 08:41:37',121675,'/home'),
(282098,'2013-08-21 08:41:38',121676,'/lander-3'),
(282099,'2013-08-21 08:43:18',121673,'/cart'),
(282100,'2013-08-21 08:43:41',121676,'/products'),
(282101,'2013-08-21 08:43:59',121673,'/shipping'),
(282102,'2013-08-21 08:44:38',121673,'/billing-2'),
(282103,'2013-08-21 08:45:06',121677,'/lander-3'),
(282104,'2013-08-21 08:46:04',121671,'/thank-you-for-your-order'),
(282105,'2013-08-21 08:46:24',121673,'/thank-you-for-your-order'),
(282106,'2013-08-21 08:52:43',121678,'/lander-3'),
(282107,'2013-08-21 08:53:00',121679,'/home'),
(282108,'2013-08-21 08:53:17',121680,'/home'),
(282109,'2013-08-21 08:57:46',121679,'/products'),
(282110,'2013-08-21 08:58:14',121680,'/products'),
(282111,'2013-08-21 08:58:16',121679,'/the-original-mr-fuzzy'),
(282112,'2013-08-21 09:00:31',121681,'/home'),
(282113,'2013-08-21 09:00:59',121680,'/the-original-mr-fuzzy'),
(282114,'2013-08-21 09:01:17',121679,'/cart'),
(282115,'2013-08-21 09:03:10',121682,'/lander-2'),
(282116,'2013-08-21 09:03:42',121679,'/shipping'),
(282117,'2013-08-21 09:03:54',121681,'/products'),
(282118,'2013-08-21 09:05:24',121679,'/billing-2'),
(282119,'2013-08-21 09:06:14',121683,'/lander-3'),
(282120,'2013-08-21 09:07:06',121681,'/the-original-mr-fuzzy'),
(282121,'2013-08-21 09:07:49',121684,'/lander-2'),
(282122,'2013-08-21 09:09:56',121683,'/products'),
(282123,'2013-08-21 09:17:24',121685,'/lander-2'),
(282124,'2013-08-21 09:19:04',121685,'/products'),
(282125,'2013-08-21 09:22:10',121685,'/the-original-mr-fuzzy'),
(282126,'2013-08-21 09:23:36',121685,'/cart'),
(282127,'2013-08-21 09:23:46',121686,'/lander-2'),
(282128,'2013-08-21 09:26:09',121685,'/shipping'),
(282129,'2013-08-21 09:26:34',121685,'/billing-2'),
(282130,'2013-08-21 09:34:13',121687,'/lander-3'),
(282131,'2013-08-21 09:34:39',121688,'/home'),
(282132,'2013-08-21 09:36:36',121687,'/products'),
(282133,'2013-08-21 09:37:24',121688,'/products'),
(282134,'2013-08-21 09:37:49',121687,'/the-forever-love-bear'),
(282135,'2013-08-21 09:38:05',121689,'/home'),
(282136,'2013-08-21 09:38:21',121688,'/the-forever-love-bear'),
(282137,'2013-08-21 09:39:06',121690,'/lander-2'),
(282138,'2013-08-21 09:40:50',121691,'/lander-3'),
(282139,'2013-08-21 09:41:56',121689,'/products'),
(282140,'2013-08-21 09:42:36',121692,'/lander-3'),
(282141,'2013-08-21 09:42:47',121689,'/the-original-mr-fuzzy'),
(282142,'2013-08-21 09:44:52',121693,'/lander-3'),
(282143,'2013-08-21 09:46:21',121691,'/products'),
(282144,'2013-08-21 09:46:31',121692,'/products'),
(282145,'2013-08-21 09:47:28',121691,'/the-original-mr-fuzzy'),
(282146,'2013-08-21 09:47:58',121693,'/products'),
(282147,'2013-08-21 09:50:48',121693,'/the-original-mr-fuzzy'),
(282148,'2013-08-21 09:50:56',121694,'/lander-2'),
(282149,'2013-08-21 09:52:12',121694,'/products'),
(282150,'2013-08-21 09:53:56',121694,'/the-original-mr-fuzzy'),
(282151,'2013-08-21 09:54:25',121695,'/home'),
(282152,'2013-08-21 09:55:19',121694,'/cart'),
(282153,'2013-08-21 09:56:21',121695,'/products'),
(282154,'2013-08-21 09:58:09',121696,'/lander-3'),
(282155,'2013-08-21 10:02:09',121696,'/products'),
(282156,'2013-08-21 10:03:10',121697,'/lander-2'),
(282157,'2013-08-21 10:04:31',121698,'/lander-2'),
(282158,'2013-08-21 10:05:16',121699,'/home'),
(282159,'2013-08-21 10:05:24',121700,'/home'),
(282160,'2013-08-21 10:05:33',121701,'/lander-3'),
(282161,'2013-08-21 10:06:16',121702,'/home'),
(282162,'2013-08-21 10:06:22',121703,'/home'),
(282163,'2013-08-21 10:06:29',121696,'/the-original-mr-fuzzy'),
(282164,'2013-08-21 10:07:00',121704,'/lander-2'),
(282165,'2013-08-21 10:09:01',121699,'/products'),
(282166,'2013-08-21 10:09:50',121700,'/products'),
(282167,'2013-08-21 10:09:51',121705,'/lander-2'),
(282168,'2013-08-21 10:10:10',121706,'/lander-2'),
(282169,'2013-08-21 10:10:14',121703,'/products'),
(282170,'2013-08-21 10:10:29',121701,'/products'),
(282171,'2013-08-21 10:10:37',121707,'/home'),
(282172,'2013-08-21 10:11:23',121700,'/the-original-mr-fuzzy'),
(282173,'2013-08-21 10:11:27',121702,'/products'),
(282174,'2013-08-21 10:11:34',121705,'/products'),
(282175,'2013-08-21 10:11:59',121699,'/the-original-mr-fuzzy'),
(282176,'2013-08-21 10:12:19',121708,'/lander-3'),
(282177,'2013-08-21 10:12:27',121709,'/lander-2'),
(282178,'2013-08-21 10:12:50',121708,'/products'),
(282179,'2013-08-21 10:12:54',121702,'/the-original-mr-fuzzy'),
(282180,'2013-08-21 10:13:31',121701,'/the-original-mr-fuzzy'),
(282181,'2013-08-21 10:13:47',121710,'/home'),
(282182,'2013-08-21 10:14:11',121699,'/cart'),
(282183,'2013-08-21 10:14:11',121711,'/home'),
(282184,'2013-08-21 10:14:51',121712,'/lander-3'),
(282185,'2013-08-21 10:15:29',121713,'/lander-2'),
(282186,'2013-08-21 10:16:10',121707,'/products'),
(282187,'2013-08-21 10:16:18',121701,'/cart'),
(282188,'2013-08-21 10:16:24',121714,'/home'),
(282189,'2013-08-21 10:17:44',121710,'/products'),
(282190,'2013-08-21 10:17:54',121701,'/shipping'),
(282191,'2013-08-21 10:18:28',121707,'/the-original-mr-fuzzy'),
(282192,'2013-08-21 10:20:23',121701,'/billing-2'),
(282193,'2013-08-21 10:21:17',121714,'/products'),
(282194,'2013-08-21 10:21:37',121715,'/lander-2'),
(282195,'2013-08-21 10:22:27',121716,'/lander-2'),
(282196,'2013-08-21 10:23:48',121714,'/the-original-mr-fuzzy'),
(282197,'2013-08-21 10:24:34',121715,'/products'),
(282198,'2013-08-21 10:25:01',121701,'/thank-you-for-your-order'),
(282199,'2013-08-21 10:25:34',121715,'/the-forever-love-bear'),
(282200,'2013-08-21 10:26:35',121717,'/lander-3'),
(282201,'2013-08-21 10:27:04',121714,'/cart'),
(282202,'2013-08-21 10:28:02',121716,'/products'),
(282203,'2013-08-21 10:28:41',121718,'/home'),
(282204,'2013-08-21 10:29:39',121716,'/the-original-mr-fuzzy'),
(282205,'2013-08-21 10:29:46',121718,'/products'),
(282206,'2013-08-21 10:30:11',121718,'/the-original-mr-fuzzy'),
(282207,'2013-08-21 10:30:38',121714,'/shipping'),
(282208,'2013-08-21 10:31:36',121719,'/lander-3'),
(282209,'2013-08-21 10:32:42',121714,'/billing-2'),
(282210,'2013-08-21 10:33:15',121720,'/lander-3'),
(282211,'2013-08-21 10:34:21',121714,'/thank-you-for-your-order'),
(282212,'2013-08-21 10:35:15',121720,'/products'),
(282213,'2013-08-21 10:35:38',121721,'/home'),
(282214,'2013-08-21 10:35:39',121722,'/home'),
(282215,'2013-08-21 10:35:52',121719,'/products'),
(282216,'2013-08-21 10:36:39',121721,'/products'),
(282217,'2013-08-21 10:36:40',121720,'/the-original-mr-fuzzy'),
(282218,'2013-08-21 10:36:45',121723,'/lander-2'),
(282219,'2013-08-21 10:37:07',121724,'/home'),
(282220,'2013-08-21 10:37:22',121725,'/home'),
(282221,'2013-08-21 10:37:50',121721,'/the-original-mr-fuzzy'),
(282222,'2013-08-21 10:38:08',121724,'/products'),
(282223,'2013-08-21 10:39:32',121724,'/the-original-mr-fuzzy'),
(282224,'2013-08-21 10:40:06',121726,'/lander-2'),
(282225,'2013-08-21 10:41:21',121727,'/lander-2'),
(282226,'2013-08-21 10:42:12',121726,'/products'),
(282227,'2013-08-21 10:43:00',121725,'/products'),
(282228,'2013-08-21 10:43:06',121728,'/lander-2'),
(282229,'2013-08-21 10:44:33',121729,'/lander-2'),
(282230,'2013-08-21 10:44:50',121726,'/the-original-mr-fuzzy'),
(282231,'2013-08-21 10:45:04',121729,'/products'),
(282232,'2013-08-21 10:46:11',121725,'/the-original-mr-fuzzy'),
(282233,'2013-08-21 10:48:25',121729,'/the-original-mr-fuzzy'),
(282234,'2013-08-21 10:49:28',121730,'/lander-3'),
(282235,'2013-08-21 10:50:06',121725,'/cart'),
(282236,'2013-08-21 10:50:28',121729,'/cart'),
(282237,'2013-08-21 10:51:02',121731,'/lander-3'),
(282238,'2013-08-21 10:51:14',121732,'/lander-2'),
(282239,'2013-08-21 10:51:43',121731,'/products'),
(282240,'2013-08-21 10:52:04',121725,'/shipping'),
(282241,'2013-08-21 10:52:49',121729,'/shipping'),
(282242,'2013-08-21 10:53:40',121732,'/products'),
(282243,'2013-08-21 10:54:35',121725,'/billing-2'),
(282244,'2013-08-21 10:55:45',121733,'/lander-2'),
(282245,'2013-08-21 10:55:59',121729,'/billing-2'),
(282246,'2013-08-21 10:57:52',121732,'/the-forever-love-bear'),
(282247,'2013-08-21 10:58:32',121734,'/home'),
(282248,'2013-08-21 10:59:37',121732,'/cart'),
(282249,'2013-08-21 11:00:16',121729,'/thank-you-for-your-order'),
(282250,'2013-08-21 11:01:51',121735,'/lander-3'),
(282251,'2013-08-21 11:04:34',121736,'/lander-2'),
(282252,'2013-08-21 11:07:12',121735,'/products'),
(282253,'2013-08-21 11:09:02',121735,'/the-original-mr-fuzzy'),
(282254,'2013-08-21 11:09:42',121737,'/home'),
(282255,'2013-08-21 11:11:13',121735,'/cart'),
(282256,'2013-08-21 11:11:37',121738,'/home'),
(282257,'2013-08-21 11:13:23',121739,'/lander-3'),
(282258,'2013-08-21 11:13:25',121737,'/products'),
(282259,'2013-08-21 11:14:47',121740,'/lander-2'),
(282260,'2013-08-21 11:15:58',121741,'/lander-3'),
(282261,'2013-08-21 11:16:00',121742,'/lander-2'),
(282262,'2013-08-21 11:16:33',121743,'/lander-2'),
(282263,'2013-08-21 11:18:09',121739,'/products'),
(282264,'2013-08-21 11:18:36',121743,'/products'),
(282265,'2013-08-21 11:18:56',121739,'/the-forever-love-bear'),
(282266,'2013-08-21 11:20:08',121743,'/the-original-mr-fuzzy'),
(282267,'2013-08-21 11:20:18',121744,'/lander-3'),
(282268,'2013-08-21 11:21:12',121745,'/home'),
(282269,'2013-08-21 11:21:33',121741,'/products'),
(282270,'2013-08-21 11:22:58',121746,'/lander-2'),
(282271,'2013-08-21 11:23:00',121747,'/home'),
(282272,'2013-08-21 11:24:09',121741,'/the-original-mr-fuzzy'),
(282273,'2013-08-21 11:24:11',121744,'/products'),
(282274,'2013-08-21 11:25:13',121745,'/products'),
(282275,'2013-08-21 11:25:30',121748,'/lander-2'),
(282276,'2013-08-21 11:25:44',121741,'/cart'),
(282277,'2013-08-21 11:26:06',121746,'/products'),
(282278,'2013-08-21 11:26:13',121749,'/lander-2'),
(282279,'2013-08-21 11:27:24',121745,'/the-forever-love-bear'),
(282280,'2013-08-21 11:28:00',121750,'/lander-2'),
(282281,'2013-08-21 11:28:15',121744,'/the-original-mr-fuzzy'),
(282282,'2013-08-21 11:29:12',121744,'/cart'),
(282283,'2013-08-21 11:29:40',121749,'/products'),
(282284,'2013-08-21 11:30:10',121748,'/products'),
(282285,'2013-08-21 11:30:40',121745,'/cart'),
(282286,'2013-08-21 11:31:09',121751,'/lander-2'),
(282287,'2013-08-21 11:32:39',121745,'/shipping'),
(282288,'2013-08-21 11:33:05',121749,'/the-original-mr-fuzzy'),
(282289,'2013-08-21 11:33:06',121748,'/the-original-mr-fuzzy'),
(282290,'2013-08-21 11:33:35',121752,'/lander-2'),
(282291,'2013-08-21 11:33:42',121753,'/home'),
(282292,'2013-08-21 11:34:46',121745,'/billing-2'),
(282293,'2013-08-21 11:36:28',121754,'/home'),
(282294,'2013-08-21 11:37:48',121753,'/products'),
(282295,'2013-08-21 11:38:08',121755,'/lander-3'),
(282296,'2013-08-21 11:38:28',121756,'/lander-3'),
(282297,'2013-08-21 11:39:00',121757,'/lander-2'),
(282298,'2013-08-21 11:39:40',121758,'/lander-3'),
(282299,'2013-08-21 11:39:43',121759,'/home'),
(282300,'2013-08-21 11:40:52',121757,'/products'),
(282301,'2013-08-21 11:41:27',121753,'/the-forever-love-bear'),
(282302,'2013-08-21 11:43:46',121760,'/lander-3'),
(282303,'2013-08-21 11:44:12',121757,'/the-forever-love-bear'),
(282304,'2013-08-21 11:44:23',121761,'/home'),
(282305,'2013-08-21 11:45:15',121760,'/products'),
(282306,'2013-08-21 11:45:42',121762,'/home'),
(282307,'2013-08-21 11:46:18',121760,'/the-forever-love-bear'),
(282308,'2013-08-21 11:46:44',121763,'/lander-2'),
(282309,'2013-08-21 11:48:05',121761,'/products'),
(282310,'2013-08-21 11:48:25',121760,'/cart'),
(282311,'2013-08-21 11:48:43',121762,'/products'),
(282312,'2013-08-21 11:48:58',121763,'/products'),
(282313,'2013-08-21 11:49:02',121764,'/lander-2'),
(282314,'2013-08-21 11:49:44',121763,'/the-original-mr-fuzzy'),
(282315,'2013-08-21 11:50:09',121765,'/lander-3'),
(282316,'2013-08-21 11:50:54',121760,'/shipping'),
(282317,'2013-08-21 11:51:13',121762,'/the-original-mr-fuzzy'),
(282318,'2013-08-21 11:51:40',121760,'/billing-2'),
(282319,'2013-08-21 11:51:55',121761,'/the-original-mr-fuzzy'),
(282320,'2013-08-21 11:51:55',121763,'/cart'),
(282321,'2013-08-21 11:52:08',121766,'/lander-2'),
(282322,'2013-08-21 11:52:54',121766,'/products'),
(282323,'2013-08-21 11:54:01',121765,'/products'),
(282324,'2013-08-21 11:54:30',121763,'/shipping'),
(282325,'2013-08-21 11:54:40',121764,'/products'),
(282326,'2013-08-21 11:55:11',121764,'/the-original-mr-fuzzy'),
(282327,'2013-08-21 11:55:42',121767,'/lander-2'),
(282328,'2013-08-21 11:55:54',121761,'/cart'),
(282329,'2013-08-21 11:56:55',121768,'/lander-2'),
(282330,'2013-08-21 11:57:28',121763,'/billing-2'),
(282331,'2013-08-21 11:58:04',121769,'/home'),
(282332,'2013-08-21 11:58:51',121768,'/products'),
(282333,'2013-08-21 12:02:54',121763,'/thank-you-for-your-order'),
(282334,'2013-08-21 12:03:08',121770,'/lander-3'),
(282335,'2013-08-21 12:03:16',121768,'/the-forever-love-bear'),
(282336,'2013-08-21 12:05:17',121771,'/lander-2'),
(282337,'2013-08-21 12:05:29',121768,'/cart'),
(282338,'2013-08-21 12:06:04',121772,'/home'),
(282339,'2013-08-21 12:06:48',121773,'/lander-3'),
(282340,'2013-08-21 12:07:22',121774,'/home'),
(282341,'2013-08-21 12:10:09',121772,'/products'),
(282342,'2013-08-21 12:10:12',121771,'/products'),
(282343,'2013-08-21 12:11:25',121775,'/lander-2'),
(282344,'2013-08-21 12:12:48',121772,'/the-original-mr-fuzzy'),
(282345,'2013-08-21 12:13:17',121772,'/cart'),
(282346,'2013-08-21 12:14:05',121775,'/products'),
(282347,'2013-08-21 12:14:48',121772,'/shipping'),
(282348,'2013-08-21 12:15:22',121772,'/billing-2'),
(282349,'2013-08-21 12:15:26',121776,'/lander-2'),
(282350,'2013-08-21 12:17:23',121777,'/home'),
(282351,'2013-08-21 12:18:12',121775,'/the-original-mr-fuzzy'),
(282352,'2013-08-21 12:19:33',121778,'/lander-3'),
(282353,'2013-08-21 12:19:39',121777,'/products'),
(282354,'2013-08-21 12:21:30',121779,'/home'),
(282355,'2013-08-21 12:22:53',121779,'/products'),
(282356,'2013-08-21 12:23:14',121777,'/the-original-mr-fuzzy'),
(282357,'2013-08-21 12:24:14',121778,'/products'),
(282358,'2013-08-21 12:25:02',121779,'/the-original-mr-fuzzy'),
(282359,'2013-08-21 12:25:06',121778,'/the-forever-love-bear'),
(282360,'2013-08-21 12:25:42',121780,'/home'),
(282361,'2013-08-21 12:25:52',121777,'/cart'),
(282362,'2013-08-21 12:26:13',121781,'/lander-3'),
(282363,'2013-08-21 12:26:34',121782,'/lander-2'),
(282364,'2013-08-21 12:28:24',121783,'/home'),
(282365,'2013-08-21 12:28:26',121780,'/products'),
(282366,'2013-08-21 12:28:57',121777,'/shipping'),
(282367,'2013-08-21 12:30:12',121784,'/lander-2'),
(282368,'2013-08-21 12:30:39',121781,'/products'),
(282369,'2013-08-21 12:31:18',121777,'/billing-2'),
(282370,'2013-08-21 12:31:57',121780,'/the-original-mr-fuzzy'),
(282371,'2013-08-21 12:32:40',121781,'/the-original-mr-fuzzy'),
(282372,'2013-08-21 12:32:58',121785,'/lander-2'),
(282373,'2013-08-21 12:33:27',121781,'/cart'),
(282374,'2013-08-21 12:33:30',121786,'/home'),
(282375,'2013-08-21 12:34:38',121777,'/thank-you-for-your-order'),
(282376,'2013-08-21 12:35:41',121787,'/home'),
(282377,'2013-08-21 12:35:58',121780,'/cart'),
(282378,'2013-08-21 12:36:51',121781,'/shipping'),
(282379,'2013-08-21 12:37:59',121788,'/lander-2'),
(282380,'2013-08-21 12:38:36',121789,'/home'),
(282381,'2013-08-21 12:41:04',121790,'/lander-2'),
(282382,'2013-08-21 12:42:04',121790,'/products'),
(282383,'2013-08-21 12:42:46',121789,'/products'),
(282384,'2013-08-21 12:42:50',121791,'/lander-2'),
(282385,'2013-08-21 12:43:28',121792,'/lander-2'),
(282386,'2013-08-21 12:44:14',121793,'/lander-3'),
(282387,'2013-08-21 12:45:39',121790,'/the-original-mr-fuzzy'),
(282388,'2013-08-21 12:45:51',121794,'/lander-2'),
(282389,'2013-08-21 12:46:31',121789,'/the-original-mr-fuzzy'),
(282390,'2013-08-21 12:46:42',121795,'/lander-2'),
(282391,'2013-08-21 12:48:18',121796,'/lander-2'),
(282392,'2013-08-21 12:48:25',121797,'/lander-2'),
(282393,'2013-08-21 12:48:36',121791,'/products'),
(282394,'2013-08-21 12:50:17',121798,'/lander-3'),
(282395,'2013-08-21 12:50:17',121799,'/lander-3'),
(282396,'2013-08-21 12:50:36',121791,'/the-original-mr-fuzzy'),
(282397,'2013-08-21 12:51:01',121797,'/products'),
(282398,'2013-08-21 12:51:16',121800,'/lander-3'),
(282399,'2013-08-21 12:51:49',121795,'/products'),
(282400,'2013-08-21 12:52:17',121800,'/products'),
(282401,'2013-08-21 12:53:02',121801,'/lander-2'),
(282402,'2013-08-21 12:53:08',121797,'/the-original-mr-fuzzy'),
(282403,'2013-08-21 12:53:35',121802,'/lander-2'),
(282404,'2013-08-21 12:53:56',121803,'/lander-2'),
(282405,'2013-08-21 12:55:15',121795,'/the-original-mr-fuzzy'),
(282406,'2013-08-21 12:55:35',121797,'/cart'),
(282407,'2013-08-21 12:56:09',121803,'/products'),
(282408,'2013-08-21 12:56:23',121804,'/lander-3'),
(282409,'2013-08-21 12:56:41',121800,'/the-forever-love-bear'),
(282410,'2013-08-21 12:57:22',121805,'/lander-3'),
(282411,'2013-08-21 12:57:48',121805,'/products'),
(282412,'2013-08-21 12:58:18',121803,'/the-original-mr-fuzzy'),
(282413,'2013-08-21 12:59:30',121805,'/the-original-mr-fuzzy'),
(282414,'2013-08-21 12:59:55',121806,'/lander-3'),
(282415,'2013-08-21 13:00:27',121803,'/cart'),
(282416,'2013-08-21 13:00:36',121804,'/products'),
(282417,'2013-08-21 13:02:00',121807,'/home'),
(282418,'2013-08-21 13:02:03',121808,'/lander-3'),
(282419,'2013-08-21 13:03:35',121807,'/products'),
(282420,'2013-08-21 13:04:15',121809,'/lander-3'),
(282421,'2013-08-21 13:04:17',121803,'/shipping'),
(282422,'2013-08-21 13:05:13',121803,'/billing-2'),
(282423,'2013-08-21 13:08:54',121810,'/lander-3'),
(282424,'2013-08-21 13:10:16',121803,'/thank-you-for-your-order'),
(282425,'2013-08-21 13:16:30',121811,'/lander-2'),
(282426,'2013-08-21 13:17:19',121812,'/home'),
(282427,'2013-08-21 13:20:21',121812,'/products'),
(282428,'2013-08-21 13:22:11',121811,'/products'),
(282429,'2013-08-21 13:23:59',121811,'/the-forever-love-bear'),
(282430,'2013-08-21 13:26:10',121813,'/lander-3'),
(282431,'2013-08-21 13:26:59',121811,'/cart'),
(282432,'2013-08-21 13:32:42',121814,'/lander-3'),
(282433,'2013-08-21 13:36:03',121815,'/home'),
(282434,'2013-08-21 13:38:52',121816,'/lander-2'),
(282435,'2013-08-21 13:39:28',121815,'/products'),
(282436,'2013-08-21 13:40:04',121817,'/home'),
(282437,'2013-08-21 13:40:34',121818,'/lander-2'),
(282438,'2013-08-21 13:42:18',121819,'/lander-3'),
(282439,'2013-08-21 13:45:30',121817,'/products'),
(282440,'2013-08-21 13:46:26',121820,'/lander-2'),
(282441,'2013-08-21 13:47:00',121821,'/lander-2'),
(282442,'2013-08-21 13:47:44',121822,'/lander-2'),
(282443,'2013-08-21 13:48:55',121822,'/products'),
(282444,'2013-08-21 13:49:08',121817,'/the-original-mr-fuzzy'),
(282445,'2013-08-21 13:50:28',121821,'/products'),
(282446,'2013-08-21 13:51:54',121822,'/the-forever-love-bear'),
(282447,'2013-08-21 13:51:54',121823,'/lander-2'),
(282448,'2013-08-21 13:52:43',121822,'/cart'),
(282449,'2013-08-21 13:54:11',121821,'/the-original-mr-fuzzy'),
(282450,'2013-08-21 13:55:13',121823,'/products'),
(282451,'2013-08-21 13:55:16',121824,'/lander-2'),
(282452,'2013-08-21 13:55:23',121825,'/lander-2'),
(282453,'2013-08-21 13:56:19',121824,'/products'),
(282454,'2013-08-21 13:57:45',121825,'/products'),
(282455,'2013-08-21 13:58:44',121823,'/the-original-mr-fuzzy'),
(282456,'2013-08-21 13:58:50',121826,'/lander-2'),
(282457,'2013-08-21 14:00:09',121827,'/lander-2'),
(282458,'2013-08-21 14:00:16',121824,'/the-original-mr-fuzzy'),
(282459,'2013-08-21 14:02:18',121825,'/the-original-mr-fuzzy'),
(282460,'2013-08-21 14:04:19',121828,'/lander-2'),
(282461,'2013-08-21 14:07:27',121829,'/lander-3'),
(282462,'2013-08-21 14:08:51',121830,'/lander-2'),
(282463,'2013-08-21 14:09:14',121830,'/products'),
(282464,'2013-08-21 14:09:46',121829,'/products'),
(282465,'2013-08-21 14:10:02',121828,'/products'),
(282466,'2013-08-21 14:11:34',121829,'/the-forever-love-bear'),
(282467,'2013-08-21 14:13:01',121831,'/lander-2'),
(282468,'2013-08-21 14:13:12',121830,'/the-original-mr-fuzzy'),
(282469,'2013-08-21 14:13:35',121829,'/cart'),
(282470,'2013-08-21 14:13:41',121832,'/lander-3'),
(282471,'2013-08-21 14:13:57',121833,'/lander-3'),
(282472,'2013-08-21 14:14:17',121834,'/home'),
(282473,'2013-08-21 14:19:12',121834,'/products'),
(282474,'2013-08-21 14:20:06',121834,'/the-original-mr-fuzzy'),
(282475,'2013-08-21 14:22:15',121835,'/lander-2'),
(282476,'2013-08-21 14:22:36',121836,'/lander-2'),
(282477,'2013-08-21 14:24:44',121836,'/products'),
(282478,'2013-08-21 14:25:58',121836,'/the-original-mr-fuzzy'),
(282479,'2013-08-21 14:27:50',121837,'/lander-3'),
(282480,'2013-08-21 14:27:55',121838,'/lander-3'),
(282481,'2013-08-21 14:28:53',121839,'/home'),
(282482,'2013-08-21 14:30:09',121840,'/lander-2'),
(282483,'2013-08-21 14:30:13',121839,'/products'),
(282484,'2013-08-21 14:33:08',121841,'/lander-2'),
(282485,'2013-08-21 14:33:11',121842,'/lander-2'),
(282486,'2013-08-21 14:33:54',121843,'/lander-2'),
(282487,'2013-08-21 14:35:02',121841,'/products'),
(282488,'2013-08-21 14:38:05',121844,'/lander-2'),
(282489,'2013-08-21 14:38:12',121841,'/the-original-mr-fuzzy'),
(282490,'2013-08-21 14:38:15',121843,'/products'),
(282491,'2013-08-21 14:38:32',121844,'/products'),
(282492,'2013-08-21 14:39:49',121844,'/the-forever-love-bear'),
(282493,'2013-08-21 14:40:26',121845,'/lander-2'),
(282494,'2013-08-21 14:41:06',121846,'/lander-2'),
(282495,'2013-08-21 14:41:21',121843,'/the-original-mr-fuzzy'),
(282496,'2013-08-21 14:41:22',121847,'/lander-2'),
(282497,'2013-08-21 14:41:42',121841,'/cart'),
(282498,'2013-08-21 14:42:48',121848,'/lander-2'),
(282499,'2013-08-21 14:43:36',121844,'/cart'),
(282500,'2013-08-21 14:44:13',121847,'/products'),
(282501,'2013-08-21 14:45:05',121844,'/shipping'),
(282502,'2013-08-21 14:45:25',121846,'/products'),
(282503,'2013-08-21 14:45:39',121849,'/lander-3'),
(282504,'2013-08-21 14:46:30',121847,'/the-original-mr-fuzzy'),
(282505,'2013-08-21 14:46:35',121848,'/products'),
(282506,'2013-08-21 14:46:41',121846,'/the-forever-love-bear'),
(282507,'2013-08-21 14:47:10',121847,'/cart'),
(282508,'2013-08-21 14:47:36',121849,'/products'),
(282509,'2013-08-21 14:48:11',121850,'/lander-2'),
(282510,'2013-08-21 14:48:14',121844,'/billing-2'),
(282511,'2013-08-21 14:49:52',121847,'/shipping'),
(282512,'2013-08-21 14:50:48',121847,'/billing-2'),
(282513,'2013-08-21 14:51:22',121847,'/thank-you-for-your-order'),
(282514,'2013-08-21 14:51:25',121850,'/products'),
(282515,'2013-08-21 14:52:32',121844,'/thank-you-for-your-order'),
(282516,'2013-08-21 14:53:01',121851,'/lander-2'),
(282517,'2013-08-21 14:53:20',121852,'/lander-2'),
(282518,'2013-08-21 14:54:19',121850,'/the-original-mr-fuzzy'),
(282519,'2013-08-21 14:55:05',121853,'/lander-2'),
(282520,'2013-08-21 14:55:34',121852,'/products'),
(282521,'2013-08-21 14:56:43',121854,'/lander-2'),
(282522,'2013-08-21 14:56:51',121850,'/cart'),
(282523,'2013-08-21 14:57:01',121855,'/lander-2'),
(282524,'2013-08-21 14:57:02',121853,'/products'),
(282525,'2013-08-21 14:57:21',121852,'/the-original-mr-fuzzy'),
(282526,'2013-08-21 14:57:47',121851,'/products'),
(282527,'2013-08-21 14:58:24',121850,'/shipping'),
(282528,'2013-08-21 14:59:06',121850,'/billing-2'),
(282529,'2013-08-21 15:00:06',121855,'/products'),
(282530,'2013-08-21 15:00:16',121856,'/lander-2'),
(282531,'2013-08-21 15:00:30',121852,'/cart'),
(282532,'2013-08-21 15:00:49',121851,'/the-forever-love-bear'),
(282533,'2013-08-21 15:01:03',121853,'/the-original-mr-fuzzy'),
(282534,'2013-08-21 15:01:17',121855,'/the-forever-love-bear'),
(282535,'2013-08-21 15:01:55',121857,'/lander-3'),
(282536,'2013-08-21 15:02:57',121852,'/shipping'),
(282537,'2013-08-21 15:03:47',121851,'/cart'),
(282538,'2013-08-21 15:04:33',121857,'/products'),
(282539,'2013-08-21 15:05:28',121852,'/billing-2'),
(282540,'2013-08-21 15:06:42',121851,'/shipping'),
(282541,'2013-08-21 15:07:07',121851,'/billing-2'),
(282542,'2013-08-21 15:07:26',121852,'/thank-you-for-your-order'),
(282543,'2013-08-21 15:12:08',121851,'/thank-you-for-your-order'),
(282544,'2013-08-21 15:12:17',121858,'/home'),
(282545,'2013-08-21 15:13:10',121859,'/home'),
(282546,'2013-08-21 15:14:15',121860,'/lander-2'),
(282547,'2013-08-21 15:16:56',121858,'/products'),
(282548,'2013-08-21 15:17:48',121859,'/products'),
(282549,'2013-08-21 15:17:52',121861,'/lander-3'),
(282550,'2013-08-21 15:19:24',121858,'/the-forever-love-bear'),
(282551,'2013-08-21 15:21:42',121862,'/lander-2'),
(282552,'2013-08-21 15:21:47',121863,'/lander-2'),
(282553,'2013-08-21 15:21:52',121864,'/home'),
(282554,'2013-08-21 15:21:54',121859,'/the-original-mr-fuzzy'),
(282555,'2013-08-21 15:22:10',121865,'/lander-3'),
(282556,'2013-08-21 15:22:11',121858,'/cart'),
(282557,'2013-08-21 15:22:20',121863,'/products'),
(282558,'2013-08-21 15:22:25',121864,'/products'),
(282559,'2013-08-21 15:24:05',121862,'/products'),
(282560,'2013-08-21 15:25:22',121858,'/shipping'),
(282561,'2013-08-21 15:27:40',121858,'/billing-2'),
(282562,'2013-08-21 15:27:40',121866,'/lander-2'),
(282563,'2013-08-21 15:27:43',121867,'/lander-2'),
(282564,'2013-08-21 15:28:07',121862,'/the-original-mr-fuzzy'),
(282565,'2013-08-21 15:32:20',121858,'/thank-you-for-your-order'),
(282566,'2013-08-21 15:32:40',121868,'/lander-2'),
(282567,'2013-08-21 15:36:17',121869,'/home'),
(282568,'2013-08-21 15:36:47',121868,'/products'),
(282569,'2013-08-21 15:37:23',121870,'/lander-2'),
(282570,'2013-08-21 15:38:20',121870,'/products'),
(282571,'2013-08-21 15:39:40',121871,'/home'),
(282572,'2013-08-21 15:39:58',121868,'/the-forever-love-bear'),
(282573,'2013-08-21 15:40:02',121872,'/lander-2'),
(282574,'2013-08-21 15:42:31',121873,'/lander-2'),
(282575,'2013-08-21 15:43:23',121874,'/lander-2'),
(282576,'2013-08-21 15:44:01',121868,'/cart'),
(282577,'2013-08-21 15:44:29',121875,'/lander-2'),
(282578,'2013-08-21 15:44:51',121871,'/products'),
(282579,'2013-08-21 15:45:05',121868,'/shipping'),
(282580,'2013-08-21 15:45:46',121868,'/billing-2'),
(282581,'2013-08-21 15:46:37',121873,'/products'),
(282582,'2013-08-21 15:47:00',121868,'/thank-you-for-your-order'),
(282583,'2013-08-21 15:47:56',121874,'/products'),
(282584,'2013-08-21 15:50:11',121876,'/lander-2'),
(282585,'2013-08-21 15:50:12',121873,'/the-original-mr-fuzzy'),
(282586,'2013-08-21 15:51:39',121874,'/the-original-mr-fuzzy'),
(282587,'2013-08-21 15:55:15',121876,'/products'),
(282588,'2013-08-21 15:56:32',121877,'/lander-2'),
(282589,'2013-08-21 15:56:37',121878,'/lander-2'),
(282590,'2013-08-21 15:56:45',121879,'/lander-3'),
(282591,'2013-08-21 15:56:54',121880,'/lander-2'),
(282592,'2013-08-21 15:58:16',121881,'/lander-2'),
(282593,'2013-08-21 15:58:23',121876,'/the-original-mr-fuzzy'),
(282594,'2013-08-21 16:00:13',121882,'/lander-3'),
(282595,'2013-08-21 16:00:34',121883,'/lander-2'),
(282596,'2013-08-21 16:01:17',121879,'/products'),
(282597,'2013-08-21 16:01:51',121882,'/products'),
(282598,'2013-08-21 16:02:02',121884,'/home'),
(282599,'2013-08-21 16:02:18',121880,'/products'),
(282600,'2013-08-21 16:02:57',121882,'/the-original-mr-fuzzy'),
(282601,'2013-08-21 16:03:27',121882,'/cart'),
(282602,'2013-08-21 16:04:25',121884,'/products'),
(282603,'2013-08-21 16:05:08',121880,'/the-original-mr-fuzzy'),
(282604,'2013-08-21 16:05:33',121879,'/the-original-mr-fuzzy'),
(282605,'2013-08-21 16:05:37',121884,'/the-original-mr-fuzzy'),
(282606,'2013-08-21 16:06:02',121882,'/shipping'),
(282607,'2013-08-21 16:06:32',121884,'/cart'),
(282608,'2013-08-21 16:08:03',121882,'/billing-2'),
(282609,'2013-08-21 16:08:47',121884,'/shipping'),
(282610,'2013-08-21 16:08:48',121885,'/lander-2'),
(282611,'2013-08-21 16:09:17',121886,'/lander-3'),
(282612,'2013-08-21 16:09:20',121887,'/home'),
(282613,'2013-08-21 16:09:39',121888,'/lander-2'),
(282614,'2013-08-21 16:10:37',121884,'/billing-2'),
(282615,'2013-08-21 16:12:41',121884,'/thank-you-for-your-order'),
(282616,'2013-08-21 16:12:54',121886,'/products'),
(282617,'2013-08-21 16:13:45',121889,'/lander-2'),
(282618,'2013-08-21 16:15:19',121886,'/the-original-mr-fuzzy'),
(282619,'2013-08-21 16:17:30',121890,'/lander-3'),
(282620,'2013-08-21 16:17:48',121891,'/home'),
(282621,'2013-08-21 16:18:17',121892,'/lander-2'),
(282622,'2013-08-21 16:18:47',121889,'/products'),
(282623,'2013-08-21 16:19:39',121892,'/products'),
(282624,'2013-08-21 16:19:42',121893,'/lander-3'),
(282625,'2013-08-21 16:20:02',121894,'/lander-2'),
(282626,'2013-08-21 16:22:28',121892,'/the-forever-love-bear'),
(282627,'2013-08-21 16:22:37',121889,'/the-original-mr-fuzzy'),
(282628,'2013-08-21 16:24:39',121895,'/lander-3'),
(282629,'2013-08-21 16:24:51',121896,'/lander-2'),
(282630,'2013-08-21 16:25:09',121892,'/cart'),
(282631,'2013-08-21 16:26:42',121895,'/products'),
(282632,'2013-08-21 16:28:19',121892,'/shipping'),
(282633,'2013-08-21 16:28:35',121897,'/home'),
(282634,'2013-08-21 16:28:35',121898,'/lander-2'),
(282635,'2013-08-21 16:31:07',121892,'/billing-2'),
(282636,'2013-08-21 16:31:16',121899,'/lander-3'),
(282637,'2013-08-21 16:32:42',121899,'/products'),
(282638,'2013-08-21 16:32:53',121900,'/lander-2'),
(282639,'2013-08-21 16:33:30',121901,'/lander-2'),
(282640,'2013-08-21 16:35:01',121899,'/the-forever-love-bear'),
(282641,'2013-08-21 16:35:42',121900,'/products'),
(282642,'2013-08-21 16:38:35',121900,'/the-original-mr-fuzzy'),
(282643,'2013-08-21 16:39:40',121902,'/lander-2'),
(282644,'2013-08-21 16:41:22',121903,'/lander-3'),
(282645,'2013-08-21 16:41:31',121900,'/cart'),
(282646,'2013-08-21 16:41:35',121904,'/lander-2'),
(282647,'2013-08-21 16:42:11',121902,'/products'),
(282648,'2013-08-21 16:43:04',121900,'/shipping'),
(282649,'2013-08-21 16:43:23',121905,'/lander-2'),
(282650,'2013-08-21 16:43:51',121906,'/home'),
(282651,'2013-08-21 16:45:22',121900,'/billing-2'),
(282652,'2013-08-21 16:45:47',121904,'/products'),
(282653,'2013-08-21 16:46:06',121906,'/products'),
(282654,'2013-08-21 16:46:24',121904,'/the-original-mr-fuzzy'),
(282655,'2013-08-21 16:47:09',121903,'/products'),
(282656,'2013-08-21 16:47:26',121906,'/the-original-mr-fuzzy'),
(282657,'2013-08-21 16:47:33',121905,'/products'),
(282658,'2013-08-21 16:48:15',121907,'/lander-3'),
(282659,'2013-08-21 16:48:38',121908,'/lander-2'),
(282660,'2013-08-21 16:49:56',121903,'/the-original-mr-fuzzy'),
(282661,'2013-08-21 16:50:53',121905,'/the-original-mr-fuzzy'),
(282662,'2013-08-21 16:51:25',121907,'/products'),
(282663,'2013-08-21 16:52:28',121903,'/cart'),
(282664,'2013-08-21 16:54:16',121909,'/lander-2'),
(282665,'2013-08-21 16:55:05',121909,'/products'),
(282666,'2013-08-21 16:56:36',121910,'/lander-3'),
(282667,'2013-08-21 16:58:48',121910,'/products'),
(282668,'2013-08-21 16:59:35',121910,'/the-original-mr-fuzzy'),
(282669,'2013-08-21 17:06:58',121911,'/lander-2'),
(282670,'2013-08-21 17:07:45',121912,'/lander-2'),
(282671,'2013-08-21 17:08:30',121913,'/home'),
(282672,'2013-08-21 17:11:13',121914,'/lander-2'),
(282673,'2013-08-21 17:11:55',121911,'/products'),
(282674,'2013-08-21 17:12:03',121914,'/products'),
(282675,'2013-08-21 17:12:03',121915,'/lander-2'),
(282676,'2013-08-21 17:12:06',121916,'/lander-2'),
(282677,'2013-08-21 17:12:59',121917,'/home'),
(282678,'2013-08-21 17:13:05',121912,'/products'),
(282679,'2013-08-21 17:13:16',121915,'/products'),
(282680,'2013-08-21 17:13:27',121917,'/products'),
(282681,'2013-08-21 17:13:34',121913,'/products'),
(282682,'2013-08-21 17:13:53',121913,'/the-original-mr-fuzzy'),
(282683,'2013-08-21 17:14:15',121914,'/the-original-mr-fuzzy'),
(282684,'2013-08-21 17:14:16',121915,'/the-original-mr-fuzzy'),
(282685,'2013-08-21 17:14:35',121918,'/home'),
(282686,'2013-08-21 17:14:44',121919,'/lander-3'),
(282687,'2013-08-21 17:14:47',121916,'/products'),
(282688,'2013-08-21 17:16:17',121914,'/cart'),
(282689,'2013-08-21 17:17:12',121912,'/the-original-mr-fuzzy'),
(282690,'2013-08-21 17:17:15',121915,'/cart'),
(282691,'2013-08-21 17:17:21',121913,'/cart'),
(282692,'2013-08-21 17:17:22',121916,'/the-forever-love-bear'),
(282693,'2013-08-21 17:18:23',121915,'/shipping'),
(282694,'2013-08-21 17:18:53',121913,'/shipping'),
(282695,'2013-08-21 17:18:56',121914,'/shipping'),
(282696,'2013-08-21 17:19:23',121915,'/billing-2'),
(282697,'2013-08-21 17:20:04',121920,'/lander-3'),
(282698,'2013-08-21 17:21:45',121914,'/billing-2'),
(282699,'2013-08-21 17:21:59',121921,'/lander-3'),
(282700,'2013-08-21 17:22:37',121914,'/thank-you-for-your-order'),
(282701,'2013-08-21 17:23:16',121922,'/lander-2'),
(282702,'2013-08-21 17:23:26',121923,'/lander-3'),
(282703,'2013-08-21 17:26:02',121923,'/products'),
(282704,'2013-08-21 17:26:50',121923,'/the-original-mr-fuzzy'),
(282705,'2013-08-21 17:27:53',121924,'/lander-3'),
(282706,'2013-08-21 17:27:57',121923,'/cart'),
(282707,'2013-08-21 17:30:41',121925,'/lander-2'),
(282708,'2013-08-21 17:31:36',121926,'/home'),
(282709,'2013-08-21 17:32:21',121924,'/products'),
(282710,'2013-08-21 17:35:06',121927,'/home'),
(282711,'2013-08-21 17:35:40',121925,'/products'),
(282712,'2013-08-21 17:36:05',121925,'/the-original-mr-fuzzy'),
(282713,'2013-08-21 17:37:00',121928,'/home'),
(282714,'2013-08-21 17:37:01',121929,'/home'),
(282715,'2013-08-21 17:39:34',121925,'/cart'),
(282716,'2013-08-21 17:41:22',121930,'/lander-2'),
(282717,'2013-08-21 17:41:22',121931,'/lander-2'),
(282718,'2013-08-21 17:42:24',121928,'/products'),
(282719,'2013-08-21 17:42:40',121929,'/products'),
(282720,'2013-08-21 17:45:06',121932,'/lander-2'),
(282721,'2013-08-21 17:45:55',121932,'/products'),
(282722,'2013-08-21 17:46:13',121933,'/lander-3'),
(282723,'2013-08-21 17:46:14',121928,'/the-original-mr-fuzzy'),
(282724,'2013-08-21 17:50:21',121932,'/the-original-mr-fuzzy'),
(282725,'2013-08-21 17:50:42',121934,'/lander-2'),
(282726,'2013-08-21 17:53:03',121932,'/cart'),
(282727,'2013-08-21 17:54:03',121932,'/shipping'),
(282728,'2013-08-21 17:54:34',121935,'/lander-2'),
(282729,'2013-08-21 17:56:05',121932,'/billing-2'),
(282730,'2013-08-21 17:56:30',121936,'/lander-3'),
(282731,'2013-08-21 17:58:13',121937,'/lander-3'),
(282732,'2013-08-21 17:59:57',121935,'/products'),
(282733,'2013-08-21 18:00:37',121938,'/lander-2'),
(282734,'2013-08-21 18:01:34',121935,'/the-original-mr-fuzzy'),
(282735,'2013-08-21 18:02:00',121936,'/products'),
(282736,'2013-08-21 18:02:16',121939,'/home'),
(282737,'2013-08-21 18:02:18',121937,'/products'),
(282738,'2013-08-21 18:03:09',121939,'/products'),
(282739,'2013-08-21 18:05:19',121936,'/the-original-mr-fuzzy'),
(282740,'2013-08-21 18:05:48',121939,'/the-original-mr-fuzzy'),
(282741,'2013-08-21 18:07:56',121936,'/cart'),
(282742,'2013-08-21 18:09:10',121936,'/shipping'),
(282743,'2013-08-21 18:10:11',121936,'/billing-2'),
(282744,'2013-08-21 18:12:07',121940,'/home'),
(282745,'2013-08-21 18:12:57',121936,'/thank-you-for-your-order'),
(282746,'2013-08-21 18:13:18',121941,'/lander-2'),
(282747,'2013-08-21 18:13:29',121942,'/lander-2'),
(282748,'2013-08-21 18:16:29',121943,'/lander-3'),
(282749,'2013-08-21 18:30:18',121944,'/lander-2'),
(282750,'2013-08-21 18:33:40',121945,'/lander-2'),
(282751,'2013-08-21 18:35:04',121944,'/products'),
(282752,'2013-08-21 18:36:34',121946,'/lander-2'),
(282753,'2013-08-21 18:37:56',121946,'/products'),
(282754,'2013-08-21 18:38:06',121944,'/the-forever-love-bear'),
(282755,'2013-08-21 18:38:58',121947,'/home'),
(282756,'2013-08-21 18:39:04',121944,'/cart'),
(282757,'2013-08-21 18:39:13',121948,'/lander-2'),
(282758,'2013-08-21 18:39:35',121948,'/products'),
(282759,'2013-08-21 18:40:09',121948,'/the-original-mr-fuzzy'),
(282760,'2013-08-21 18:40:30',121946,'/the-original-mr-fuzzy'),
(282761,'2013-08-21 18:40:34',121949,'/lander-3'),
(282762,'2013-08-21 18:41:04',121950,'/lander-2'),
(282763,'2013-08-21 18:41:24',121948,'/cart'),
(282764,'2013-08-21 18:41:42',121951,'/lander-2'),
(282765,'2013-08-21 18:41:55',121944,'/shipping'),
(282766,'2013-08-21 18:42:25',121952,'/lander-2'),
(282767,'2013-08-21 18:43:06',121947,'/products'),
(282768,'2013-08-21 18:43:30',121944,'/billing-2'),
(282769,'2013-08-21 18:44:03',121948,'/shipping'),
(282770,'2013-08-21 18:44:20',121946,'/cart'),
(282771,'2013-08-21 18:45:26',121949,'/products'),
(282772,'2013-08-21 18:46:26',121949,'/the-forever-love-bear'),
(282773,'2013-08-21 18:46:34',121947,'/the-original-mr-fuzzy'),
(282774,'2013-08-21 18:47:07',121948,'/billing-2'),
(282775,'2013-08-21 18:47:21',121946,'/shipping'),
(282776,'2013-08-21 18:47:28',121952,'/products'),
(282777,'2013-08-21 18:48:59',121946,'/billing-2'),
(282778,'2013-08-21 18:49:54',121948,'/thank-you-for-your-order'),
(282779,'2013-08-21 18:54:26',121946,'/thank-you-for-your-order'),
(282780,'2013-08-21 19:00:00',121953,'/lander-2'),
(282781,'2013-08-21 19:01:14',121954,'/lander-2'),
(282782,'2013-08-21 19:02:55',121953,'/products'),
(282783,'2013-08-21 19:04:06',121955,'/lander-3'),
(282784,'2013-08-21 19:05:16',121956,'/lander-2'),
(282785,'2013-08-21 19:05:17',121954,'/products'),
(282786,'2013-08-21 19:05:58',121953,'/the-original-mr-fuzzy'),
(282787,'2013-08-21 19:07:37',121953,'/cart'),
(282788,'2013-08-21 19:07:47',121956,'/products'),
(282789,'2013-08-21 19:08:26',121954,'/the-original-mr-fuzzy'),
(282790,'2013-08-21 19:08:53',121954,'/cart'),
(282791,'2013-08-21 19:09:42',121956,'/the-original-mr-fuzzy'),
(282792,'2013-08-21 19:12:00',121957,'/home'),
(282793,'2013-08-21 19:12:47',121954,'/shipping'),
(282794,'2013-08-21 19:14:08',121954,'/billing-2'),
(282795,'2013-08-21 19:15:19',121958,'/home'),
(282796,'2013-08-21 19:16:23',121954,'/thank-you-for-your-order'),
(282797,'2013-08-21 19:17:37',121959,'/lander-2'),
(282798,'2013-08-21 19:19:23',121960,'/lander-3'),
(282799,'2013-08-21 19:21:20',121961,'/lander-3'),
(282800,'2013-08-21 19:21:27',121962,'/lander-2'),
(282801,'2013-08-21 19:22:28',121962,'/products'),
(282802,'2013-08-21 19:24:13',121960,'/products'),
(282803,'2013-08-21 19:25:29',121962,'/the-original-mr-fuzzy'),
(282804,'2013-08-21 19:25:40',121961,'/products'),
(282805,'2013-08-21 19:26:06',121963,'/home'),
(282806,'2013-08-21 19:26:28',121964,'/lander-3'),
(282807,'2013-08-21 19:28:02',121961,'/the-original-mr-fuzzy'),
(282808,'2013-08-21 19:28:32',121960,'/the-original-mr-fuzzy'),
(282809,'2013-08-21 19:29:20',121964,'/products'),
(282810,'2013-08-21 19:29:22',121965,'/lander-3'),
(282811,'2013-08-21 19:31:30',121965,'/products'),
(282812,'2013-08-21 19:35:48',121966,'/lander-2'),
(282813,'2013-08-21 19:37:46',121966,'/products'),
(282814,'2013-08-21 19:41:04',121966,'/the-original-mr-fuzzy'),
(282815,'2013-08-21 19:41:34',121966,'/cart'),
(282816,'2013-08-21 19:41:59',121966,'/shipping'),
(282817,'2013-08-21 19:43:18',121967,'/lander-3'),
(282818,'2013-08-21 19:43:19',121968,'/lander-2'),
(282819,'2013-08-21 19:45:03',121966,'/billing-2'),
(282820,'2013-08-21 19:45:23',121969,'/lander-2'),
(282821,'2013-08-21 19:46:25',121970,'/lander-3'),
(282822,'2013-08-21 19:47:43',121970,'/products'),
(282823,'2013-08-21 19:48:34',121969,'/products'),
(282824,'2013-08-21 19:50:30',121970,'/the-original-mr-fuzzy'),
(282825,'2013-08-21 19:50:57',121971,'/home'),
(282826,'2013-08-21 19:51:14',121970,'/cart'),
(282827,'2013-08-21 19:52:03',121970,'/shipping'),
(282828,'2013-08-21 19:53:47',121972,'/lander-3'),
(282829,'2013-08-21 19:53:53',121973,'/lander-3'),
(282830,'2013-08-21 19:54:15',121970,'/billing-2'),
(282831,'2013-08-21 19:55:23',121974,'/lander-2'),
(282832,'2013-08-21 19:56:05',121971,'/products'),
(282833,'2013-08-21 19:56:25',121972,'/products'),
(282834,'2013-08-21 19:57:02',121974,'/products'),
(282835,'2013-08-21 19:58:36',121974,'/the-original-mr-fuzzy'),
(282836,'2013-08-21 20:00:13',121972,'/the-original-mr-fuzzy'),
(282837,'2013-08-21 20:01:58',121972,'/cart'),
(282838,'2013-08-21 20:02:35',121975,'/lander-3'),
(282839,'2013-08-21 20:04:28',121972,'/shipping'),
(282840,'2013-08-21 20:05:22',121975,'/products'),
(282841,'2013-08-21 20:05:56',121972,'/billing-2'),
(282842,'2013-08-21 20:05:57',121975,'/the-original-mr-fuzzy'),
(282843,'2013-08-21 20:08:17',121972,'/thank-you-for-your-order'),
(282844,'2013-08-21 20:08:28',121975,'/cart'),
(282845,'2013-08-21 20:10:02',121976,'/home'),
(282846,'2013-08-21 20:10:40',121976,'/products'),
(282847,'2013-08-21 20:13:02',121976,'/the-original-mr-fuzzy'),
(282848,'2013-08-21 20:16:15',121976,'/cart'),
(282849,'2013-08-21 20:27:06',121977,'/lander-3'),
(282850,'2013-08-21 20:29:44',121977,'/products'),
(282851,'2013-08-21 20:34:55',121978,'/lander-3'),
(282852,'2013-08-21 20:44:29',121979,'/lander-2'),
(282853,'2013-08-21 20:45:52',121980,'/home'),
(282854,'2013-08-21 20:50:36',121981,'/lander-3'),
(282855,'2013-08-21 20:52:33',121982,'/lander-2'),
(282856,'2013-08-21 20:54:46',121981,'/products'),
(282857,'2013-08-21 20:55:47',121981,'/the-original-mr-fuzzy'),
(282858,'2013-08-21 20:56:37',121981,'/cart'),
(282859,'2013-08-21 21:05:35',121983,'/home'),
(282860,'2013-08-21 21:08:03',121984,'/home'),
(282861,'2013-08-21 21:09:18',121983,'/products'),
(282862,'2013-08-21 21:11:25',121983,'/the-original-mr-fuzzy'),
(282863,'2013-08-21 21:11:25',121985,'/home'),
(282864,'2013-08-21 21:11:26',121984,'/products'),
(282865,'2013-08-21 21:13:08',121986,'/lander-2'),
(282866,'2013-08-21 21:14:21',121984,'/the-forever-love-bear'),
(282867,'2013-08-21 21:18:03',121987,'/lander-2'),
(282868,'2013-08-21 21:18:57',121986,'/products'),
(282869,'2013-08-21 21:22:29',121986,'/the-original-mr-fuzzy'),
(282870,'2013-08-21 21:22:46',121988,'/lander-3'),
(282871,'2013-08-21 21:22:54',121989,'/lander-2'),
(282872,'2013-08-21 21:23:55',121986,'/cart'),
(282873,'2013-08-21 21:24:51',121989,'/products'),
(282874,'2013-08-21 21:26:30',121986,'/shipping'),
(282875,'2013-08-21 21:26:53',121986,'/billing-2'),
(282876,'2013-08-21 21:27:05',121990,'/lander-3'),
(282877,'2013-08-21 21:29:07',121989,'/the-original-mr-fuzzy'),
(282878,'2013-08-21 21:31:40',121991,'/lander-2'),
(282879,'2013-08-21 21:36:28',121992,'/lander-2'),
(282880,'2013-08-21 21:37:00',121992,'/products'),
(282881,'2013-08-21 21:37:12',121993,'/lander-2'),
(282882,'2013-08-21 21:38:37',121992,'/the-forever-love-bear'),
(282883,'2013-08-21 21:39:25',121994,'/lander-2'),
(282884,'2013-08-21 21:40:22',121995,'/lander-2'),
(282885,'2013-08-21 21:40:35',121996,'/home'),
(282886,'2013-08-21 21:43:50',121996,'/products'),
(282887,'2013-08-21 21:46:07',121997,'/lander-2'),
(282888,'2013-08-21 21:47:42',121996,'/the-original-mr-fuzzy'),
(282889,'2013-08-21 21:48:16',121996,'/cart'),
(282890,'2013-08-21 21:49:43',121996,'/shipping'),
(282891,'2013-08-21 21:50:33',121998,'/lander-2'),
(282892,'2013-08-21 21:50:47',121997,'/products'),
(282893,'2013-08-21 21:51:46',121997,'/the-original-mr-fuzzy'),
(282894,'2013-08-21 21:52:46',121996,'/billing-2'),
(282895,'2013-08-21 21:55:40',121998,'/products'),
(282896,'2013-08-21 21:57:11',121996,'/thank-you-for-your-order'),
(282897,'2013-08-21 21:57:33',121998,'/the-original-mr-fuzzy'),
(282898,'2013-08-21 21:58:31',121999,'/lander-3'),
(282899,'2013-08-21 21:59:48',122000,'/lander-2'),
(282900,'2013-08-21 22:02:52',122000,'/products'),
(282901,'2013-08-21 22:03:41',122001,'/home'),
(282902,'2013-08-21 22:04:29',122001,'/products'),
(282903,'2013-08-21 22:04:43',122000,'/the-original-mr-fuzzy'),
(282904,'2013-08-21 22:06:31',122000,'/cart'),
(282905,'2013-08-21 22:07:47',122001,'/the-original-mr-fuzzy'),
(282906,'2013-08-21 22:08:01',122002,'/lander-3'),
(282907,'2013-08-21 22:08:04',122003,'/home'),
(282908,'2013-08-21 22:08:16',122004,'/lander-2'),
(282909,'2013-08-21 22:09:04',122004,'/products'),
(282910,'2013-08-21 22:09:17',122000,'/shipping'),
(282911,'2013-08-21 22:10:57',122004,'/the-original-mr-fuzzy'),
(282912,'2013-08-21 22:10:58',122001,'/cart'),
(282913,'2013-08-21 22:11:21',122000,'/billing-2'),
(282914,'2013-08-21 22:12:00',122005,'/lander-3'),
(282915,'2013-08-21 22:12:19',122003,'/products'),
(282916,'2013-08-21 22:14:25',122005,'/products'),
(282917,'2013-08-21 22:15:25',122000,'/thank-you-for-your-order'),
(282918,'2013-08-21 22:18:07',122005,'/the-original-mr-fuzzy'),
(282919,'2013-08-21 22:24:15',122006,'/lander-3'),
(282920,'2013-08-21 22:24:58',122007,'/lander-2'),
(282921,'2013-08-21 22:31:18',122008,'/home'),
(282922,'2013-08-21 22:31:56',122008,'/products'),
(282923,'2013-08-21 22:35:42',122008,'/the-original-mr-fuzzy'),
(282924,'2013-08-21 22:37:40',122009,'/lander-3'),
(282925,'2013-08-21 22:39:46',122010,'/home'),
(282926,'2013-08-21 22:39:56',122011,'/home'),
(282927,'2013-08-21 22:41:29',122009,'/products'),
(282928,'2013-08-21 22:42:26',122011,'/products'),
(282929,'2013-08-21 22:44:20',122012,'/lander-2'),
(282930,'2013-08-21 22:44:33',122009,'/the-original-mr-fuzzy'),
(282931,'2013-08-21 22:46:13',122011,'/the-original-mr-fuzzy'),
(282932,'2013-08-21 22:46:54',122013,'/lander-2'),
(282933,'2013-08-21 22:48:56',122012,'/products'),
(282934,'2013-08-21 22:49:04',122011,'/cart'),
(282935,'2013-08-21 22:49:33',122012,'/the-original-mr-fuzzy'),
(282936,'2013-08-21 22:50:11',122012,'/cart'),
(282937,'2013-08-21 22:51:01',122011,'/shipping'),
(282938,'2013-08-21 22:51:21',122012,'/shipping'),
(282939,'2013-08-21 22:51:45',122014,'/lander-2'),
(282940,'2013-08-21 22:51:51',122011,'/billing-2'),
(282941,'2013-08-21 22:51:54',122012,'/billing-2'),
(282942,'2013-08-21 22:52:27',122015,'/lander-3'),
(282943,'2013-08-21 22:53:06',122016,'/lander-2'),
(282944,'2013-08-21 22:53:12',122011,'/thank-you-for-your-order'),
(282945,'2013-08-21 22:54:09',122017,'/lander-2'),
(282946,'2013-08-21 22:56:10',122018,'/lander-2'),
(282947,'2013-08-21 22:56:13',122014,'/products'),
(282948,'2013-08-21 22:56:17',122012,'/thank-you-for-your-order'),
(282949,'2013-08-21 22:56:31',122014,'/the-original-mr-fuzzy'),
(282950,'2013-08-21 22:57:01',122015,'/products'),
(282951,'2013-08-21 23:00:37',122019,'/lander-2'),
(282952,'2013-08-21 23:00:50',122015,'/the-original-mr-fuzzy'),
(282953,'2013-08-21 23:04:34',122019,'/products'),
(282954,'2013-08-21 23:04:53',122019,'/the-original-mr-fuzzy'),
(282955,'2013-08-21 23:05:34',122020,'/lander-2'),
(282956,'2013-08-21 23:09:42',122021,'/lander-2'),
(282957,'2013-08-21 23:11:24',122022,'/lander-2'),
(282958,'2013-08-21 23:11:46',122022,'/products'),
(282959,'2013-08-21 23:14:51',122022,'/the-original-mr-fuzzy'),
(282960,'2013-08-21 23:16:17',122023,'/lander-2'),
(282961,'2013-08-21 23:16:22',122022,'/cart'),
(282962,'2013-08-21 23:21:25',122023,'/products'),
(282963,'2013-08-21 23:22:13',122024,'/lander-3'),
(282964,'2013-08-21 23:22:22',122023,'/the-forever-love-bear'),
(282965,'2013-08-21 23:23:59',122023,'/cart'),
(282966,'2013-08-21 23:26:47',122024,'/products'),
(282967,'2013-08-21 23:27:10',122025,'/lander-2'),
(282968,'2013-08-21 23:27:41',122026,'/lander-2'),
(282969,'2013-08-21 23:29:30',122027,'/lander-2'),
(282970,'2013-08-21 23:29:42',122028,'/lander-2'),
(282971,'2013-08-21 23:30:54',122024,'/the-original-mr-fuzzy'),
(282972,'2013-08-21 23:31:56',122025,'/products'),
(282973,'2013-08-21 23:36:09',122025,'/the-original-mr-fuzzy'),
(282974,'2013-08-21 23:37:13',122029,'/lander-2'),
(282975,'2013-08-21 23:37:50',122029,'/products'),
(282976,'2013-08-21 23:37:55',122030,'/lander-3'),
(282977,'2013-08-21 23:39:13',122025,'/cart'),
(282978,'2013-08-21 23:42:26',122025,'/shipping'),
(282979,'2013-08-21 23:45:15',122025,'/billing-2'),
(282980,'2013-08-21 23:53:16',122031,'/lander-3'),
(282981,'2013-08-22 00:03:45',122032,'/lander-2'),
(282982,'2013-08-22 00:09:59',122033,'/home'),
(282983,'2013-08-22 00:10:50',122033,'/products'),
(282984,'2013-08-22 00:19:11',122034,'/lander-2'),
(282985,'2013-08-22 00:22:39',122035,'/lander-3'),
(282986,'2013-08-22 00:23:16',122036,'/lander-2'),
(282987,'2013-08-22 00:26:56',122037,'/lander-3'),
(282988,'2013-08-22 00:28:41',122037,'/products'),
(282989,'2013-08-22 00:35:28',122038,'/lander-2'),
(282990,'2013-08-22 00:35:46',122039,'/lander-2'),
(282991,'2013-08-22 00:37:20',122038,'/products'),
(282992,'2013-08-22 00:41:26',122038,'/the-forever-love-bear'),
(282993,'2013-08-22 00:41:26',122040,'/lander-2'),
(282994,'2013-08-22 00:43:51',122040,'/products'),
(282995,'2013-08-22 00:44:14',122038,'/cart'),
(282996,'2013-08-22 00:44:58',122041,'/lander-3'),
(282997,'2013-08-22 00:45:44',122038,'/shipping'),
(282998,'2013-08-22 00:46:13',122038,'/billing-2'),
(282999,'2013-08-22 00:46:34',122042,'/lander-2'),
(283000,'2013-08-22 00:49:50',122042,'/products'),
(283001,'2013-08-22 00:53:01',122042,'/the-original-mr-fuzzy'),
(283002,'2013-08-22 00:53:43',122042,'/cart'),
(283003,'2013-08-22 00:58:17',122043,'/lander-2'),
(283004,'2013-08-22 00:59:52',122044,'/lander-3'),
(283005,'2013-08-22 01:01:10',122044,'/products'),
(283006,'2013-08-22 01:04:33',122044,'/the-original-mr-fuzzy'),
(283007,'2013-08-22 01:06:32',122044,'/cart'),
(283008,'2013-08-22 01:07:36',122044,'/shipping'),
(283009,'2013-08-22 01:09:07',122045,'/lander-2'),
(283010,'2013-08-22 01:11:16',122046,'/lander-3'),
(283011,'2013-08-22 01:12:36',122046,'/products'),
(283012,'2013-08-22 01:13:18',122045,'/products'),
(283013,'2013-08-22 01:15:39',122046,'/the-original-mr-fuzzy'),
(283014,'2013-08-22 01:15:59',122045,'/the-original-mr-fuzzy'),
(283015,'2013-08-22 01:19:27',122046,'/cart'),
(283016,'2013-08-22 01:19:58',122046,'/shipping'),
(283017,'2013-08-22 01:22:18',122046,'/billing-2'),
(283018,'2013-08-22 01:36:30',122047,'/home'),
(283019,'2013-08-22 01:38:53',122047,'/products'),
(283020,'2013-08-22 01:41:23',122047,'/the-original-mr-fuzzy'),
(283021,'2013-08-22 01:42:43',122048,'/lander-3'),
(283022,'2013-08-22 01:43:01',122047,'/cart'),
(283023,'2013-08-22 01:44:28',122049,'/lander-3'),
(283024,'2013-08-22 01:44:58',122050,'/lander-2'),
(283025,'2013-08-22 01:45:37',122047,'/shipping'),
(283026,'2013-08-22 01:46:58',122048,'/products'),
(283027,'2013-08-22 01:49:04',122051,'/lander-2'),
(283028,'2013-08-22 01:50:04',122048,'/the-original-mr-fuzzy'),
(283029,'2013-08-22 01:50:07',122049,'/products'),
(283030,'2013-08-22 01:53:27',122049,'/the-forever-love-bear'),
(283031,'2013-08-22 02:03:29',122052,'/lander-3'),
(283032,'2013-08-22 02:04:31',122052,'/products'),
(283033,'2013-08-22 02:07:15',122052,'/the-original-mr-fuzzy'),
(283034,'2013-08-22 02:10:56',122052,'/cart'),
(283035,'2013-08-22 02:11:21',122052,'/shipping'),
(283036,'2013-08-22 02:16:47',122053,'/lander-2'),
(283037,'2013-08-22 02:19:13',122053,'/products'),
(283038,'2013-08-22 02:22:36',122053,'/the-original-mr-fuzzy'),
(283039,'2013-08-22 02:24:44',122053,'/cart'),
(283040,'2013-08-22 02:25:50',122053,'/shipping'),
(283041,'2013-08-22 02:27:01',122053,'/billing-2'),
(283042,'2013-08-22 02:28:43',122053,'/thank-you-for-your-order'),
(283043,'2013-08-22 02:40:32',122054,'/lander-3'),
(283044,'2013-08-22 02:46:03',122055,'/lander-2'),
(283045,'2013-08-22 02:49:16',122055,'/products'),
(283046,'2013-08-22 02:53:21',122055,'/the-original-mr-fuzzy'),
(283047,'2013-08-22 02:55:12',122056,'/home'),
(283048,'2013-08-22 02:55:26',122057,'/lander-2'),
(283049,'2013-08-22 02:56:15',122058,'/lander-2'),
(283050,'2013-08-22 02:57:20',122058,'/products'),
(283051,'2013-08-22 02:58:25',122059,'/lander-2'),
(283052,'2013-08-22 02:59:00',122056,'/products'),
(283053,'2013-08-22 02:59:32',122058,'/the-original-mr-fuzzy'),
(283054,'2013-08-22 03:00:08',122056,'/the-original-mr-fuzzy'),
(283055,'2013-08-22 03:00:09',122057,'/products'),
(283056,'2013-08-22 03:02:13',122057,'/the-original-mr-fuzzy'),
(283057,'2013-08-22 03:02:59',122056,'/cart'),
(283058,'2013-08-22 03:06:52',122056,'/shipping'),
(283059,'2013-08-22 03:08:21',122056,'/billing-2'),
(283060,'2013-08-22 03:13:33',122056,'/thank-you-for-your-order'),
(283061,'2013-08-22 03:15:46',122060,'/lander-3'),
(283062,'2013-08-22 03:19:57',122061,'/lander-2'),
(283063,'2013-08-22 03:22:40',122061,'/products'),
(283064,'2013-08-22 03:25:57',122062,'/lander-2'),
(283065,'2013-08-22 03:27:15',122061,'/the-original-mr-fuzzy'),
(283066,'2013-08-22 03:27:37',122062,'/products'),
(283067,'2013-08-22 03:30:04',122063,'/lander-2'),
(283068,'2013-08-22 03:30:24',122062,'/the-original-mr-fuzzy'),
(283069,'2013-08-22 03:31:04',122061,'/cart'),
(283070,'2013-08-22 03:33:11',122062,'/cart'),
(283071,'2013-08-22 03:33:37',122064,'/lander-2'),
(283072,'2013-08-22 03:38:17',122065,'/lander-2'),
(283073,'2013-08-22 03:41:59',122065,'/products'),
(283074,'2013-08-22 03:45:18',122066,'/home'),
(283075,'2013-08-22 03:46:22',122065,'/the-forever-love-bear'),
(283076,'2013-08-22 04:10:53',122067,'/lander-3'),
(283077,'2013-08-22 04:12:51',122068,'/lander-2'),
(283078,'2013-08-22 04:13:44',122068,'/products'),
(283079,'2013-08-22 04:14:06',122067,'/products'),
(283080,'2013-08-22 04:16:06',122069,'/lander-2'),
(283081,'2013-08-22 04:18:18',122070,'/lander-2'),
(283082,'2013-08-22 04:20:12',122071,'/lander-2'),
(283083,'2013-08-22 04:20:41',122069,'/products'),
(283084,'2013-08-22 04:22:16',122071,'/products'),
(283085,'2013-08-22 04:22:37',122070,'/products'),
(283086,'2013-08-22 04:25:07',122069,'/the-original-mr-fuzzy'),
(283087,'2013-08-22 04:26:38',122071,'/the-original-mr-fuzzy'),
(283088,'2013-08-22 04:28:41',122071,'/cart'),
(283089,'2013-08-22 04:30:10',122071,'/shipping'),
(283090,'2013-08-22 04:30:48',122071,'/billing-2'),
(283091,'2013-08-22 04:37:52',122072,'/lander-2'),
(283092,'2013-08-22 04:42:14',122073,'/lander-2'),
(283093,'2013-08-22 04:45:31',122073,'/products'),
(283094,'2013-08-22 04:49:24',122073,'/the-forever-love-bear'),
(283095,'2013-08-22 05:00:02',122074,'/lander-2'),
(283096,'2013-08-22 05:03:31',122074,'/products'),
(283097,'2013-08-22 05:04:50',122075,'/lander-3'),
(283098,'2013-08-22 05:05:10',122074,'/the-original-mr-fuzzy'),
(283099,'2013-08-22 05:06:41',122074,'/cart'),
(283100,'2013-08-22 05:23:45',122076,'/lander-3'),
(283101,'2013-08-22 05:25:25',122077,'/lander-3'),
(283102,'2013-08-22 05:34:58',122078,'/lander-3'),
(283103,'2013-08-22 05:39:02',122078,'/products'),
(283104,'2013-08-22 05:39:49',122078,'/the-original-mr-fuzzy'),
(283105,'2013-08-22 05:48:37',122079,'/lander-3'),
(283106,'2013-08-22 05:57:54',122080,'/lander-3'),
(283107,'2013-08-22 06:00:47',122081,'/lander-2'),
(283108,'2013-08-22 06:01:53',122080,'/products'),
(283109,'2013-08-22 06:04:59',122080,'/the-original-mr-fuzzy'),
(283110,'2013-08-22 06:08:11',122082,'/lander-3'),
(283111,'2013-08-22 06:08:38',122083,'/home'),
(283112,'2013-08-22 06:13:49',122083,'/products'),
(283113,'2013-08-22 06:17:57',122084,'/lander-3'),
(283114,'2013-08-22 06:20:13',122084,'/products'),
(283115,'2013-08-22 06:24:19',122084,'/the-original-mr-fuzzy'),
(283116,'2013-08-22 06:25:25',122085,'/home'),
(283117,'2013-08-22 06:29:53',122086,'/lander-3'),
(283118,'2013-08-22 06:30:10',122085,'/products'),
(283119,'2013-08-22 06:48:55',122087,'/lander-3'),
(283120,'2013-08-22 06:49:50',122087,'/products'),
(283121,'2013-08-22 06:51:33',122088,'/home'),
(283122,'2013-08-22 06:51:56',122087,'/the-original-mr-fuzzy'),
(283123,'2013-08-22 07:00:19',122089,'/lander-2'),
(283124,'2013-08-22 07:01:58',122090,'/home'),
(283125,'2013-08-22 07:03:23',122089,'/products'),
(283126,'2013-08-22 07:05:33',122091,'/lander-2'),
(283127,'2013-08-22 07:05:45',122089,'/the-original-mr-fuzzy'),
(283128,'2013-08-22 07:06:30',122090,'/products'),
(283129,'2013-08-22 07:07:20',122090,'/the-original-mr-fuzzy'),
(283130,'2013-08-22 07:14:44',122092,'/lander-3'),
(283131,'2013-08-22 07:15:46',122092,'/products'),
(283132,'2013-08-22 07:17:03',122092,'/the-original-mr-fuzzy'),
(283133,'2013-08-22 07:18:02',122092,'/cart'),
(283134,'2013-08-22 07:18:28',122093,'/lander-2'),
(283135,'2013-08-22 07:19:02',122093,'/products'),
(283136,'2013-08-22 07:20:37',122092,'/shipping'),
(283137,'2013-08-22 07:21:56',122092,'/billing-2'),
(283138,'2013-08-22 07:22:41',122093,'/the-original-mr-fuzzy'),
(283139,'2013-08-22 07:26:17',122093,'/cart'),
(283140,'2013-08-22 07:26:40',122092,'/thank-you-for-your-order'),
(283141,'2013-08-22 07:27:13',122093,'/shipping'),
(283142,'2013-08-22 07:31:42',122094,'/lander-2'),
(283143,'2013-08-22 07:33:05',122094,'/products'),
(283144,'2013-08-22 07:34:01',122094,'/the-forever-love-bear'),
(283145,'2013-08-22 07:37:44',122094,'/cart'),
(283146,'2013-08-22 07:41:32',122094,'/shipping'),
(283147,'2013-08-22 07:42:56',122094,'/billing-2'),
(283148,'2013-08-22 07:45:13',122094,'/thank-you-for-your-order'),
(283149,'2013-08-22 07:48:16',122095,'/lander-2'),
(283150,'2013-08-22 07:50:30',122096,'/lander-2'),
(283151,'2013-08-22 07:51:50',122097,'/home'),
(283152,'2013-08-22 07:55:07',122096,'/products'),
(283153,'2013-08-22 07:55:40',122097,'/products'),
(283154,'2013-08-22 07:57:23',122096,'/the-original-mr-fuzzy'),
(283155,'2013-08-22 07:59:34',122097,'/the-original-mr-fuzzy'),
(283156,'2013-08-22 08:00:46',122098,'/lander-2'),
(283157,'2013-08-22 08:07:50',122099,'/lander-3'),
(283158,'2013-08-22 08:12:31',122100,'/home'),
(283159,'2013-08-22 08:13:50',122101,'/home'),
(283160,'2013-08-22 08:22:00',122102,'/home'),
(283161,'2013-08-22 08:23:21',122103,'/lander-3'),
(283162,'2013-08-22 08:25:18',122102,'/products'),
(283163,'2013-08-22 08:27:18',122103,'/products'),
(283164,'2013-08-22 08:28:27',122104,'/lander-2'),
(283165,'2013-08-22 08:28:54',122102,'/the-original-mr-fuzzy'),
(283166,'2013-08-22 08:28:54',122103,'/the-original-mr-fuzzy'),
(283167,'2013-08-22 08:32:34',122103,'/cart'),
(283168,'2013-08-22 08:35:09',122105,'/lander-3'),
(283169,'2013-08-22 08:35:45',122106,'/home'),
(283170,'2013-08-22 08:38:10',122107,'/home'),
(283171,'2013-08-22 08:39:07',122105,'/products'),
(283172,'2013-08-22 08:40:37',122106,'/products'),
(283173,'2013-08-22 08:42:00',122106,'/the-original-mr-fuzzy'),
(283174,'2013-08-22 08:59:09',122108,'/lander-3'),
(283175,'2013-08-22 09:01:24',122109,'/home'),
(283176,'2013-08-22 09:02:16',122108,'/products'),
(283177,'2013-08-22 09:02:51',122110,'/home'),
(283178,'2013-08-22 09:04:10',122108,'/the-forever-love-bear'),
(283179,'2013-08-22 09:04:12',122111,'/lander-2'),
(283180,'2013-08-22 09:05:12',122112,'/lander-2'),
(283181,'2013-08-22 09:06:58',122110,'/products'),
(283182,'2013-08-22 09:07:39',122110,'/the-original-mr-fuzzy'),
(283183,'2013-08-22 09:10:48',122110,'/cart'),
(283184,'2013-08-22 09:12:40',122113,'/lander-3'),
(283185,'2013-08-22 09:12:57',122114,'/lander-3'),
(283186,'2013-08-22 09:14:30',122114,'/products'),
(283187,'2013-08-22 09:15:16',122115,'/lander-2'),
(283188,'2013-08-22 09:16:28',122115,'/products'),
(283189,'2013-08-22 09:17:00',122116,'/home'),
(283190,'2013-08-22 09:17:21',122117,'/lander-2'),
(283191,'2013-08-22 09:17:23',122118,'/lander-2'),
(283192,'2013-08-22 09:17:37',122119,'/lander-3'),
(283193,'2013-08-22 09:18:22',122115,'/the-original-mr-fuzzy'),
(283194,'2013-08-22 09:18:52',122120,'/lander-3'),
(283195,'2013-08-22 09:19:04',122115,'/cart'),
(283196,'2013-08-22 09:20:01',122117,'/products'),
(283197,'2013-08-22 09:20:35',122115,'/shipping'),
(283198,'2013-08-22 09:21:48',122120,'/products'),
(283199,'2013-08-22 09:22:45',122117,'/the-original-mr-fuzzy'),
(283200,'2013-08-22 09:23:20',122115,'/billing-2'),
(283201,'2013-08-22 09:23:43',122121,'/lander-2'),
(283202,'2013-08-22 09:23:45',122122,'/home'),
(283203,'2013-08-22 09:25:09',122120,'/the-original-mr-fuzzy'),
(283204,'2013-08-22 09:25:12',122115,'/thank-you-for-your-order'),
(283205,'2013-08-22 09:25:14',122123,'/lander-2'),
(283206,'2013-08-22 09:26:05',122120,'/cart'),
(283207,'2013-08-22 09:27:18',122124,'/lander-2'),
(283208,'2013-08-22 09:27:27',122123,'/products'),
(283209,'2013-08-22 09:27:48',122125,'/lander-2'),
(283210,'2013-08-22 09:28:12',122126,'/lander-3'),
(283211,'2013-08-22 09:29:04',122120,'/shipping'),
(283212,'2013-08-22 09:31:19',122123,'/the-original-mr-fuzzy'),
(283213,'2013-08-22 09:32:06',122126,'/products'),
(283214,'2013-08-22 09:32:37',122127,'/home'),
(283215,'2013-08-22 09:36:03',122128,'/lander-2'),
(283216,'2013-08-22 09:36:43',122126,'/the-original-mr-fuzzy'),
(283217,'2013-08-22 09:38:10',122128,'/products'),
(283218,'2013-08-22 09:40:32',122128,'/the-original-mr-fuzzy'),
(283219,'2013-08-22 09:40:49',122129,'/lander-2'),
(283220,'2013-08-22 09:43:06',122130,'/lander-2'),
(283221,'2013-08-22 09:55:06',122131,'/home'),
(283222,'2013-08-22 09:55:43',122132,'/lander-3'),
(283223,'2013-08-22 09:58:11',122131,'/products'),
(283224,'2013-08-22 10:00:22',122131,'/the-forever-love-bear'),
(283225,'2013-08-22 10:01:44',122133,'/lander-3'),
(283226,'2013-08-22 10:03:50',122134,'/lander-2'),
(283227,'2013-08-22 10:03:51',122135,'/home'),
(283228,'2013-08-22 10:05:11',122135,'/products'),
(283229,'2013-08-22 10:07:10',122133,'/products'),
(283230,'2013-08-22 10:08:46',122135,'/the-original-mr-fuzzy'),
(283231,'2013-08-22 10:09:13',122136,'/lander-2'),
(283232,'2013-08-22 10:10:00',122137,'/lander-2'),
(283233,'2013-08-22 10:11:34',122137,'/products'),
(283234,'2013-08-22 10:11:55',122137,'/the-original-mr-fuzzy'),
(283235,'2013-08-22 10:12:07',122136,'/products'),
(283236,'2013-08-22 10:12:59',122138,'/lander-3'),
(283237,'2013-08-22 10:14:23',122136,'/the-forever-love-bear'),
(283238,'2013-08-22 10:14:30',122139,'/lander-3'),
(283239,'2013-08-22 10:15:29',122138,'/products'),
(283240,'2013-08-22 10:18:59',122138,'/the-original-mr-fuzzy'),
(283241,'2013-08-22 10:19:25',122140,'/lander-2'),
(283242,'2013-08-22 10:19:59',122139,'/products'),
(283243,'2013-08-22 10:21:06',122138,'/cart'),
(283244,'2013-08-22 10:21:57',122141,'/lander-2'),
(283245,'2013-08-22 10:22:35',122142,'/home'),
(283246,'2013-08-22 10:22:48',122143,'/lander-2'),
(283247,'2013-08-22 10:24:01',122138,'/shipping'),
(283248,'2013-08-22 10:27:06',122144,'/home'),
(283249,'2013-08-22 10:27:26',122143,'/products'),
(283250,'2013-08-22 10:27:41',122141,'/products'),
(283251,'2013-08-22 10:28:58',122145,'/lander-2'),
(283252,'2013-08-22 10:29:37',122144,'/products'),
(283253,'2013-08-22 10:30:39',122141,'/the-original-mr-fuzzy'),
(283254,'2013-08-22 10:31:30',122143,'/the-original-mr-fuzzy'),
(283255,'2013-08-22 10:31:59',122144,'/the-original-mr-fuzzy'),
(283256,'2013-08-22 10:35:13',122143,'/cart'),
(283257,'2013-08-22 10:36:03',122146,'/home'),
(283258,'2013-08-22 10:36:45',122147,'/lander-3'),
(283259,'2013-08-22 10:36:53',122143,'/shipping'),
(283260,'2013-08-22 10:37:19',122143,'/billing-2'),
(283261,'2013-08-22 10:37:46',122147,'/products'),
(283262,'2013-08-22 10:38:01',122146,'/products'),
(283263,'2013-08-22 10:39:18',122143,'/thank-you-for-your-order'),
(283264,'2013-08-22 10:41:50',122146,'/the-original-mr-fuzzy'),
(283265,'2013-08-22 10:42:08',122148,'/lander-3'),
(283266,'2013-08-22 10:43:31',122149,'/lander-2'),
(283267,'2013-08-22 10:47:43',122150,'/lander-2'),
(283268,'2013-08-22 10:53:56',122151,'/lander-2'),
(283269,'2013-08-22 10:54:19',122152,'/home'),
(283270,'2013-08-22 10:55:40',122153,'/lander-2'),
(283271,'2013-08-22 10:58:18',122151,'/products'),
(283272,'2013-08-22 10:59:36',122154,'/home'),
(283273,'2013-08-22 11:01:03',122153,'/products'),
(283274,'2013-08-22 11:01:12',122151,'/the-original-mr-fuzzy'),
(283275,'2013-08-22 11:02:03',122151,'/cart'),
(283276,'2013-08-22 11:02:47',122155,'/lander-2'),
(283277,'2013-08-22 11:03:31',122156,'/home'),
(283278,'2013-08-22 11:03:51',122153,'/the-original-mr-fuzzy'),
(283279,'2013-08-22 11:04:10',122157,'/lander-2'),
(283280,'2013-08-22 11:07:30',122153,'/cart'),
(283281,'2013-08-22 11:14:17',122158,'/home'),
(283282,'2013-08-22 11:14:43',122159,'/home'),
(283283,'2013-08-22 11:25:18',122160,'/lander-2'),
(283284,'2013-08-22 11:25:27',122161,'/lander-2'),
(283285,'2013-08-22 11:28:13',122162,'/lander-2'),
(283286,'2013-08-22 11:28:31',122163,'/lander-2'),
(283287,'2013-08-22 11:29:00',122161,'/products'),
(283288,'2013-08-22 11:29:37',122161,'/the-original-mr-fuzzy'),
(283289,'2013-08-22 11:32:25',122164,'/lander-2'),
(283290,'2013-08-22 11:37:03',122164,'/products'),
(283291,'2013-08-22 11:37:23',122165,'/home'),
(283292,'2013-08-22 11:37:57',122166,'/home'),
(283293,'2013-08-22 11:38:13',122165,'/products'),
(283294,'2013-08-22 11:39:11',122165,'/the-forever-love-bear'),
(283295,'2013-08-22 11:40:19',122164,'/the-original-mr-fuzzy'),
(283296,'2013-08-22 11:41:00',122164,'/cart'),
(283297,'2013-08-22 11:41:36',122167,'/lander-2'),
(283298,'2013-08-22 11:42:10',122165,'/cart'),
(283299,'2013-08-22 11:42:50',122168,'/lander-2'),
(283300,'2013-08-22 11:42:59',122169,'/lander-2'),
(283301,'2013-08-22 11:43:38',122167,'/products'),
(283302,'2013-08-22 11:43:51',122164,'/shipping'),
(283303,'2013-08-22 11:43:55',122165,'/shipping'),
(283304,'2013-08-22 11:46:11',122164,'/billing-2'),
(283305,'2013-08-22 11:46:42',122168,'/products'),
(283306,'2013-08-22 11:46:48',122170,'/lander-2'),
(283307,'2013-08-22 11:50:05',122170,'/products'),
(283308,'2013-08-22 11:50:20',122168,'/the-original-mr-fuzzy'),
(283309,'2013-08-22 11:51:50',122170,'/the-original-mr-fuzzy'),
(283310,'2013-08-22 11:52:44',122171,'/lander-3'),
(283311,'2013-08-22 11:54:58',122172,'/lander-2'),
(283312,'2013-08-22 11:57:05',122173,'/home'),
(283313,'2013-08-22 11:58:02',122174,'/lander-2'),
(283314,'2013-08-22 11:58:18',122172,'/products'),
(283315,'2013-08-22 12:00:05',122173,'/products'),
(283316,'2013-08-22 12:00:20',122172,'/the-original-mr-fuzzy'),
(283317,'2013-08-22 12:00:21',122173,'/the-original-mr-fuzzy'),
(283318,'2013-08-22 12:01:38',122175,'/home'),
(283319,'2013-08-22 12:04:42',122176,'/lander-3'),
(283320,'2013-08-22 12:04:52',122177,'/lander-2'),
(283321,'2013-08-22 12:06:34',122178,'/home'),
(283322,'2013-08-22 12:08:40',122179,'/lander-2'),
(283323,'2013-08-22 12:09:27',122179,'/products'),
(283324,'2013-08-22 12:09:48',122179,'/the-original-mr-fuzzy'),
(283325,'2013-08-22 12:10:22',122177,'/products'),
(283326,'2013-08-22 12:14:11',122177,'/the-forever-love-bear'),
(283327,'2013-08-22 12:14:28',122180,'/home'),
(283328,'2013-08-22 12:14:53',122181,'/lander-2'),
(283329,'2013-08-22 12:15:27',122182,'/lander-2'),
(283330,'2013-08-22 12:15:43',122177,'/cart'),
(283331,'2013-08-22 12:15:53',122183,'/lander-3'),
(283332,'2013-08-22 12:17:25',122184,'/lander-2'),
(283333,'2013-08-22 12:17:49',122185,'/home'),
(283334,'2013-08-22 12:18:02',122180,'/products'),
(283335,'2013-08-22 12:18:47',122182,'/products'),
(283336,'2013-08-22 12:21:22',122180,'/the-original-mr-fuzzy'),
(283337,'2013-08-22 12:21:23',122185,'/products'),
(283338,'2013-08-22 12:21:37',122186,'/lander-2'),
(283339,'2013-08-22 12:23:18',122180,'/cart'),
(283340,'2013-08-22 12:26:01',122187,'/lander-2'),
(283341,'2013-08-22 12:26:47',122180,'/shipping'),
(283342,'2013-08-22 12:28:03',122180,'/billing-2'),
(283343,'2013-08-22 12:28:05',122188,'/lander-2'),
(283344,'2013-08-22 12:31:46',122180,'/thank-you-for-your-order'),
(283345,'2013-08-22 12:32:29',122188,'/products'),
(283346,'2013-08-22 12:32:42',122189,'/lander-3'),
(283347,'2013-08-22 12:33:17',122190,'/lander-2'),
(283348,'2013-08-22 12:34:32',122189,'/products'),
(283349,'2013-08-22 12:34:42',122190,'/products'),
(283350,'2013-08-22 12:35:21',122191,'/lander-2'),
(283351,'2013-08-22 12:36:46',122190,'/the-original-mr-fuzzy'),
(283352,'2013-08-22 12:37:48',122190,'/cart'),
(283353,'2013-08-22 12:38:20',122192,'/lander-2'),
(283354,'2013-08-22 12:38:53',122190,'/shipping'),
(283355,'2013-08-22 12:38:59',122192,'/products'),
(283356,'2013-08-22 12:41:27',122193,'/lander-3'),
(283357,'2013-08-22 12:43:26',122194,'/lander-2'),
(283358,'2013-08-22 12:43:32',122192,'/the-original-mr-fuzzy'),
(283359,'2013-08-22 12:44:24',122195,'/home'),
(283360,'2013-08-22 12:45:17',122196,'/lander-2'),
(283361,'2013-08-22 12:46:06',122192,'/cart'),
(283362,'2013-08-22 12:47:53',122192,'/shipping'),
(283363,'2013-08-22 12:48:06',122197,'/lander-2'),
(283364,'2013-08-22 12:49:30',122198,'/lander-2'),
(283365,'2013-08-22 12:49:50',122192,'/billing-2'),
(283366,'2013-08-22 12:50:56',122199,'/lander-2'),
(283367,'2013-08-22 12:51:43',122198,'/products'),
(283368,'2013-08-22 12:52:50',122200,'/lander-2'),
(283369,'2013-08-22 12:54:36',122199,'/products'),
(283370,'2013-08-22 12:54:46',122198,'/the-original-mr-fuzzy'),
(283371,'2013-08-22 12:58:39',122200,'/products'),
(283372,'2013-08-22 12:59:49',122201,'/lander-2'),
(283373,'2013-08-22 13:00:00',122200,'/the-original-mr-fuzzy'),
(283374,'2013-08-22 13:00:39',122202,'/lander-2'),
(283375,'2013-08-22 13:02:00',122200,'/cart'),
(283376,'2013-08-22 13:03:44',122200,'/shipping'),
(283377,'2013-08-22 13:05:55',122202,'/products'),
(283378,'2013-08-22 13:05:59',122203,'/lander-2'),
(283379,'2013-08-22 13:06:24',122200,'/billing-2'),
(283380,'2013-08-22 13:07:42',122202,'/the-forever-love-bear'),
(283381,'2013-08-22 13:09:38',122202,'/cart'),
(283382,'2013-08-22 13:11:04',122204,'/lander-3'),
(283383,'2013-08-22 13:13:16',122205,'/lander-2'),
(283384,'2013-08-22 13:13:22',122206,'/lander-2'),
(283385,'2013-08-22 13:15:14',122207,'/lander-2'),
(283386,'2013-08-22 13:16:46',122206,'/products'),
(283387,'2013-08-22 13:17:07',122208,'/lander-2'),
(283388,'2013-08-22 13:17:53',122205,'/products'),
(283389,'2013-08-22 13:21:26',122208,'/products'),
(283390,'2013-08-22 13:22:29',122205,'/the-original-mr-fuzzy'),
(283391,'2013-08-22 13:25:37',122208,'/the-forever-love-bear'),
(283392,'2013-08-22 13:25:42',122205,'/cart'),
(283393,'2013-08-22 13:25:53',122209,'/lander-2'),
(283394,'2013-08-22 13:26:43',122210,'/lander-2'),
(283395,'2013-08-22 13:26:58',122211,'/home'),
(283396,'2013-08-22 13:26:59',122209,'/products'),
(283397,'2013-08-22 13:28:43',122205,'/shipping'),
(283398,'2013-08-22 13:30:01',122205,'/billing-2'),
(283399,'2013-08-22 13:31:39',122212,'/home'),
(283400,'2013-08-22 13:31:42',122205,'/thank-you-for-your-order'),
(283401,'2013-08-22 13:32:07',122213,'/lander-3'),
(283402,'2013-08-22 13:32:24',122211,'/products'),
(283403,'2013-08-22 13:34:02',122213,'/products'),
(283404,'2013-08-22 13:35:28',122214,'/lander-2'),
(283405,'2013-08-22 13:35:55',122215,'/home'),
(283406,'2013-08-22 13:36:22',122212,'/products'),
(283407,'2013-08-22 13:37:18',122216,'/lander-2'),
(283408,'2013-08-22 13:37:42',122213,'/the-forever-love-bear'),
(283409,'2013-08-22 13:38:06',122216,'/products'),
(283410,'2013-08-22 13:38:46',122212,'/the-original-mr-fuzzy'),
(283411,'2013-08-22 13:39:51',122215,'/products'),
(283412,'2013-08-22 13:40:37',122213,'/cart'),
(283413,'2013-08-22 13:40:57',122217,'/lander-3'),
(283414,'2013-08-22 13:41:22',122212,'/cart'),
(283415,'2013-08-22 13:41:23',122216,'/the-original-mr-fuzzy'),
(283416,'2013-08-22 13:41:36',122218,'/lander-2'),
(283417,'2013-08-22 13:41:52',122215,'/the-original-mr-fuzzy'),
(283418,'2013-08-22 13:43:07',122213,'/shipping'),
(283419,'2013-08-22 13:43:22',122217,'/products'),
(283420,'2013-08-22 13:43:45',122212,'/shipping'),
(283421,'2013-08-22 13:44:35',122218,'/products'),
(283422,'2013-08-22 13:45:10',122219,'/lander-2'),
(283423,'2013-08-22 13:45:31',122220,'/lander-2'),
(283424,'2013-08-22 13:45:46',122221,'/lander-3'),
(283425,'2013-08-22 13:45:51',122218,'/the-original-mr-fuzzy'),
(283426,'2013-08-22 13:47:51',122221,'/products'),
(283427,'2013-08-22 13:48:11',122222,'/lander-2'),
(283428,'2013-08-22 13:48:31',122223,'/lander-2'),
(283429,'2013-08-22 13:48:35',122218,'/cart'),
(283430,'2013-08-22 13:49:04',122220,'/products'),
(283431,'2013-08-22 13:49:24',122222,'/products'),
(283432,'2013-08-22 13:49:41',122220,'/the-original-mr-fuzzy'),
(283433,'2013-08-22 13:50:01',122218,'/shipping'),
(283434,'2013-08-22 13:50:33',122220,'/cart'),
(283435,'2013-08-22 13:50:49',122224,'/lander-2'),
(283436,'2013-08-22 13:51:09',122218,'/billing-2'),
(283437,'2013-08-22 13:52:52',122222,'/the-original-mr-fuzzy'),
(283438,'2013-08-22 13:52:57',122223,'/products'),
(283439,'2013-08-22 13:54:56',122223,'/the-original-mr-fuzzy'),
(283440,'2013-08-22 13:58:48',122225,'/lander-2'),
(283441,'2013-08-22 14:01:40',122226,'/home'),
(283442,'2013-08-22 14:06:26',122227,'/lander-3'),
(283443,'2013-08-22 14:08:24',122228,'/home'),
(283444,'2013-08-22 14:09:15',122227,'/products'),
(283445,'2013-08-22 14:09:46',122228,'/products'),
(283446,'2013-08-22 14:11:44',122229,'/lander-3'),
(283447,'2013-08-22 14:12:57',122227,'/the-original-mr-fuzzy'),
(283448,'2013-08-22 14:14:00',122229,'/products'),
(283449,'2013-08-22 14:15:55',122227,'/cart'),
(283450,'2013-08-22 14:15:56',122230,'/lander-3'),
(283451,'2013-08-22 14:17:28',122229,'/the-original-mr-fuzzy'),
(283452,'2013-08-22 14:18:51',122227,'/shipping'),
(283453,'2013-08-22 14:19:28',122231,'/lander-3'),
(283454,'2013-08-22 14:20:14',122227,'/billing-2'),
(283455,'2013-08-22 14:21:06',122232,'/home'),
(283456,'2013-08-22 14:22:09',122227,'/thank-you-for-your-order'),
(283457,'2013-08-22 14:24:31',122233,'/lander-3'),
(283458,'2013-08-22 14:25:37',122232,'/products'),
(283459,'2013-08-22 14:26:08',122234,'/lander-3'),
(283460,'2013-08-22 14:26:15',122235,'/lander-2'),
(283461,'2013-08-22 14:26:38',122233,'/products'),
(283462,'2013-08-22 14:26:43',122236,'/lander-2'),
(283463,'2013-08-22 14:27:10',122232,'/the-original-mr-fuzzy'),
(283464,'2013-08-22 14:28:01',122237,'/lander-2'),
(283465,'2013-08-22 14:28:08',122233,'/the-original-mr-fuzzy'),
(283466,'2013-08-22 14:29:01',122233,'/cart'),
(283467,'2013-08-22 14:30:42',122234,'/products'),
(283468,'2013-08-22 14:31:53',122238,'/home'),
(283469,'2013-08-22 14:33:19',122234,'/the-forever-love-bear'),
(283470,'2013-08-22 14:34:26',122239,'/home'),
(283471,'2013-08-22 14:34:55',122240,'/home'),
(283472,'2013-08-22 14:35:09',122241,'/lander-2'),
(283473,'2013-08-22 14:35:43',122238,'/products'),
(283474,'2013-08-22 14:35:45',122234,'/cart'),
(283475,'2013-08-22 14:36:37',122241,'/products'),
(283476,'2013-08-22 14:37:29',122239,'/products'),
(283477,'2013-08-22 14:38:26',122242,'/home'),
(283478,'2013-08-22 14:38:35',122234,'/shipping'),
(283479,'2013-08-22 14:39:08',122241,'/the-original-mr-fuzzy'),
(283480,'2013-08-22 14:40:10',122241,'/cart'),
(283481,'2013-08-22 14:41:22',122239,'/the-original-mr-fuzzy'),
(283482,'2013-08-22 14:41:49',122234,'/billing-2'),
(283483,'2013-08-22 14:41:58',122243,'/lander-3'),
(283484,'2013-08-22 14:42:13',122241,'/shipping'),
(283485,'2013-08-22 14:43:02',122244,'/lander-3'),
(283486,'2013-08-22 14:43:07',122239,'/cart'),
(283487,'2013-08-22 14:44:35',122239,'/shipping'),
(283488,'2013-08-22 14:44:46',122244,'/products'),
(283489,'2013-08-22 14:45:01',122245,'/lander-2'),
(283490,'2013-08-22 14:45:26',122244,'/the-original-mr-fuzzy'),
(283491,'2013-08-22 14:45:46',122234,'/thank-you-for-your-order'),
(283492,'2013-08-22 14:45:52',122246,'/lander-2'),
(283493,'2013-08-22 14:47:31',122239,'/billing-2'),
(283494,'2013-08-22 14:48:35',122244,'/cart'),
(283495,'2013-08-22 14:50:33',122244,'/shipping'),
(283496,'2013-08-22 14:50:35',122239,'/thank-you-for-your-order'),
(283497,'2013-08-22 14:50:56',122247,'/lander-2'),
(283498,'2013-08-22 14:52:17',122244,'/billing-2'),
(283499,'2013-08-22 14:52:34',122248,'/lander-3'),
(283500,'2013-08-22 14:53:59',122248,'/products'),
(283501,'2013-08-22 14:55:13',122244,'/thank-you-for-your-order'),
(283502,'2013-08-22 14:55:44',122249,'/lander-2'),
(283503,'2013-08-22 15:12:51',122250,'/home'),
(283504,'2013-08-22 15:15:23',122251,'/home'),
(283505,'2013-08-22 15:15:44',122252,'/home'),
(283506,'2013-08-22 15:16:40',122253,'/home'),
(283507,'2013-08-22 15:17:30',122252,'/products'),
(283508,'2013-08-22 15:17:35',122254,'/lander-2'),
(283509,'2013-08-22 15:21:39',122255,'/lander-3'),
(283510,'2013-08-22 15:21:51',122252,'/the-original-mr-fuzzy'),
(283511,'2013-08-22 15:22:28',122256,'/home'),
(283512,'2013-08-22 15:23:19',122254,'/products'),
(283513,'2013-08-22 15:23:47',122257,'/home'),
(283514,'2013-08-22 15:23:54',122256,'/products'),
(283515,'2013-08-22 15:25:18',122258,'/home'),
(283516,'2013-08-22 15:26:16',122259,'/lander-2'),
(283517,'2013-08-22 15:26:42',122260,'/home'),
(283518,'2013-08-22 15:27:25',122261,'/lander-2'),
(283519,'2013-08-22 15:27:59',122262,'/lander-3'),
(283520,'2013-08-22 15:28:09',122257,'/products'),
(283521,'2013-08-22 15:28:12',122263,'/home'),
(283522,'2013-08-22 15:28:20',122264,'/lander-2'),
(283523,'2013-08-22 15:29:17',122265,'/lander-2'),
(283524,'2013-08-22 15:32:03',122259,'/products'),
(283525,'2013-08-22 15:32:28',122262,'/products'),
(283526,'2013-08-22 15:32:38',122263,'/products'),
(283527,'2013-08-22 15:33:27',122264,'/products'),
(283528,'2013-08-22 15:33:48',122264,'/the-original-mr-fuzzy'),
(283529,'2013-08-22 15:33:49',122266,'/lander-3'),
(283530,'2013-08-22 15:34:29',122263,'/the-original-mr-fuzzy'),
(283531,'2013-08-22 15:35:06',122265,'/products'),
(283532,'2013-08-22 15:35:23',122267,'/lander-2'),
(283533,'2013-08-22 15:35:28',122265,'/the-original-mr-fuzzy'),
(283534,'2013-08-22 15:35:49',122263,'/cart'),
(283535,'2013-08-22 15:36:40',122265,'/cart'),
(283536,'2013-08-22 15:36:51',122268,'/lander-3'),
(283537,'2013-08-22 15:37:13',122269,'/lander-2'),
(283538,'2013-08-22 15:37:17',122267,'/products'),
(283539,'2013-08-22 15:37:24',122266,'/products'),
(283540,'2013-08-22 15:37:49',122267,'/the-original-mr-fuzzy'),
(283541,'2013-08-22 15:37:50',122264,'/cart'),
(283542,'2013-08-22 15:39:10',122263,'/shipping'),
(283543,'2013-08-22 15:39:32',122265,'/shipping'),
(283544,'2013-08-22 15:39:58',122270,'/lander-2'),
(283545,'2013-08-22 15:41:12',122264,'/shipping'),
(283546,'2013-08-22 15:41:24',122270,'/products'),
(283547,'2013-08-22 15:41:36',122263,'/billing-2'),
(283548,'2013-08-22 15:41:36',122265,'/billing-2'),
(283549,'2013-08-22 15:41:53',122271,'/lander-2'),
(283550,'2013-08-22 15:41:54',122270,'/the-original-mr-fuzzy'),
(283551,'2013-08-22 15:41:58',122264,'/billing-2'),
(283552,'2013-08-22 15:42:14',122269,'/products'),
(283553,'2013-08-22 15:42:22',122271,'/products'),
(283554,'2013-08-22 15:42:41',122270,'/cart'),
(283555,'2013-08-22 15:43:35',122269,'/the-original-mr-fuzzy'),
(283556,'2013-08-22 15:43:40',122272,'/lander-3'),
(283557,'2013-08-22 15:44:56',122271,'/the-original-mr-fuzzy'),
(283558,'2013-08-22 15:45:19',122273,'/lander-2'),
(283559,'2013-08-22 15:46:30',122265,'/thank-you-for-your-order'),
(283560,'2013-08-22 15:46:35',122270,'/shipping'),
(283561,'2013-08-22 15:47:05',122272,'/products'),
(283562,'2013-08-22 15:47:26',122274,'/lander-3'),
(283563,'2013-08-22 15:47:39',122273,'/products'),
(283564,'2013-08-22 15:48:25',122270,'/billing-2'),
(283565,'2013-08-22 15:48:30',122271,'/cart'),
(283566,'2013-08-22 15:48:40',122275,'/lander-2'),
(283567,'2013-08-22 15:49:20',122272,'/the-original-mr-fuzzy'),
(283568,'2013-08-22 15:49:20',122276,'/lander-3'),
(283569,'2013-08-22 15:49:48',122272,'/cart'),
(283570,'2013-08-22 15:50:31',122277,'/lander-2'),
(283571,'2013-08-22 15:50:36',122274,'/products'),
(283572,'2013-08-22 15:50:58',122273,'/the-original-mr-fuzzy'),
(283573,'2013-08-22 15:51:34',122278,'/lander-2'),
(283574,'2013-08-22 15:52:53',122279,'/home'),
(283575,'2013-08-22 15:53:00',122280,'/home'),
(283576,'2013-08-22 15:53:08',122270,'/thank-you-for-your-order'),
(283577,'2013-08-22 15:53:08',122273,'/cart'),
(283578,'2013-08-22 15:53:49',122277,'/products'),
(283579,'2013-08-22 15:54:21',122275,'/products'),
(283580,'2013-08-22 15:55:04',122275,'/the-original-mr-fuzzy'),
(283581,'2013-08-22 15:55:18',122281,'/lander-3'),
(283582,'2013-08-22 15:56:17',122280,'/products'),
(283583,'2013-08-22 15:56:32',122273,'/shipping'),
(283584,'2013-08-22 15:58:09',122279,'/products'),
(283585,'2013-08-22 15:59:10',122273,'/billing-2'),
(283586,'2013-08-22 16:00:24',122279,'/the-forever-love-bear'),
(283587,'2013-08-22 16:00:44',122280,'/the-original-mr-fuzzy'),
(283588,'2013-08-22 16:02:04',122279,'/cart'),
(283589,'2013-08-22 16:02:12',122280,'/cart'),
(283590,'2013-08-22 16:02:17',122273,'/thank-you-for-your-order'),
(283591,'2013-08-22 16:02:43',122282,'/lander-3'),
(283592,'2013-08-22 16:03:34',122280,'/shipping'),
(283593,'2013-08-22 16:03:45',122282,'/products'),
(283594,'2013-08-22 16:05:05',122280,'/billing-2'),
(283595,'2013-08-22 16:06:04',122283,'/lander-2'),
(283596,'2013-08-22 16:07:17',122284,'/home'),
(283597,'2013-08-22 16:09:57',122283,'/products'),
(283598,'2013-08-22 16:11:58',122283,'/the-original-mr-fuzzy'),
(283599,'2013-08-22 16:12:20',122285,'/lander-2'),
(283600,'2013-08-22 16:13:53',122283,'/cart'),
(283601,'2013-08-22 16:14:21',122286,'/home'),
(283602,'2013-08-22 16:17:14',122285,'/products'),
(283603,'2013-08-22 16:17:23',122283,'/shipping'),
(283604,'2013-08-22 16:18:06',122285,'/the-original-mr-fuzzy'),
(283605,'2013-08-22 16:18:08',122287,'/lander-2'),
(283606,'2013-08-22 16:18:34',122288,'/lander-3'),
(283607,'2013-08-22 16:19:14',122285,'/cart'),
(283608,'2013-08-22 16:20:11',122287,'/products'),
(283609,'2013-08-22 16:21:31',122289,'/home'),
(283610,'2013-08-22 16:22:34',122289,'/products'),
(283611,'2013-08-22 16:22:40',122287,'/the-original-mr-fuzzy'),
(283612,'2013-08-22 16:23:09',122290,'/home'),
(283613,'2013-08-22 16:23:48',122291,'/lander-2'),
(283614,'2013-08-22 16:24:59',122292,'/lander-2'),
(283615,'2013-08-22 16:26:17',122293,'/home'),
(283616,'2013-08-22 16:27:33',122294,'/home'),
(283617,'2013-08-22 16:28:05',122290,'/products'),
(283618,'2013-08-22 16:28:09',122295,'/lander-3'),
(283619,'2013-08-22 16:29:45',122296,'/lander-2'),
(283620,'2013-08-22 16:29:58',122297,'/lander-2'),
(283621,'2013-08-22 16:30:42',122298,'/lander-3'),
(283622,'2013-08-22 16:31:37',122295,'/products'),
(283623,'2013-08-22 16:31:59',122299,'/lander-2'),
(283624,'2013-08-22 16:32:18',122295,'/the-original-mr-fuzzy'),
(283625,'2013-08-22 16:33:38',122300,'/home'),
(283626,'2013-08-22 16:33:58',122297,'/products'),
(283627,'2013-08-22 16:34:43',122301,'/lander-3'),
(283628,'2013-08-22 16:35:25',122295,'/cart'),
(283629,'2013-08-22 16:36:56',122299,'/products'),
(283630,'2013-08-22 16:37:43',122295,'/shipping'),
(283631,'2013-08-22 16:38:32',122297,'/the-original-mr-fuzzy'),
(283632,'2013-08-22 16:38:36',122302,'/lander-2'),
(283633,'2013-08-22 16:38:43',122303,'/lander-3'),
(283634,'2013-08-22 16:39:39',122302,'/products'),
(283635,'2013-08-22 16:39:49',122299,'/the-original-mr-fuzzy'),
(283636,'2013-08-22 16:39:59',122295,'/billing-2'),
(283637,'2013-08-22 16:40:06',122302,'/the-original-mr-fuzzy'),
(283638,'2013-08-22 16:40:32',122304,'/lander-2'),
(283639,'2013-08-22 16:40:37',122299,'/cart'),
(283640,'2013-08-22 16:41:16',122305,'/lander-2'),
(283641,'2013-08-22 16:43:16',122306,'/lander-2'),
(283642,'2013-08-22 16:43:28',122303,'/products'),
(283643,'2013-08-22 16:43:55',122305,'/products'),
(283644,'2013-08-22 16:44:22',122307,'/lander-2'),
(283645,'2013-08-22 16:44:47',122306,'/products'),
(283646,'2013-08-22 16:45:05',122308,'/lander-2'),
(283647,'2013-08-22 16:45:16',122306,'/the-original-mr-fuzzy'),
(283648,'2013-08-22 16:46:06',122305,'/the-forever-love-bear'),
(283649,'2013-08-22 16:48:13',122309,'/lander-2'),
(283650,'2013-08-22 16:49:46',122309,'/products'),
(283651,'2013-08-22 16:50:45',122310,'/lander-2'),
(283652,'2013-08-22 16:52:08',122311,'/lander-2'),
(283653,'2013-08-22 16:53:13',122310,'/products'),
(283654,'2013-08-22 16:55:19',122312,'/home'),
(283655,'2013-08-22 16:57:41',122310,'/the-original-mr-fuzzy'),
(283656,'2013-08-22 16:57:58',122312,'/products'),
(283657,'2013-08-22 16:59:16',122310,'/cart'),
(283658,'2013-08-22 16:59:57',122310,'/shipping'),
(283659,'2013-08-22 17:00:35',122310,'/billing-2'),
(283660,'2013-08-22 17:01:30',122310,'/thank-you-for-your-order'),
(283661,'2013-08-22 17:06:40',122313,'/lander-3'),
(283662,'2013-08-22 17:06:53',122314,'/lander-2'),
(283663,'2013-08-22 17:07:23',122314,'/products'),
(283664,'2013-08-22 17:08:30',122314,'/the-original-mr-fuzzy'),
(283665,'2013-08-22 17:08:44',122313,'/products'),
(283666,'2013-08-22 17:11:41',122313,'/the-original-mr-fuzzy'),
(283667,'2013-08-22 17:12:37',122315,'/lander-2'),
(283668,'2013-08-22 17:13:05',122313,'/cart'),
(283669,'2013-08-22 17:15:25',122316,'/lander-2'),
(283670,'2013-08-22 17:15:41',122315,'/products'),
(283671,'2013-08-22 17:16:27',122313,'/shipping'),
(283672,'2013-08-22 17:16:35',122315,'/the-original-mr-fuzzy'),
(283673,'2013-08-22 17:17:35',122316,'/products'),
(283674,'2013-08-22 17:18:09',122317,'/lander-2'),
(283675,'2013-08-22 17:18:17',122313,'/billing-2'),
(283676,'2013-08-22 17:18:25',122315,'/cart'),
(283677,'2013-08-22 17:20:25',122318,'/lander-2'),
(283678,'2013-08-22 17:20:42',122319,'/lander-2'),
(283679,'2013-08-22 17:21:22',122320,'/lander-2'),
(283680,'2013-08-22 17:22:14',122319,'/products'),
(283681,'2013-08-22 17:22:28',122317,'/products'),
(283682,'2013-08-22 17:23:22',122317,'/the-forever-love-bear'),
(283683,'2013-08-22 17:23:24',122313,'/thank-you-for-your-order'),
(283684,'2013-08-22 17:23:48',122319,'/the-forever-love-bear'),
(283685,'2013-08-22 17:24:18',122317,'/cart'),
(283686,'2013-08-22 17:24:37',122321,'/home'),
(283687,'2013-08-22 17:26:10',122319,'/cart'),
(283688,'2013-08-22 17:27:59',122317,'/shipping'),
(283689,'2013-08-22 17:28:38',122322,'/lander-3'),
(283690,'2013-08-22 17:29:07',122317,'/billing-2'),
(283691,'2013-08-22 17:29:25',122321,'/products'),
(283692,'2013-08-22 17:29:52',122321,'/the-forever-love-bear'),
(283693,'2013-08-22 17:30:30',122322,'/products'),
(283694,'2013-08-22 17:31:10',122321,'/cart'),
(283695,'2013-08-22 17:34:00',122323,'/home'),
(283696,'2013-08-22 17:34:35',122324,'/lander-2'),
(283697,'2013-08-22 17:34:42',122323,'/products'),
(283698,'2013-08-22 17:36:25',122323,'/the-original-mr-fuzzy'),
(283699,'2013-08-22 17:37:32',122325,'/lander-2'),
(283700,'2013-08-22 17:39:04',122323,'/cart'),
(283701,'2013-08-22 17:39:50',122324,'/products'),
(283702,'2013-08-22 17:39:53',122323,'/shipping'),
(283703,'2013-08-22 17:41:05',122325,'/products'),
(283704,'2013-08-22 17:41:45',122326,'/home'),
(283705,'2013-08-22 17:42:25',122324,'/the-original-mr-fuzzy'),
(283706,'2013-08-22 17:42:37',122323,'/billing-2'),
(283707,'2013-08-22 17:42:53',122327,'/lander-2'),
(283708,'2013-08-22 17:43:59',122323,'/thank-you-for-your-order'),
(283709,'2013-08-22 17:44:08',122325,'/the-original-mr-fuzzy'),
(283710,'2013-08-22 17:47:34',122328,'/lander-2'),
(283711,'2013-08-22 17:52:32',122329,'/home'),
(283712,'2013-08-22 18:04:04',122330,'/lander-2'),
(283713,'2013-08-22 18:05:07',122331,'/lander-2'),
(283714,'2013-08-22 18:13:54',122332,'/home'),
(283715,'2013-08-22 18:14:50',122333,'/lander-2'),
(283716,'2013-08-22 18:14:52',122334,'/lander-2'),
(283717,'2013-08-22 18:16:56',122333,'/products'),
(283718,'2013-08-22 18:17:33',122333,'/the-original-mr-fuzzy'),
(283719,'2013-08-22 18:18:01',122335,'/lander-3'),
(283720,'2013-08-22 18:18:01',122336,'/lander-2'),
(283721,'2013-08-22 18:19:27',122334,'/products'),
(283722,'2013-08-22 18:19:34',122332,'/products'),
(283723,'2013-08-22 18:21:13',122337,'/home'),
(283724,'2013-08-22 18:22:28',122332,'/the-original-mr-fuzzy'),
(283725,'2013-08-22 18:22:28',122334,'/the-original-mr-fuzzy'),
(283726,'2013-08-22 18:23:19',122336,'/products'),
(283727,'2013-08-22 18:24:06',122334,'/cart'),
(283728,'2013-08-22 18:25:54',122338,'/lander-2'),
(283729,'2013-08-22 18:25:58',122337,'/products'),
(283730,'2013-08-22 18:27:34',122334,'/shipping'),
(283731,'2013-08-22 18:28:47',122334,'/billing-2'),
(283732,'2013-08-22 18:30:06',122337,'/the-forever-love-bear'),
(283733,'2013-08-22 18:30:12',122334,'/thank-you-for-your-order'),
(283734,'2013-08-22 18:33:33',122337,'/cart'),
(283735,'2013-08-22 18:36:09',122339,'/home'),
(283736,'2013-08-22 18:37:13',122339,'/products'),
(283737,'2013-08-22 18:37:51',122340,'/lander-2'),
(283738,'2013-08-22 18:40:29',122340,'/products'),
(283739,'2013-08-22 18:40:49',122341,'/lander-3'),
(283740,'2013-08-22 18:43:00',122340,'/the-original-mr-fuzzy'),
(283741,'2013-08-22 18:44:01',122340,'/cart'),
(283742,'2013-08-22 18:46:59',122342,'/lander-2'),
(283743,'2013-08-22 18:51:55',122342,'/products'),
(283744,'2013-08-22 18:52:48',122343,'/lander-2'),
(283745,'2013-08-22 18:53:37',122344,'/lander-2'),
(283746,'2013-08-22 18:54:32',122345,'/home'),
(283747,'2013-08-22 18:54:55',122346,'/lander-2'),
(283748,'2013-08-22 18:55:38',122346,'/products'),
(283749,'2013-08-22 18:56:15',122342,'/the-original-mr-fuzzy'),
(283750,'2013-08-22 18:57:51',122342,'/cart'),
(283751,'2013-08-22 18:58:01',122345,'/products'),
(283752,'2013-08-22 18:58:38',122345,'/the-original-mr-fuzzy'),
(283753,'2013-08-22 18:58:43',122346,'/the-original-mr-fuzzy'),
(283754,'2013-08-22 18:59:33',122345,'/cart'),
(283755,'2013-08-22 19:00:36',122345,'/shipping'),
(283756,'2013-08-22 19:01:38',122342,'/shipping'),
(283757,'2013-08-22 19:01:42',122346,'/cart'),
(283758,'2013-08-22 19:02:04',122342,'/billing-2'),
(283759,'2013-08-22 19:05:10',122347,'/lander-2'),
(283760,'2013-08-22 19:14:38',122348,'/lander-2'),
(283761,'2013-08-22 19:16:22',122349,'/lander-3'),
(283762,'2013-08-22 19:17:59',122349,'/products'),
(283763,'2013-08-22 19:21:51',122350,'/lander-3'),
(283764,'2013-08-22 19:23:08',122351,'/lander-2'),
(283765,'2013-08-22 19:25:13',122351,'/products'),
(283766,'2013-08-22 19:29:55',122352,'/home'),
(283767,'2013-08-22 19:32:17',122353,'/lander-3'),
(283768,'2013-08-22 19:32:25',122354,'/lander-2'),
(283769,'2013-08-22 19:34:51',122352,'/products'),
(283770,'2013-08-22 19:37:07',122353,'/products'),
(283771,'2013-08-22 19:39:20',122352,'/the-original-mr-fuzzy'),
(283772,'2013-08-22 19:41:13',122353,'/the-original-mr-fuzzy'),
(283773,'2013-08-22 19:41:59',122353,'/cart'),
(283774,'2013-08-22 19:42:41',122353,'/shipping'),
(283775,'2013-08-22 19:43:48',122353,'/billing-2'),
(283776,'2013-08-22 19:47:23',122355,'/lander-3'),
(283777,'2013-08-22 19:47:27',122356,'/lander-2'),
(283778,'2013-08-22 19:50:55',122356,'/products'),
(283779,'2013-08-22 19:59:02',122357,'/home'),
(283780,'2013-08-22 20:00:04',122358,'/lander-3'),
(283781,'2013-08-22 20:02:41',122357,'/products'),
(283782,'2013-08-22 20:02:58',122358,'/products'),
(283783,'2013-08-22 20:05:03',122357,'/the-original-mr-fuzzy'),
(283784,'2013-08-22 20:06:53',122357,'/cart'),
(283785,'2013-08-22 20:06:55',122359,'/lander-2'),
(283786,'2013-08-22 20:07:15',122359,'/products'),
(283787,'2013-08-22 20:10:56',122359,'/the-original-mr-fuzzy'),
(283788,'2013-08-22 20:16:11',122360,'/lander-2'),
(283789,'2013-08-22 20:19:17',122361,'/lander-2'),
(283790,'2013-08-22 20:20:31',122362,'/home'),
(283791,'2013-08-22 20:21:59',122361,'/products'),
(283792,'2013-08-22 20:24:13',122361,'/the-original-mr-fuzzy'),
(283793,'2013-08-22 20:24:31',122363,'/home'),
(283794,'2013-08-22 20:25:44',122364,'/lander-2'),
(283795,'2013-08-22 20:26:13',122365,'/lander-2'),
(283796,'2013-08-22 20:26:57',122361,'/cart'),
(283797,'2013-08-22 20:28:01',122363,'/products'),
(283798,'2013-08-22 20:30:35',122361,'/shipping'),
(283799,'2013-08-22 20:32:20',122366,'/lander-2'),
(283800,'2013-08-22 20:45:32',122367,'/lander-2'),
(283801,'2013-08-22 20:47:14',122368,'/lander-2'),
(283802,'2013-08-22 20:50:06',122368,'/products'),
(283803,'2013-08-22 20:54:26',122368,'/the-original-mr-fuzzy'),
(283804,'2013-08-22 20:54:55',122369,'/lander-3'),
(283805,'2013-08-22 20:54:57',122368,'/cart'),
(283806,'2013-08-22 20:56:21',122368,'/shipping'),
(283807,'2013-08-22 20:57:21',122368,'/billing-2'),
(283808,'2013-08-22 20:58:03',122369,'/products'),
(283809,'2013-08-22 20:59:28',122369,'/the-original-mr-fuzzy'),
(283810,'2013-08-22 20:59:45',122368,'/thank-you-for-your-order'),
(283811,'2013-08-22 21:01:38',122370,'/lander-2'),
(283812,'2013-08-22 21:04:17',122371,'/lander-2'),
(283813,'2013-08-22 21:04:47',122372,'/home'),
(283814,'2013-08-22 21:05:04',122373,'/lander-2'),
(283815,'2013-08-22 21:05:18',122372,'/products'),
(283816,'2013-08-22 21:06:07',122370,'/products'),
(283817,'2013-08-22 21:06:38',122374,'/lander-2'),
(283818,'2013-08-22 21:06:43',122375,'/lander-3'),
(283819,'2013-08-22 21:06:58',122376,'/lander-2'),
(283820,'2013-08-22 21:07:13',122371,'/products'),
(283821,'2013-08-22 21:07:27',122373,'/products'),
(283822,'2013-08-22 21:08:01',122372,'/the-original-mr-fuzzy'),
(283823,'2013-08-22 21:09:11',122377,'/lander-3'),
(283824,'2013-08-22 21:09:14',122378,'/lander-2'),
(283825,'2013-08-22 21:11:40',122378,'/products'),
(283826,'2013-08-22 21:12:05',122373,'/the-original-mr-fuzzy'),
(283827,'2013-08-22 21:13:46',122377,'/products'),
(283828,'2013-08-22 21:15:18',122377,'/the-original-mr-fuzzy'),
(283829,'2013-08-22 21:35:57',122379,'/lander-3'),
(283830,'2013-08-22 21:41:32',122379,'/products'),
(283831,'2013-08-22 21:43:53',122379,'/the-original-mr-fuzzy'),
(283832,'2013-08-22 21:47:53',122380,'/lander-3'),
(283833,'2013-08-22 21:51:42',122381,'/lander-3'),
(283834,'2013-08-22 21:51:57',122382,'/lander-2'),
(283835,'2013-08-22 21:56:08',122383,'/lander-2'),
(283836,'2013-08-22 21:57:30',122381,'/products'),
(283837,'2013-08-22 21:58:04',122384,'/lander-3'),
(283838,'2013-08-22 22:06:20',122385,'/lander-2'),
(283839,'2013-08-22 22:07:20',122385,'/products'),
(283840,'2013-08-22 22:09:19',122386,'/lander-3'),
(283841,'2013-08-22 22:09:47',122385,'/the-original-mr-fuzzy'),
(283842,'2013-08-22 22:10:16',122387,'/home'),
(283843,'2013-08-22 22:14:18',122386,'/products'),
(283844,'2013-08-22 22:14:20',122388,'/lander-2'),
(283845,'2013-08-22 22:14:36',122387,'/products'),
(283846,'2013-08-22 22:16:45',122388,'/products'),
(283847,'2013-08-22 22:17:14',122389,'/home'),
(283848,'2013-08-22 22:17:19',122388,'/the-original-mr-fuzzy'),
(283849,'2013-08-22 22:18:27',122390,'/home'),
(283850,'2013-08-22 22:18:32',122388,'/cart'),
(283851,'2013-08-22 22:18:43',122389,'/products'),
(283852,'2013-08-22 22:20:47',122390,'/products'),
(283853,'2013-08-22 22:21:24',122390,'/the-forever-love-bear'),
(283854,'2013-08-22 22:21:54',122390,'/cart'),
(283855,'2013-08-22 22:22:46',122389,'/the-original-mr-fuzzy'),
(283856,'2013-08-22 22:24:48',122390,'/shipping'),
(283857,'2013-08-22 22:26:09',122390,'/billing-2'),
(283858,'2013-08-22 22:28:10',122390,'/thank-you-for-your-order'),
(283859,'2013-08-22 22:29:55',122391,'/lander-3'),
(283860,'2013-08-22 22:37:42',122392,'/lander-3'),
(283861,'2013-08-22 22:40:50',122392,'/products'),
(283862,'2013-08-22 22:43:36',122393,'/lander-3'),
(283863,'2013-08-22 22:47:06',122394,'/lander-3'),
(283864,'2013-08-22 22:47:35',122393,'/products'),
(283865,'2013-08-22 22:51:32',122393,'/the-original-mr-fuzzy'),
(283866,'2013-08-22 22:52:29',122395,'/lander-3'),
(283867,'2013-08-22 22:53:07',122396,'/lander-2'),
(283868,'2013-08-22 22:53:55',122395,'/products'),
(283869,'2013-08-22 22:57:30',122397,'/lander-2'),
(283870,'2013-08-22 22:58:18',122395,'/the-original-mr-fuzzy'),
(283871,'2013-08-22 22:59:18',122398,'/home'),
(283872,'2013-08-22 23:00:32',122399,'/lander-2'),
(283873,'2013-08-22 23:03:25',122398,'/products'),
(283874,'2013-08-22 23:04:25',122398,'/the-original-mr-fuzzy'),
(283875,'2013-08-22 23:04:46',122399,'/products'),
(283876,'2013-08-22 23:05:14',122399,'/the-original-mr-fuzzy'),
(283877,'2013-08-22 23:06:29',122398,'/cart'),
(283878,'2013-08-22 23:07:42',122400,'/lander-3'),
(283879,'2013-08-22 23:09:17',122398,'/shipping'),
(283880,'2013-08-22 23:09:48',122398,'/billing-2'),
(283881,'2013-08-22 23:12:07',122398,'/thank-you-for-your-order'),
(283882,'2013-08-22 23:17:33',122401,'/lander-2'),
(283883,'2013-08-22 23:18:30',122401,'/products'),
(283884,'2013-08-22 23:21:57',122401,'/the-original-mr-fuzzy'),
(283885,'2013-08-22 23:23:10',122402,'/home'),
(283886,'2013-08-22 23:23:38',122402,'/products'),
(283887,'2013-08-22 23:32:51',122403,'/home'),
(283888,'2013-08-22 23:35:55',122403,'/products'),
(283889,'2013-08-22 23:38:18',122403,'/the-original-mr-fuzzy'),
(283890,'2013-08-22 23:42:15',122404,'/home'),
(283891,'2013-08-22 23:43:45',122405,'/lander-3'),
(283892,'2013-08-22 23:45:13',122405,'/products'),
(283893,'2013-08-22 23:47:16',122404,'/products'),
(283894,'2013-08-22 23:48:36',122404,'/the-original-mr-fuzzy'),
(283895,'2013-08-22 23:56:14',122406,'/lander-2'),
(283896,'2013-08-22 23:56:42',122407,'/lander-2'),
(283897,'2013-08-22 23:57:20',122407,'/products'),
(283898,'2013-08-22 23:58:12',122407,'/the-original-mr-fuzzy'),
(283899,'2013-08-22 23:59:56',122406,'/products'),
(283900,'2013-08-23 00:03:36',122406,'/the-original-mr-fuzzy'),
(283901,'2013-08-23 00:04:43',122406,'/cart'),
(283902,'2013-08-23 00:06:06',122406,'/shipping'),
(283903,'2013-08-23 00:07:14',122406,'/billing-2'),
(283904,'2013-08-23 00:07:44',122408,'/lander-2'),
(283905,'2013-08-23 00:12:12',122406,'/thank-you-for-your-order'),
(283906,'2013-08-23 00:21:26',122409,'/lander-3'),
(283907,'2013-08-23 00:58:43',122410,'/lander-2'),
(283908,'2013-08-23 01:01:11',122410,'/products'),
(283909,'2013-08-23 01:03:03',122410,'/the-original-mr-fuzzy'),
(283910,'2013-08-23 01:17:59',122411,'/lander-3'),
(283911,'2013-08-23 01:21:14',122411,'/products'),
(283912,'2013-08-23 01:21:58',122412,'/lander-3'),
(283913,'2013-08-23 01:23:21',122411,'/the-original-mr-fuzzy'),
(283914,'2013-08-23 01:26:23',122412,'/products'),
(283915,'2013-08-23 01:26:41',122412,'/the-forever-love-bear'),
(283916,'2013-08-23 01:29:17',122412,'/cart'),
(283917,'2013-08-23 01:31:05',122412,'/shipping'),
(283918,'2013-08-23 01:51:14',122413,'/lander-2'),
(283919,'2013-08-23 02:00:07',122414,'/lander-2'),
(283920,'2013-08-23 02:04:48',122414,'/products'),
(283921,'2013-08-23 02:10:19',122415,'/home'),
(283922,'2013-08-23 02:11:05',122416,'/lander-2'),
(283923,'2013-08-23 02:11:48',122415,'/products'),
(283924,'2013-08-23 02:11:55',122417,'/lander-3'),
(283925,'2013-08-23 02:14:14',122417,'/products'),
(283926,'2013-08-23 02:15:32',122415,'/the-original-mr-fuzzy'),
(283927,'2013-08-23 02:15:32',122418,'/lander-3'),
(283928,'2013-08-23 02:18:31',122417,'/the-original-mr-fuzzy'),
(283929,'2013-08-23 02:20:55',122418,'/products'),
(283930,'2013-08-23 02:22:00',122418,'/the-forever-love-bear'),
(283931,'2013-08-23 02:26:56',122419,'/lander-3'),
(283932,'2013-08-23 02:27:45',122419,'/products'),
(283933,'2013-08-23 02:28:56',122419,'/the-forever-love-bear'),
(283934,'2013-08-23 02:34:52',122420,'/lander-3'),
(283935,'2013-08-23 02:40:32',122420,'/products'),
(283936,'2013-08-23 02:42:57',122420,'/the-original-mr-fuzzy'),
(283937,'2013-08-23 02:56:31',122421,'/lander-2'),
(283938,'2013-08-23 02:59:59',122422,'/lander-2'),
(283939,'2013-08-23 03:00:04',122421,'/products'),
(283940,'2013-08-23 03:01:10',122423,'/lander-2'),
(283941,'2013-08-23 03:02:28',122422,'/products'),
(283942,'2013-08-23 03:06:22',122422,'/the-forever-love-bear'),
(283943,'2013-08-23 03:08:20',122422,'/cart'),
(283944,'2013-08-23 03:09:16',122422,'/shipping'),
(283945,'2013-08-23 03:23:37',122424,'/lander-2'),
(283946,'2013-08-23 03:30:34',122425,'/lander-2'),
(283947,'2013-08-23 03:32:21',122425,'/products'),
(283948,'2013-08-23 03:35:28',122425,'/the-original-mr-fuzzy'),
(283949,'2013-08-23 03:39:08',122426,'/lander-2'),
(283950,'2013-08-23 03:40:32',122427,'/lander-3'),
(283951,'2013-08-23 03:42:32',122426,'/products'),
(283952,'2013-08-23 03:46:12',122426,'/the-forever-love-bear'),
(283953,'2013-08-23 03:47:48',122426,'/cart'),
(283954,'2013-08-23 03:50:19',122426,'/shipping'),
(283955,'2013-08-23 03:51:08',122426,'/billing-2'),
(283956,'2013-08-23 03:52:50',122426,'/thank-you-for-your-order'),
(283957,'2013-08-23 03:55:19',122428,'/lander-2'),
(283958,'2013-08-23 03:56:09',122428,'/products'),
(283959,'2013-08-23 04:00:29',122428,'/the-original-mr-fuzzy'),
(283960,'2013-08-23 04:02:11',122428,'/cart'),
(283961,'2013-08-23 04:04:28',122428,'/shipping'),
(283962,'2013-08-23 04:04:52',122428,'/billing-2'),
(283963,'2013-08-23 04:07:52',122429,'/home'),
(283964,'2013-08-23 04:08:19',122428,'/thank-you-for-your-order'),
(283965,'2013-08-23 05:06:52',122430,'/lander-3'),
(283966,'2013-08-23 05:11:32',122431,'/home'),
(283967,'2013-08-23 05:13:53',122431,'/products'),
(283968,'2013-08-23 05:15:01',122432,'/lander-3'),
(283969,'2013-08-23 05:15:28',122431,'/the-original-mr-fuzzy'),
(283970,'2013-08-23 05:18:43',122431,'/cart'),
(283971,'2013-08-23 05:22:13',122431,'/shipping'),
(283972,'2013-08-23 05:31:52',122433,'/lander-2'),
(283973,'2013-08-23 05:40:58',122434,'/lander-3'),
(283974,'2013-08-23 05:46:47',122434,'/products'),
(283975,'2013-08-23 05:50:18',122434,'/the-original-mr-fuzzy'),
(283976,'2013-08-23 05:51:22',122435,'/lander-2'),
(283977,'2013-08-23 05:56:40',122435,'/products'),
(283978,'2013-08-23 06:00:22',122435,'/the-original-mr-fuzzy'),
(283979,'2013-08-23 06:03:48',122435,'/cart'),
(283980,'2013-08-23 06:06:57',122435,'/shipping'),
(283981,'2013-08-23 06:09:03',122435,'/billing-2'),
(283982,'2013-08-23 06:15:09',122436,'/lander-2'),
(283983,'2013-08-23 06:15:51',122437,'/home'),
(283984,'2013-08-23 06:17:19',122436,'/products'),
(283985,'2013-08-23 06:19:40',122438,'/home'),
(283986,'2013-08-23 06:20:39',122436,'/the-original-mr-fuzzy'),
(283987,'2013-08-23 06:21:16',122439,'/lander-2'),
(283988,'2013-08-23 06:26:25',122440,'/lander-3'),
(283989,'2013-08-23 06:26:36',122439,'/products'),
(283990,'2013-08-23 06:27:28',122439,'/the-original-mr-fuzzy'),
(283991,'2013-08-23 06:29:44',122440,'/products'),
(283992,'2013-08-23 06:30:50',122439,'/cart'),
(283993,'2013-08-23 06:30:50',122441,'/home'),
(283994,'2013-08-23 06:32:40',122440,'/the-original-mr-fuzzy'),
(283995,'2013-08-23 06:47:18',122442,'/lander-3'),
(283996,'2013-08-23 06:47:24',122443,'/lander-2'),
(283997,'2013-08-23 06:50:14',122443,'/products'),
(283998,'2013-08-23 06:51:04',122442,'/products'),
(283999,'2013-08-23 06:53:02',122444,'/home'),
(284000,'2013-08-23 06:53:13',122443,'/the-original-mr-fuzzy'),
(284001,'2013-08-23 06:53:20',122445,'/lander-2'),
(284002,'2013-08-23 06:55:29',122445,'/products'),
(284003,'2013-08-23 06:56:56',122445,'/the-forever-love-bear'),
(284004,'2013-08-23 06:59:26',122445,'/cart'),
(284005,'2013-08-23 07:05:13',122446,'/home'),
(284006,'2013-08-23 07:10:20',122446,'/products'),
(284007,'2013-08-23 07:12:06',122447,'/lander-3'),
(284008,'2013-08-23 07:12:48',122446,'/the-original-mr-fuzzy'),
(284009,'2013-08-23 07:14:45',122446,'/cart'),
(284010,'2013-08-23 07:15:26',122447,'/products'),
(284011,'2013-08-23 07:18:44',122447,'/the-original-mr-fuzzy'),
(284012,'2013-08-23 07:23:18',122448,'/lander-3'),
(284013,'2013-08-23 07:27:35',122449,'/lander-2'),
(284014,'2013-08-23 07:28:41',122450,'/lander-2'),
(284015,'2013-08-23 07:29:20',122449,'/products'),
(284016,'2013-08-23 07:33:45',122449,'/the-original-mr-fuzzy'),
(284017,'2013-08-23 07:33:57',122450,'/products'),
(284018,'2013-08-23 07:35:49',122451,'/lander-2'),
(284019,'2013-08-23 07:36:19',122451,'/products'),
(284020,'2013-08-23 07:37:02',122450,'/the-forever-love-bear'),
(284021,'2013-08-23 07:38:52',122450,'/cart'),
(284022,'2013-08-23 07:40:12',122450,'/shipping'),
(284023,'2013-08-23 07:40:47',122452,'/home'),
(284024,'2013-08-23 07:41:32',122453,'/home'),
(284025,'2013-08-23 07:43:21',122450,'/billing-2'),
(284026,'2013-08-23 07:43:46',122454,'/lander-3'),
(284027,'2013-08-23 07:44:14',122455,'/lander-3'),
(284028,'2013-08-23 07:44:17',122452,'/products'),
(284029,'2013-08-23 07:44:31',122450,'/thank-you-for-your-order'),
(284030,'2013-08-23 07:45:26',122453,'/products'),
(284031,'2013-08-23 07:46:24',122456,'/home'),
(284032,'2013-08-23 07:47:01',122454,'/products'),
(284033,'2013-08-23 07:47:20',122454,'/the-original-mr-fuzzy'),
(284034,'2013-08-23 07:47:24',122453,'/the-original-mr-fuzzy'),
(284035,'2013-08-23 07:48:58',122456,'/products'),
(284036,'2013-08-23 07:57:38',122457,'/lander-2'),
(284037,'2013-08-23 08:00:24',122458,'/lander-3'),
(284038,'2013-08-23 08:00:50',122459,'/lander-2'),
(284039,'2013-08-23 08:01:46',122457,'/products'),
(284040,'2013-08-23 08:01:47',122459,'/products'),
(284041,'2013-08-23 08:03:03',122460,'/lander-3'),
(284042,'2013-08-23 08:06:04',122457,'/the-original-mr-fuzzy'),
(284043,'2013-08-23 08:08:58',122457,'/cart'),
(284044,'2013-08-23 08:09:25',122457,'/shipping'),
(284045,'2013-08-23 08:09:45',122457,'/billing-2'),
(284046,'2013-08-23 08:13:35',122461,'/lander-2'),
(284047,'2013-08-23 08:14:20',122462,'/lander-3'),
(284048,'2013-08-23 08:15:09',122457,'/thank-you-for-your-order'),
(284049,'2013-08-23 08:16:39',122463,'/home'),
(284050,'2013-08-23 08:17:25',122464,'/lander-2'),
(284051,'2013-08-23 08:17:43',122465,'/lander-2'),
(284052,'2013-08-23 08:17:44',122462,'/products'),
(284053,'2013-08-23 08:17:57',122461,'/products'),
(284054,'2013-08-23 08:20:27',122463,'/products'),
(284055,'2013-08-23 08:20:33',122461,'/the-forever-love-bear'),
(284056,'2013-08-23 08:21:28',122466,'/lander-2'),
(284057,'2013-08-23 08:21:35',122467,'/home'),
(284058,'2013-08-23 08:22:01',122462,'/the-original-mr-fuzzy'),
(284059,'2013-08-23 08:26:14',122468,'/lander-2'),
(284060,'2013-08-23 08:29:11',122469,'/lander-2'),
(284061,'2013-08-23 08:31:52',122468,'/products'),
(284062,'2013-08-23 08:35:47',122470,'/lander-2'),
(284063,'2013-08-23 08:36:25',122468,'/the-original-mr-fuzzy'),
(284064,'2013-08-23 08:37:44',122468,'/cart'),
(284065,'2013-08-23 08:40:01',122471,'/lander-2'),
(284066,'2013-08-23 08:42:06',122472,'/lander-2'),
(284067,'2013-08-23 08:44:53',122473,'/lander-2'),
(284068,'2013-08-23 08:46:39',122474,'/lander-3'),
(284069,'2013-08-23 08:47:16',122472,'/products'),
(284070,'2013-08-23 08:50:31',122475,'/lander-2'),
(284071,'2013-08-23 08:54:16',122476,'/lander-3'),
(284072,'2013-08-23 08:55:05',122475,'/products'),
(284073,'2013-08-23 08:55:22',122477,'/lander-2'),
(284074,'2013-08-23 08:55:51',122475,'/the-forever-love-bear'),
(284075,'2013-08-23 08:57:22',122478,'/lander-2'),
(284076,'2013-08-23 09:01:42',122478,'/products'),
(284077,'2013-08-23 09:04:54',122478,'/the-original-mr-fuzzy'),
(284078,'2013-08-23 09:08:47',122479,'/lander-2'),
(284079,'2013-08-23 09:12:04',122480,'/lander-2'),
(284080,'2013-08-23 09:12:07',122479,'/products'),
(284081,'2013-08-23 09:16:43',122479,'/the-original-mr-fuzzy'),
(284082,'2013-08-23 09:17:43',122481,'/lander-2'),
(284083,'2013-08-23 09:17:47',122479,'/cart'),
(284084,'2013-08-23 09:19:18',122479,'/shipping'),
(284085,'2013-08-23 09:19:58',122479,'/billing-2'),
(284086,'2013-08-23 09:20:02',122482,'/lander-2'),
(284087,'2013-08-23 09:20:40',122483,'/lander-2'),
(284088,'2013-08-23 09:22:03',122479,'/thank-you-for-your-order'),
(284089,'2013-08-23 09:23:54',122484,'/lander-2'),
(284090,'2013-08-23 09:24:02',122485,'/lander-3'),
(284091,'2013-08-23 09:25:47',122484,'/products'),
(284092,'2013-08-23 09:26:39',122486,'/lander-3'),
(284093,'2013-08-23 09:29:04',122485,'/products'),
(284094,'2013-08-23 09:30:09',122484,'/the-original-mr-fuzzy'),
(284095,'2013-08-23 09:31:25',122487,'/home'),
(284096,'2013-08-23 09:32:24',122485,'/the-original-mr-fuzzy'),
(284097,'2013-08-23 09:34:58',122487,'/products'),
(284098,'2013-08-23 09:35:47',122488,'/lander-3'),
(284099,'2013-08-23 09:38:17',122487,'/the-original-mr-fuzzy'),
(284100,'2013-08-23 09:38:34',122489,'/lander-2'),
(284101,'2013-08-23 09:39:15',122487,'/cart'),
(284102,'2013-08-23 09:40:05',122488,'/products'),
(284103,'2013-08-23 09:40:08',122490,'/lander-3'),
(284104,'2013-08-23 09:41:32',122487,'/shipping'),
(284105,'2013-08-23 09:42:32',122489,'/products'),
(284106,'2013-08-23 09:43:32',122487,'/billing-2'),
(284107,'2013-08-23 09:44:29',122489,'/the-original-mr-fuzzy'),
(284108,'2013-08-23 09:45:22',122490,'/products'),
(284109,'2013-08-23 09:45:42',122489,'/cart'),
(284110,'2013-08-23 09:46:09',122491,'/lander-2'),
(284111,'2013-08-23 09:47:37',122487,'/thank-you-for-your-order'),
(284112,'2013-08-23 09:48:41',122489,'/shipping'),
(284113,'2013-08-23 09:49:17',122490,'/the-original-mr-fuzzy'),
(284114,'2013-08-23 09:50:32',122489,'/billing-2'),
(284115,'2013-08-23 09:50:44',122491,'/products'),
(284116,'2013-08-23 09:51:40',122492,'/lander-2'),
(284117,'2013-08-23 09:51:59',122493,'/lander-2'),
(284118,'2013-08-23 09:52:04',122490,'/cart'),
(284119,'2013-08-23 09:52:39',122490,'/shipping'),
(284120,'2013-08-23 09:53:19',122493,'/products'),
(284121,'2013-08-23 09:53:36',122493,'/the-original-mr-fuzzy'),
(284122,'2013-08-23 09:53:42',122489,'/thank-you-for-your-order'),
(284123,'2013-08-23 09:54:15',122494,'/home'),
(284124,'2013-08-23 09:54:37',122495,'/home'),
(284125,'2013-08-23 09:55:33',122490,'/billing-2'),
(284126,'2013-08-23 09:57:25',122495,'/products'),
(284127,'2013-08-23 09:58:36',122490,'/thank-you-for-your-order'),
(284128,'2013-08-23 10:00:33',122496,'/lander-2'),
(284129,'2013-08-23 10:04:35',122496,'/products'),
(284130,'2013-08-23 10:07:15',122496,'/the-original-mr-fuzzy'),
(284131,'2013-08-23 10:07:34',122497,'/lander-2'),
(284132,'2013-08-23 10:08:13',122498,'/home'),
(284133,'2013-08-23 10:11:33',122499,'/lander-2'),
(284134,'2013-08-23 10:15:22',122500,'/lander-2'),
(284135,'2013-08-23 10:16:33',122500,'/products'),
(284136,'2013-08-23 10:17:08',122499,'/products'),
(284137,'2013-08-23 10:17:32',122501,'/home'),
(284138,'2013-08-23 10:20:33',122499,'/the-original-mr-fuzzy'),
(284139,'2013-08-23 10:20:56',122500,'/the-original-mr-fuzzy'),
(284140,'2013-08-23 10:22:01',122502,'/lander-3'),
(284141,'2013-08-23 10:23:27',122500,'/cart'),
(284142,'2013-08-23 10:24:13',122500,'/shipping'),
(284143,'2013-08-23 10:25:54',122503,'/lander-3'),
(284144,'2013-08-23 10:27:01',122500,'/billing-2'),
(284145,'2013-08-23 10:27:12',122502,'/products'),
(284146,'2013-08-23 10:28:16',122503,'/products'),
(284147,'2013-08-23 10:28:16',122504,'/lander-3'),
(284148,'2013-08-23 10:29:24',122505,'/lander-2'),
(284149,'2013-08-23 10:30:51',122503,'/the-original-mr-fuzzy'),
(284150,'2013-08-23 10:31:01',122505,'/products'),
(284151,'2013-08-23 10:31:58',122506,'/lander-3'),
(284152,'2013-08-23 10:32:23',122507,'/home'),
(284153,'2013-08-23 10:33:36',122508,'/home'),
(284154,'2013-08-23 10:34:57',122509,'/home'),
(284155,'2013-08-23 10:34:59',122505,'/the-forever-love-bear'),
(284156,'2013-08-23 10:35:21',122509,'/products'),
(284157,'2013-08-23 10:35:44',122507,'/products'),
(284158,'2013-08-23 10:35:53',122509,'/the-original-mr-fuzzy'),
(284159,'2013-08-23 10:37:44',122510,'/lander-3'),
(284160,'2013-08-23 10:38:38',122508,'/products'),
(284161,'2013-08-23 10:38:43',122511,'/lander-3'),
(284162,'2013-08-23 10:38:44',122507,'/the-original-mr-fuzzy'),
(284163,'2013-08-23 10:38:51',122505,'/cart'),
(284164,'2013-08-23 10:39:37',122512,'/lander-2'),
(284165,'2013-08-23 10:39:47',122513,'/home'),
(284166,'2013-08-23 10:40:10',122512,'/products'),
(284167,'2013-08-23 10:40:32',122514,'/lander-2'),
(284168,'2013-08-23 10:40:36',122505,'/shipping'),
(284169,'2013-08-23 10:41:28',122508,'/the-original-mr-fuzzy'),
(284170,'2013-08-23 10:42:07',122515,'/lander-2'),
(284171,'2013-08-23 10:42:14',122510,'/products'),
(284172,'2013-08-23 10:42:25',122508,'/cart'),
(284173,'2013-08-23 10:42:36',122505,'/billing-2'),
(284174,'2013-08-23 10:42:47',122507,'/cart'),
(284175,'2013-08-23 10:43:00',122514,'/products'),
(284176,'2013-08-23 10:44:48',122516,'/lander-3'),
(284177,'2013-08-23 10:45:10',122513,'/products'),
(284178,'2013-08-23 10:45:18',122507,'/shipping'),
(284179,'2013-08-23 10:45:53',122508,'/shipping'),
(284180,'2013-08-23 10:45:59',122514,'/the-original-mr-fuzzy'),
(284181,'2013-08-23 10:46:37',122507,'/billing-2'),
(284182,'2013-08-23 10:46:46',122517,'/lander-2'),
(284183,'2013-08-23 10:47:06',122518,'/home'),
(284184,'2013-08-23 10:47:54',122513,'/the-original-mr-fuzzy'),
(284185,'2013-08-23 10:49:03',122508,'/billing-2'),
(284186,'2013-08-23 10:49:06',122514,'/cart'),
(284187,'2013-08-23 10:49:32',122517,'/products'),
(284188,'2013-08-23 10:49:40',122519,'/lander-2'),
(284189,'2013-08-23 10:50:28',122519,'/products'),
(284190,'2013-08-23 10:51:22',122514,'/shipping'),
(284191,'2013-08-23 10:51:34',122517,'/the-original-mr-fuzzy'),
(284192,'2013-08-23 10:52:11',122520,'/lander-2'),
(284193,'2013-08-23 10:54:10',122514,'/billing-2'),
(284194,'2013-08-23 10:56:03',122521,'/lander-2'),
(284195,'2013-08-23 10:56:04',122522,'/lander-2'),
(284196,'2013-08-23 10:56:10',122523,'/lander-2'),
(284197,'2013-08-23 10:56:54',122520,'/products'),
(284198,'2013-08-23 10:56:57',122523,'/products'),
(284199,'2013-08-23 10:57:11',122522,'/products'),
(284200,'2013-08-23 10:57:22',122524,'/lander-2'),
(284201,'2013-08-23 10:57:24',122525,'/home'),
(284202,'2013-08-23 10:57:53',122520,'/the-original-mr-fuzzy'),
(284203,'2013-08-23 10:58:08',122524,'/products'),
(284204,'2013-08-23 10:58:31',122526,'/lander-2'),
(284205,'2013-08-23 10:58:47',122527,'/lander-3'),
(284206,'2013-08-23 10:59:03',122521,'/products'),
(284207,'2013-08-23 10:59:13',122520,'/cart'),
(284208,'2013-08-23 10:59:30',122524,'/the-original-mr-fuzzy'),
(284209,'2013-08-23 10:59:58',122523,'/the-original-mr-fuzzy'),
(284210,'2013-08-23 11:00:25',122525,'/products'),
(284211,'2013-08-23 11:02:04',122521,'/the-original-mr-fuzzy'),
(284212,'2013-08-23 11:02:21',122525,'/the-original-mr-fuzzy'),
(284213,'2013-08-23 11:02:32',122526,'/products'),
(284214,'2013-08-23 11:02:38',122521,'/cart'),
(284215,'2013-08-23 11:03:05',122528,'/lander-2'),
(284216,'2013-08-23 11:03:15',122521,'/shipping'),
(284217,'2013-08-23 11:04:18',122528,'/products'),
(284218,'2013-08-23 11:04:18',122529,'/lander-2'),
(284219,'2013-08-23 11:04:27',122525,'/cart'),
(284220,'2013-08-23 11:04:30',122521,'/billing-2'),
(284221,'2013-08-23 11:05:11',122528,'/the-forever-love-bear'),
(284222,'2013-08-23 11:06:16',122528,'/cart'),
(284223,'2013-08-23 11:06:22',122530,'/home'),
(284224,'2013-08-23 11:06:55',122531,'/lander-2'),
(284225,'2013-08-23 11:07:20',122529,'/products'),
(284226,'2013-08-23 11:07:34',122525,'/shipping'),
(284227,'2013-08-23 11:07:51',122531,'/products'),
(284228,'2013-08-23 11:07:58',122525,'/billing-2'),
(284229,'2013-08-23 11:08:46',122532,'/lander-2'),
(284230,'2013-08-23 11:09:41',122521,'/thank-you-for-your-order'),
(284231,'2013-08-23 11:10:05',122531,'/the-original-mr-fuzzy'),
(284232,'2013-08-23 11:10:07',122529,'/the-forever-love-bear'),
(284233,'2013-08-23 11:11:01',122532,'/products'),
(284234,'2013-08-23 11:12:24',122531,'/cart'),
(284235,'2013-08-23 11:13:16',122533,'/lander-2'),
(284236,'2013-08-23 11:13:31',122534,'/home'),
(284237,'2013-08-23 11:13:33',122532,'/the-original-mr-fuzzy'),
(284238,'2013-08-23 11:14:12',122532,'/cart'),
(284239,'2013-08-23 11:15:06',122535,'/lander-3'),
(284240,'2013-08-23 11:16:51',122532,'/shipping'),
(284241,'2013-08-23 11:17:33',122533,'/products'),
(284242,'2013-08-23 11:17:44',122532,'/billing-2'),
(284243,'2013-08-23 11:18:05',122536,'/lander-2'),
(284244,'2013-08-23 11:18:18',122532,'/thank-you-for-your-order'),
(284245,'2013-08-23 11:20:21',122536,'/products'),
(284246,'2013-08-23 11:21:40',122536,'/the-original-mr-fuzzy'),
(284247,'2013-08-23 11:23:57',122537,'/home'),
(284248,'2013-08-23 11:25:10',122538,'/home'),
(284249,'2013-08-23 11:25:36',122537,'/products'),
(284250,'2013-08-23 11:26:03',122539,'/lander-2'),
(284251,'2013-08-23 11:26:51',122540,'/lander-2'),
(284252,'2013-08-23 11:27:23',122539,'/products'),
(284253,'2013-08-23 11:28:14',122541,'/lander-2'),
(284254,'2013-08-23 11:28:47',122537,'/the-original-mr-fuzzy'),
(284255,'2013-08-23 11:30:12',122539,'/the-original-mr-fuzzy'),
(284256,'2013-08-23 11:30:38',122542,'/home'),
(284257,'2013-08-23 11:31:36',122543,'/lander-2'),
(284258,'2013-08-23 11:32:49',122542,'/products'),
(284259,'2013-08-23 11:33:20',122539,'/cart'),
(284260,'2013-08-23 11:34:26',122544,'/home'),
(284261,'2013-08-23 11:35:24',122545,'/lander-3'),
(284262,'2013-08-23 11:36:05',122545,'/products'),
(284263,'2013-08-23 11:37:10',122542,'/the-original-mr-fuzzy'),
(284264,'2013-08-23 11:39:34',122542,'/cart'),
(284265,'2013-08-23 11:40:09',122546,'/lander-2'),
(284266,'2013-08-23 11:40:14',122545,'/the-original-mr-fuzzy'),
(284267,'2013-08-23 11:41:33',122547,'/lander-2'),
(284268,'2013-08-23 11:41:38',122548,'/lander-2'),
(284269,'2013-08-23 11:44:33',122547,'/products'),
(284270,'2013-08-23 11:44:47',122546,'/products'),
(284271,'2013-08-23 11:46:38',122549,'/home'),
(284272,'2013-08-23 11:47:12',122550,'/home'),
(284273,'2013-08-23 11:47:14',122547,'/the-original-mr-fuzzy'),
(284274,'2013-08-23 11:47:25',122551,'/lander-2'),
(284275,'2013-08-23 11:47:52',122546,'/the-original-mr-fuzzy'),
(284276,'2013-08-23 11:48:07',122552,'/lander-2'),
(284277,'2013-08-23 11:48:39',122553,'/home'),
(284278,'2013-08-23 11:50:03',122546,'/cart'),
(284279,'2013-08-23 11:51:44',122550,'/products'),
(284280,'2013-08-23 11:52:57',122551,'/products'),
(284281,'2013-08-23 11:53:30',122554,'/lander-2'),
(284282,'2013-08-23 11:53:35',122546,'/shipping'),
(284283,'2013-08-23 11:53:41',122555,'/lander-3'),
(284284,'2013-08-23 11:56:54',122551,'/the-original-mr-fuzzy'),
(284285,'2013-08-23 11:57:03',122556,'/home'),
(284286,'2013-08-23 11:57:29',122557,'/home'),
(284287,'2013-08-23 11:58:32',122558,'/lander-3'),
(284288,'2013-08-23 11:58:49',122554,'/products'),
(284289,'2013-08-23 11:59:28',122559,'/lander-3'),
(284290,'2013-08-23 12:01:26',122554,'/the-original-mr-fuzzy'),
(284291,'2013-08-23 12:02:10',122560,'/lander-2'),
(284292,'2013-08-23 12:02:26',122561,'/lander-2'),
(284293,'2013-08-23 12:02:56',122558,'/products'),
(284294,'2013-08-23 12:02:58',122560,'/products'),
(284295,'2013-08-23 12:04:42',122554,'/cart'),
(284296,'2013-08-23 12:05:20',122562,'/lander-2'),
(284297,'2013-08-23 12:05:30',122563,'/lander-2'),
(284298,'2013-08-23 12:06:56',122554,'/shipping'),
(284299,'2013-08-23 12:09:16',122564,'/lander-2'),
(284300,'2013-08-23 12:09:46',122554,'/billing-2'),
(284301,'2013-08-23 12:10:42',122565,'/lander-2'),
(284302,'2013-08-23 12:11:51',122566,'/lander-2'),
(284303,'2013-08-23 12:11:58',122564,'/products'),
(284304,'2013-08-23 12:12:08',122554,'/thank-you-for-your-order'),
(284305,'2013-08-23 12:16:29',122565,'/products'),
(284306,'2013-08-23 12:17:22',122566,'/products'),
(284307,'2013-08-23 12:17:27',122565,'/the-original-mr-fuzzy'),
(284308,'2013-08-23 12:18:30',122566,'/the-forever-love-bear'),
(284309,'2013-08-23 12:20:36',122566,'/cart'),
(284310,'2013-08-23 12:23:06',122567,'/lander-2'),
(284311,'2013-08-23 12:25:23',122568,'/lander-2'),
(284312,'2013-08-23 12:28:27',122568,'/products'),
(284313,'2013-08-23 12:29:57',122569,'/lander-3'),
(284314,'2013-08-23 12:30:57',122568,'/the-original-mr-fuzzy'),
(284315,'2013-08-23 12:33:45',122569,'/products'),
(284316,'2013-08-23 12:34:39',122570,'/lander-2'),
(284317,'2013-08-23 12:34:47',122571,'/lander-3'),
(284318,'2013-08-23 12:35:22',122570,'/products'),
(284319,'2013-08-23 12:35:24',122572,'/lander-2'),
(284320,'2013-08-23 12:35:51',122573,'/home'),
(284321,'2013-08-23 12:35:58',122574,'/lander-2'),
(284322,'2013-08-23 12:36:35',122570,'/the-original-mr-fuzzy'),
(284323,'2013-08-23 12:38:11',122569,'/the-original-mr-fuzzy'),
(284324,'2013-08-23 12:38:11',122573,'/products'),
(284325,'2013-08-23 12:38:23',122575,'/lander-2'),
(284326,'2013-08-23 12:38:56',122576,'/lander-3'),
(284327,'2013-08-23 12:39:00',122577,'/home'),
(284328,'2013-08-23 12:39:31',122573,'/the-forever-love-bear'),
(284329,'2013-08-23 12:39:40',122578,'/home'),
(284330,'2013-08-23 12:40:31',122579,'/lander-2'),
(284331,'2013-08-23 12:41:10',122574,'/products'),
(284332,'2013-08-23 12:41:35',122579,'/products'),
(284333,'2013-08-23 12:42:05',122580,'/lander-2'),
(284334,'2013-08-23 12:43:24',122573,'/cart'),
(284335,'2013-08-23 12:43:24',122575,'/products'),
(284336,'2013-08-23 12:43:58',122574,'/the-original-mr-fuzzy'),
(284337,'2013-08-23 12:44:18',122575,'/the-original-mr-fuzzy'),
(284338,'2013-08-23 12:47:13',122573,'/shipping'),
(284339,'2013-08-23 12:48:51',122581,'/lander-3'),
(284340,'2013-08-23 12:49:40',122573,'/billing-2'),
(284341,'2013-08-23 12:52:43',122581,'/products'),
(284342,'2013-08-23 12:53:00',122581,'/the-original-mr-fuzzy'),
(284343,'2013-08-23 12:53:16',122582,'/lander-3'),
(284344,'2013-08-23 12:54:03',122573,'/thank-you-for-your-order'),
(284345,'2013-08-23 12:55:30',122583,'/home'),
(284346,'2013-08-23 12:58:04',122584,'/lander-2'),
(284347,'2013-08-23 12:58:38',122585,'/home'),
(284348,'2013-08-23 12:58:57',122582,'/products'),
(284349,'2013-08-23 12:58:57',122586,'/lander-3'),
(284350,'2013-08-23 13:01:48',122582,'/the-original-mr-fuzzy'),
(284351,'2013-08-23 13:04:23',122587,'/home'),
(284352,'2013-08-23 13:06:58',122588,'/lander-2'),
(284353,'2013-08-23 13:08:11',122589,'/lander-2'),
(284354,'2013-08-23 13:08:23',122590,'/home'),
(284355,'2013-08-23 13:08:38',122589,'/products'),
(284356,'2013-08-23 13:10:58',122591,'/lander-2'),
(284357,'2013-08-23 13:12:04',122592,'/lander-3'),
(284358,'2013-08-23 13:12:18',122590,'/products'),
(284359,'2013-08-23 13:12:59',122589,'/the-original-mr-fuzzy'),
(284360,'2013-08-23 13:13:24',122592,'/products'),
(284361,'2013-08-23 13:13:38',122591,'/products'),
(284362,'2013-08-23 13:14:47',122589,'/cart'),
(284363,'2013-08-23 13:15:15',122593,'/home'),
(284364,'2013-08-23 13:16:25',122590,'/the-original-mr-fuzzy'),
(284365,'2013-08-23 13:17:01',122590,'/cart'),
(284366,'2013-08-23 13:17:20',122594,'/lander-2'),
(284367,'2013-08-23 13:18:20',122595,'/lander-3'),
(284368,'2013-08-23 13:18:21',122590,'/shipping'),
(284369,'2013-08-23 13:18:32',122593,'/products'),
(284370,'2013-08-23 13:18:52',122590,'/billing-2'),
(284371,'2013-08-23 13:22:43',122590,'/thank-you-for-your-order'),
(284372,'2013-08-23 13:26:20',122596,'/lander-2'),
(284373,'2013-08-23 13:31:37',122596,'/products'),
(284374,'2013-08-23 13:31:49',122597,'/lander-2'),
(284375,'2013-08-23 13:33:53',122598,'/home'),
(284376,'2013-08-23 13:34:27',122596,'/the-original-mr-fuzzy'),
(284377,'2013-08-23 13:34:31',122599,'/lander-2'),
(284378,'2013-08-23 13:35:15',122596,'/cart'),
(284379,'2013-08-23 13:35:39',122597,'/products'),
(284380,'2013-08-23 13:37:15',122597,'/the-original-mr-fuzzy'),
(284381,'2013-08-23 13:37:17',122596,'/shipping'),
(284382,'2013-08-23 13:37:32',122600,'/lander-2'),
(284383,'2013-08-23 13:38:02',122596,'/billing-2'),
(284384,'2013-08-23 13:38:49',122601,'/lander-2'),
(284385,'2013-08-23 13:39:04',122600,'/products'),
(284386,'2013-08-23 13:39:19',122602,'/lander-2'),
(284387,'2013-08-23 13:42:45',122600,'/the-original-mr-fuzzy'),
(284388,'2013-08-23 13:43:17',122603,'/lander-3'),
(284389,'2013-08-23 13:43:32',122596,'/thank-you-for-your-order'),
(284390,'2013-08-23 13:44:30',122600,'/cart'),
(284391,'2013-08-23 13:46:45',122600,'/shipping'),
(284392,'2013-08-23 13:47:02',122604,'/lander-3'),
(284393,'2013-08-23 13:48:34',122600,'/billing-2'),
(284394,'2013-08-23 13:49:59',122605,'/lander-2'),
(284395,'2013-08-23 13:51:10',122606,'/lander-2'),
(284396,'2013-08-23 13:52:27',122606,'/products'),
(284397,'2013-08-23 13:53:35',122600,'/thank-you-for-your-order'),
(284398,'2013-08-23 13:55:44',122607,'/lander-2'),
(284399,'2013-08-23 13:56:47',122608,'/lander-2'),
(284400,'2013-08-23 13:57:16',122609,'/lander-2'),
(284401,'2013-08-23 13:59:04',122610,'/lander-2'),
(284402,'2013-08-23 14:00:48',122611,'/lander-2'),
(284403,'2013-08-23 14:01:29',122611,'/products'),
(284404,'2013-08-23 14:01:58',122610,'/products'),
(284405,'2013-08-23 14:03:47',122611,'/the-original-mr-fuzzy'),
(284406,'2013-08-23 14:06:27',122610,'/the-original-mr-fuzzy'),
(284407,'2013-08-23 14:10:32',122612,'/home'),
(284408,'2013-08-23 14:14:22',122613,'/lander-2'),
(284409,'2013-08-23 14:18:10',122614,'/lander-2'),
(284410,'2013-08-23 14:18:17',122615,'/home'),
(284411,'2013-08-23 14:18:39',122616,'/lander-3'),
(284412,'2013-08-23 14:20:32',122617,'/lander-2'),
(284413,'2013-08-23 14:21:55',122615,'/products'),
(284414,'2013-08-23 14:22:17',122618,'/lander-2'),
(284415,'2013-08-23 14:22:55',122618,'/products'),
(284416,'2013-08-23 14:23:30',122619,'/lander-2'),
(284417,'2013-08-23 14:24:10',122615,'/the-original-mr-fuzzy'),
(284418,'2013-08-23 14:25:38',122620,'/lander-3'),
(284419,'2013-08-23 14:26:02',122621,'/lander-2'),
(284420,'2013-08-23 14:26:30',122615,'/cart'),
(284421,'2013-08-23 14:27:00',122618,'/the-original-mr-fuzzy'),
(284422,'2013-08-23 14:27:12',122622,'/lander-3'),
(284423,'2013-08-23 14:27:45',122615,'/shipping'),
(284424,'2013-08-23 14:28:26',122615,'/billing-2'),
(284425,'2013-08-23 14:29:21',122618,'/cart'),
(284426,'2013-08-23 14:31:11',122621,'/products'),
(284427,'2013-08-23 14:31:12',122615,'/thank-you-for-your-order'),
(284428,'2013-08-23 14:31:41',122623,'/lander-2'),
(284429,'2013-08-23 14:32:05',122618,'/shipping'),
(284430,'2013-08-23 14:32:39',122618,'/billing-2'),
(284431,'2013-08-23 14:35:44',122621,'/the-original-mr-fuzzy'),
(284432,'2013-08-23 14:38:55',122624,'/home'),
(284433,'2013-08-23 14:39:56',122625,'/lander-2'),
(284434,'2013-08-23 14:40:14',122626,'/lander-3'),
(284435,'2013-08-23 14:42:21',122627,'/lander-2'),
(284436,'2013-08-23 14:44:10',122624,'/products'),
(284437,'2013-08-23 14:44:16',122627,'/products'),
(284438,'2013-08-23 14:45:16',122625,'/products'),
(284439,'2013-08-23 14:45:32',122628,'/lander-2'),
(284440,'2013-08-23 14:45:36',122624,'/the-forever-love-bear'),
(284441,'2013-08-23 14:46:18',122624,'/cart'),
(284442,'2013-08-23 14:47:20',122625,'/the-original-mr-fuzzy'),
(284443,'2013-08-23 14:48:43',122624,'/shipping'),
(284444,'2013-08-23 14:49:07',122624,'/billing-2'),
(284445,'2013-08-23 14:53:08',122629,'/lander-3'),
(284446,'2013-08-23 15:09:26',122630,'/lander-2'),
(284447,'2013-08-23 15:12:14',122631,'/lander-2'),
(284448,'2013-08-23 15:12:57',122630,'/products'),
(284449,'2013-08-23 15:14:23',122630,'/the-original-mr-fuzzy'),
(284450,'2013-08-23 15:17:43',122630,'/cart'),
(284451,'2013-08-23 15:18:04',122631,'/products'),
(284452,'2013-08-23 15:18:43',122631,'/the-original-mr-fuzzy'),
(284453,'2013-08-23 15:18:45',122632,'/lander-2'),
(284454,'2013-08-23 15:21:09',122633,'/lander-2'),
(284455,'2013-08-23 15:21:14',122630,'/shipping'),
(284456,'2013-08-23 15:21:55',122631,'/cart'),
(284457,'2013-08-23 15:24:10',122630,'/billing-2'),
(284458,'2013-08-23 15:24:48',122631,'/shipping'),
(284459,'2013-08-23 15:24:52',122634,'/lander-2'),
(284460,'2013-08-23 15:25:08',122635,'/home'),
(284461,'2013-08-23 15:25:09',122636,'/home'),
(284462,'2013-08-23 15:25:31',122637,'/lander-2'),
(284463,'2013-08-23 15:25:47',122638,'/lander-2'),
(284464,'2013-08-23 15:26:16',122631,'/billing-2'),
(284465,'2013-08-23 15:26:53',122639,'/home'),
(284466,'2013-08-23 15:27:39',122630,'/thank-you-for-your-order'),
(284467,'2013-08-23 15:27:47',122637,'/products'),
(284468,'2013-08-23 15:27:49',122640,'/lander-2'),
(284469,'2013-08-23 15:28:08',122637,'/the-original-mr-fuzzy'),
(284470,'2013-08-23 15:28:32',122641,'/lander-2'),
(284471,'2013-08-23 15:29:03',122635,'/products'),
(284472,'2013-08-23 15:29:38',122631,'/thank-you-for-your-order'),
(284473,'2013-08-23 15:30:03',122637,'/cart'),
(284474,'2013-08-23 15:30:07',122636,'/products'),
(284475,'2013-08-23 15:32:53',122642,'/home'),
(284476,'2013-08-23 15:33:00',122643,'/lander-2'),
(284477,'2013-08-23 15:33:17',122636,'/the-original-mr-fuzzy'),
(284478,'2013-08-23 15:33:29',122640,'/products'),
(284479,'2013-08-23 15:33:33',122637,'/shipping'),
(284480,'2013-08-23 15:34:03',122642,'/products'),
(284481,'2013-08-23 15:34:35',122644,'/home'),
(284482,'2013-08-23 15:36:48',122645,'/lander-2'),
(284483,'2013-08-23 15:37:16',122646,'/lander-2'),
(284484,'2013-08-23 15:39:19',122647,'/lander-3'),
(284485,'2013-08-23 15:40:03',122648,'/lander-3'),
(284486,'2013-08-23 15:41:32',122649,'/lander-2'),
(284487,'2013-08-23 15:45:21',122650,'/lander-2'),
(284488,'2013-08-23 15:45:30',122651,'/lander-3'),
(284489,'2013-08-23 15:46:12',122650,'/products'),
(284490,'2013-08-23 15:46:17',122651,'/products'),
(284491,'2013-08-23 15:47:03',122650,'/the-original-mr-fuzzy'),
(284492,'2013-08-23 15:49:16',122651,'/the-original-mr-fuzzy'),
(284493,'2013-08-23 15:50:15',122650,'/cart'),
(284494,'2013-08-23 15:50:45',122652,'/lander-2'),
(284495,'2013-08-23 15:51:38',122653,'/lander-2'),
(284496,'2013-08-23 15:51:49',122651,'/cart'),
(284497,'2013-08-23 15:52:02',122654,'/lander-2'),
(284498,'2013-08-23 15:52:30',122655,'/lander-2'),
(284499,'2013-08-23 15:53:19',122654,'/products'),
(284500,'2013-08-23 15:54:14',122656,'/lander-2'),
(284501,'2013-08-23 15:54:18',122657,'/home'),
(284502,'2013-08-23 15:56:34',122654,'/the-original-mr-fuzzy'),
(284503,'2013-08-23 15:56:40',122658,'/lander-2'),
(284504,'2013-08-23 15:56:53',122659,'/lander-2'),
(284505,'2013-08-23 15:56:56',122656,'/products'),
(284506,'2013-08-23 15:57:03',122660,'/lander-2'),
(284507,'2013-08-23 15:59:01',122660,'/products'),
(284508,'2013-08-23 15:59:20',122661,'/lander-3'),
(284509,'2013-08-23 15:59:35',122656,'/the-original-mr-fuzzy'),
(284510,'2013-08-23 16:00:29',122662,'/lander-2'),
(284511,'2013-08-23 16:00:54',122663,'/lander-2'),
(284512,'2013-08-23 16:01:15',122662,'/products'),
(284513,'2013-08-23 16:02:14',122660,'/the-original-mr-fuzzy'),
(284514,'2013-08-23 16:03:34',122664,'/home'),
(284515,'2013-08-23 16:04:56',122660,'/cart'),
(284516,'2013-08-23 16:05:05',122663,'/products'),
(284517,'2013-08-23 16:05:33',122665,'/lander-2'),
(284518,'2013-08-23 16:06:17',122660,'/shipping'),
(284519,'2013-08-23 16:07:21',122660,'/billing-2'),
(284520,'2013-08-23 16:07:57',122660,'/thank-you-for-your-order'),
(284521,'2013-08-23 16:08:05',122666,'/lander-2'),
(284522,'2013-08-23 16:08:35',122663,'/the-original-mr-fuzzy'),
(284523,'2013-08-23 16:08:45',122667,'/lander-2'),
(284524,'2013-08-23 16:10:51',122666,'/products'),
(284525,'2013-08-23 16:12:45',122667,'/products'),
(284526,'2013-08-23 16:13:26',122667,'/the-original-mr-fuzzy'),
(284527,'2013-08-23 16:13:55',122667,'/cart'),
(284528,'2013-08-23 16:14:01',122666,'/the-original-mr-fuzzy'),
(284529,'2013-08-23 16:15:49',122666,'/cart'),
(284530,'2013-08-23 16:17:50',122667,'/shipping'),
(284531,'2013-08-23 16:18:55',122666,'/shipping'),
(284532,'2013-08-23 16:19:34',122666,'/billing-2'),
(284533,'2013-08-23 16:19:38',122668,'/lander-3'),
(284534,'2013-08-23 16:20:28',122667,'/billing-2'),
(284535,'2013-08-23 16:21:14',122669,'/home'),
(284536,'2013-08-23 16:23:00',122670,'/lander-2'),
(284537,'2013-08-23 16:25:12',122670,'/products'),
(284538,'2013-08-23 16:25:20',122671,'/lander-2'),
(284539,'2013-08-23 16:25:58',122669,'/products'),
(284540,'2013-08-23 16:26:23',122670,'/the-original-mr-fuzzy'),
(284541,'2013-08-23 16:26:34',122672,'/lander-3'),
(284542,'2013-08-23 16:28:26',122669,'/the-forever-love-bear'),
(284543,'2013-08-23 16:29:23',122670,'/cart'),
(284544,'2013-08-23 16:29:30',122673,'/lander-3'),
(284545,'2013-08-23 16:30:04',122671,'/products'),
(284546,'2013-08-23 16:32:20',122669,'/cart'),
(284547,'2013-08-23 16:32:47',122671,'/the-original-mr-fuzzy'),
(284548,'2013-08-23 16:34:32',122673,'/products'),
(284549,'2013-08-23 16:35:01',122674,'/home'),
(284550,'2013-08-23 16:35:07',122669,'/shipping'),
(284551,'2013-08-23 16:35:29',122673,'/the-original-mr-fuzzy'),
(284552,'2013-08-23 16:35:56',122674,'/products'),
(284553,'2013-08-23 16:36:58',122675,'/lander-3'),
(284554,'2013-08-23 16:37:14',122669,'/billing-2'),
(284555,'2013-08-23 16:37:33',122676,'/home'),
(284556,'2013-08-23 16:40:00',122669,'/thank-you-for-your-order'),
(284557,'2013-08-23 16:41:33',122677,'/lander-2'),
(284558,'2013-08-23 16:42:34',122678,'/lander-2'),
(284559,'2013-08-23 16:44:09',122679,'/lander-3'),
(284560,'2013-08-23 16:44:49',122677,'/products'),
(284561,'2013-08-23 16:45:35',122677,'/the-original-mr-fuzzy'),
(284562,'2013-08-23 16:46:24',122680,'/lander-2'),
(284563,'2013-08-23 16:48:20',122680,'/products'),
(284564,'2013-08-23 16:49:04',122680,'/the-original-mr-fuzzy'),
(284565,'2013-08-23 16:52:21',122681,'/lander-2'),
(284566,'2013-08-23 16:53:24',122681,'/products'),
(284567,'2013-08-23 16:59:45',122682,'/home'),
(284568,'2013-08-23 17:01:44',122683,'/lander-2'),
(284569,'2013-08-23 17:02:48',122684,'/lander-2'),
(284570,'2013-08-23 17:03:00',122682,'/products'),
(284571,'2013-08-23 17:03:09',122684,'/products'),
(284572,'2013-08-23 17:04:06',122682,'/the-original-mr-fuzzy'),
(284573,'2013-08-23 17:06:15',122684,'/the-original-mr-fuzzy'),
(284574,'2013-08-23 17:09:14',122685,'/lander-2'),
(284575,'2013-08-23 17:09:32',122686,'/lander-2'),
(284576,'2013-08-23 17:13:41',122687,'/lander-2'),
(284577,'2013-08-23 17:15:03',122685,'/products'),
(284578,'2013-08-23 17:16:32',122687,'/products'),
(284579,'2013-08-23 17:17:39',122688,'/lander-3'),
(284580,'2013-08-23 17:17:53',122687,'/the-original-mr-fuzzy'),
(284581,'2013-08-23 17:18:07',122685,'/the-forever-love-bear'),
(284582,'2013-08-23 17:19:52',122689,'/lander-2'),
(284583,'2013-08-23 17:20:58',122688,'/products'),
(284584,'2013-08-23 17:21:02',122685,'/cart'),
(284585,'2013-08-23 17:22:26',122689,'/products'),
(284586,'2013-08-23 17:22:42',122688,'/the-forever-love-bear'),
(284587,'2013-08-23 17:22:53',122685,'/shipping'),
(284588,'2013-08-23 17:24:13',122688,'/cart'),
(284589,'2013-08-23 17:24:46',122688,'/shipping'),
(284590,'2013-08-23 17:25:14',122685,'/billing-2'),
(284591,'2013-08-23 17:25:24',122690,'/lander-3'),
(284592,'2013-08-23 17:25:29',122691,'/lander-3'),
(284593,'2013-08-23 17:26:50',122689,'/the-original-mr-fuzzy'),
(284594,'2013-08-23 17:28:54',122689,'/cart'),
(284595,'2013-08-23 17:28:54',122692,'/lander-2'),
(284596,'2013-08-23 17:29:16',122692,'/products'),
(284597,'2013-08-23 17:29:21',122689,'/shipping'),
(284598,'2013-08-23 17:29:41',122690,'/products'),
(284599,'2013-08-23 17:31:31',122689,'/billing-2'),
(284600,'2013-08-23 17:32:10',122692,'/the-original-mr-fuzzy'),
(284601,'2013-08-23 17:32:34',122689,'/thank-you-for-your-order'),
(284602,'2013-08-23 17:32:57',122690,'/the-original-mr-fuzzy'),
(284603,'2013-08-23 17:33:00',122693,'/lander-2'),
(284604,'2013-08-23 17:37:40',122693,'/products'),
(284605,'2013-08-23 17:38:26',122694,'/lander-2'),
(284606,'2013-08-23 17:39:42',122695,'/home'),
(284607,'2013-08-23 17:42:06',122693,'/the-original-mr-fuzzy'),
(284608,'2013-08-23 17:57:10',122696,'/lander-2'),
(284609,'2013-08-23 17:59:40',122697,'/lander-2'),
(284610,'2013-08-23 18:01:15',122696,'/products'),
(284611,'2013-08-23 18:05:07',122697,'/products'),
(284612,'2013-08-23 18:05:21',122698,'/home'),
(284613,'2013-08-23 18:05:38',122696,'/the-original-mr-fuzzy'),
(284614,'2013-08-23 18:07:18',122699,'/lander-2'),
(284615,'2013-08-23 18:08:13',122700,'/lander-3'),
(284616,'2013-08-23 18:08:46',122701,'/lander-2'),
(284617,'2013-08-23 18:10:12',122698,'/products'),
(284618,'2013-08-23 18:10:32',122700,'/products'),
(284619,'2013-08-23 18:14:08',122698,'/the-original-mr-fuzzy'),
(284620,'2013-08-23 18:15:50',122698,'/cart'),
(284621,'2013-08-23 18:16:30',122702,'/lander-2'),
(284622,'2013-08-23 18:17:47',122703,'/lander-2'),
(284623,'2013-08-23 18:18:53',122704,'/home'),
(284624,'2013-08-23 18:19:33',122702,'/products'),
(284625,'2013-08-23 18:19:42',122698,'/shipping'),
(284626,'2013-08-23 18:20:12',122698,'/billing-2'),
(284627,'2013-08-23 18:21:25',122702,'/the-original-mr-fuzzy'),
(284628,'2013-08-23 18:21:51',122698,'/thank-you-for-your-order'),
(284629,'2013-08-23 18:22:10',122705,'/lander-2'),
(284630,'2013-08-23 18:26:05',122706,'/home'),
(284631,'2013-08-23 18:26:54',122706,'/products'),
(284632,'2013-08-23 18:27:18',122705,'/products'),
(284633,'2013-08-23 18:28:38',122706,'/the-original-mr-fuzzy'),
(284634,'2013-08-23 18:30:00',122707,'/home'),
(284635,'2013-08-23 18:30:30',122706,'/cart'),
(284636,'2013-08-23 18:33:47',122706,'/shipping'),
(284637,'2013-08-23 18:35:17',122706,'/billing-2'),
(284638,'2013-08-23 18:36:17',122708,'/lander-3'),
(284639,'2013-08-23 18:39:11',122709,'/home'),
(284640,'2013-08-23 18:39:47',122709,'/products'),
(284641,'2013-08-23 18:39:50',122706,'/thank-you-for-your-order'),
(284642,'2013-08-23 18:42:33',122709,'/the-original-mr-fuzzy'),
(284643,'2013-08-23 18:42:52',122710,'/lander-3'),
(284644,'2013-08-23 18:47:46',122711,'/lander-2'),
(284645,'2013-08-23 18:52:25',122712,'/home'),
(284646,'2013-08-23 18:52:41',122713,'/lander-2'),
(284647,'2013-08-23 18:53:26',122714,'/lander-2'),
(284648,'2013-08-23 18:54:16',122715,'/home'),
(284649,'2013-08-23 18:55:41',122714,'/products'),
(284650,'2013-08-23 18:57:16',122713,'/products'),
(284651,'2013-08-23 18:58:13',122714,'/the-original-mr-fuzzy'),
(284652,'2013-08-23 19:01:15',122713,'/the-original-mr-fuzzy'),
(284653,'2013-08-23 19:05:04',122713,'/cart'),
(284654,'2013-08-23 19:05:32',122716,'/lander-2'),
(284655,'2013-08-23 19:06:00',122713,'/shipping'),
(284656,'2013-08-23 19:06:37',122717,'/lander-3'),
(284657,'2013-08-23 19:06:43',122716,'/products'),
(284658,'2013-08-23 19:07:13',122716,'/the-original-mr-fuzzy'),
(284659,'2013-08-23 19:08:47',122713,'/billing-2'),
(284660,'2013-08-23 19:13:26',122718,'/lander-3'),
(284661,'2013-08-23 19:13:43',122719,'/lander-2'),
(284662,'2013-08-23 19:14:05',122718,'/products'),
(284663,'2013-08-23 19:16:26',122720,'/lander-2'),
(284664,'2013-08-23 19:16:46',122719,'/products'),
(284665,'2013-08-23 19:18:55',122721,'/lander-3'),
(284666,'2013-08-23 19:20:14',122719,'/the-original-mr-fuzzy'),
(284667,'2013-08-23 19:22:20',122719,'/cart'),
(284668,'2013-08-23 19:24:00',122719,'/shipping'),
(284669,'2013-08-23 19:24:20',122719,'/billing-2'),
(284670,'2013-08-23 19:24:57',122722,'/lander-2'),
(284671,'2013-08-23 19:30:31',122722,'/products'),
(284672,'2013-08-23 19:32:49',122722,'/the-original-mr-fuzzy'),
(284673,'2013-08-23 19:33:16',122723,'/lander-2'),
(284674,'2013-08-23 19:35:06',122722,'/cart'),
(284675,'2013-08-23 19:35:57',122723,'/products'),
(284676,'2013-08-23 19:36:44',122722,'/shipping'),
(284677,'2013-08-23 19:36:44',122724,'/lander-2'),
(284678,'2013-08-23 19:36:49',122723,'/the-original-mr-fuzzy'),
(284679,'2013-08-23 19:37:52',122723,'/cart'),
(284680,'2013-08-23 19:38:28',122722,'/billing-2'),
(284681,'2013-08-23 19:40:40',122723,'/shipping'),
(284682,'2013-08-23 19:42:09',122723,'/billing-2'),
(284683,'2013-08-23 20:01:25',122725,'/home'),
(284684,'2013-08-23 20:04:20',122726,'/lander-2'),
(284685,'2013-08-23 20:05:55',122725,'/products'),
(284686,'2013-08-23 20:07:30',122725,'/the-original-mr-fuzzy'),
(284687,'2013-08-23 20:07:38',122726,'/products'),
(284688,'2013-08-23 20:08:16',122726,'/the-original-mr-fuzzy'),
(284689,'2013-08-23 20:09:14',122727,'/lander-2'),
(284690,'2013-08-23 20:09:54',122726,'/cart'),
(284691,'2013-08-23 20:10:33',122727,'/products'),
(284692,'2013-08-23 20:11:31',122726,'/shipping'),
(284693,'2013-08-23 20:13:23',122726,'/billing-2'),
(284694,'2013-08-23 20:15:04',122728,'/home'),
(284695,'2013-08-23 20:15:58',122728,'/products'),
(284696,'2013-08-23 20:29:43',122729,'/lander-2'),
(284697,'2013-08-23 20:32:09',122729,'/products'),
(284698,'2013-08-23 20:34:47',122729,'/the-original-mr-fuzzy'),
(284699,'2013-08-23 20:35:46',122729,'/cart'),
(284700,'2013-08-23 20:38:40',122729,'/shipping'),
(284701,'2013-08-23 20:40:17',122729,'/billing-2'),
(284702,'2013-08-23 20:41:52',122729,'/thank-you-for-your-order'),
(284703,'2013-08-23 20:43:15',122730,'/lander-2'),
(284704,'2013-08-23 20:49:43',122731,'/lander-2'),
(284705,'2013-08-23 20:51:59',122731,'/products'),
(284706,'2013-08-23 20:53:28',122732,'/lander-2'),
(284707,'2013-08-23 20:54:10',122731,'/the-original-mr-fuzzy'),
(284708,'2013-08-23 20:57:22',122731,'/cart'),
(284709,'2013-08-23 20:57:52',122732,'/products'),
(284710,'2013-08-23 20:59:31',122731,'/shipping'),
(284711,'2013-08-23 20:59:46',122733,'/lander-3'),
(284712,'2013-08-23 20:59:53',122734,'/home'),
(284713,'2013-08-23 21:00:36',122732,'/the-original-mr-fuzzy'),
(284714,'2013-08-23 21:01:43',122731,'/billing-2'),
(284715,'2013-08-23 21:02:34',122735,'/lander-2'),
(284716,'2013-08-23 21:03:12',122736,'/lander-3'),
(284717,'2013-08-23 21:05:09',122735,'/products'),
(284718,'2013-08-23 21:05:51',122731,'/thank-you-for-your-order'),
(284719,'2013-08-23 21:07:16',122736,'/products'),
(284720,'2013-08-23 21:07:37',122735,'/the-original-mr-fuzzy'),
(284721,'2013-08-23 21:11:11',122736,'/the-original-mr-fuzzy'),
(284722,'2013-08-23 21:12:55',122736,'/cart'),
(284723,'2013-08-23 21:14:37',122736,'/shipping'),
(284724,'2013-08-23 21:17:32',122736,'/billing-2'),
(284725,'2013-08-23 21:18:40',122737,'/lander-2'),
(284726,'2013-08-23 21:24:12',122737,'/products'),
(284727,'2013-08-23 21:26:17',122738,'/lander-2'),
(284728,'2013-08-23 21:27:15',122737,'/the-original-mr-fuzzy'),
(284729,'2013-08-23 21:31:33',122738,'/products'),
(284730,'2013-08-23 21:34:47',122738,'/the-original-mr-fuzzy'),
(284731,'2013-08-23 21:38:11',122739,'/lander-2'),
(284732,'2013-08-23 21:42:28',122739,'/products'),
(284733,'2013-08-23 21:44:20',122740,'/lander-3'),
(284734,'2013-08-23 21:44:52',122739,'/the-original-mr-fuzzy'),
(284735,'2013-08-23 21:45:30',122740,'/products'),
(284736,'2013-08-23 21:47:33',122740,'/the-forever-love-bear'),
(284737,'2013-08-23 21:49:50',122740,'/cart'),
(284738,'2013-08-23 21:57:08',122741,'/home'),
(284739,'2013-08-23 21:58:25',122742,'/lander-3'),
(284740,'2013-08-23 22:00:02',122743,'/home'),
(284741,'2013-08-23 22:01:07',122742,'/products'),
(284742,'2013-08-23 22:02:15',122741,'/products'),
(284743,'2013-08-23 22:02:20',122743,'/products'),
(284744,'2013-08-23 22:04:10',122742,'/the-original-mr-fuzzy'),
(284745,'2013-08-23 22:05:01',122741,'/the-forever-love-bear'),
(284746,'2013-08-23 22:07:11',122741,'/cart'),
(284747,'2013-08-23 22:08:54',122741,'/shipping'),
(284748,'2013-08-23 22:10:40',122741,'/billing-2'),
(284749,'2013-08-23 22:13:39',122744,'/lander-2'),
(284750,'2013-08-23 22:30:49',122745,'/lander-2'),
(284751,'2013-08-23 22:37:30',122746,'/lander-2'),
(284752,'2013-08-23 22:41:10',122746,'/products'),
(284753,'2013-08-23 22:53:00',122747,'/lander-3'),
(284754,'2013-08-23 22:56:19',122748,'/lander-2'),
(284755,'2013-08-23 22:56:59',122749,'/lander-2'),
(284756,'2013-08-23 22:57:07',122750,'/home'),
(284757,'2013-08-23 22:58:35',122750,'/products'),
(284758,'2013-08-23 23:00:06',122748,'/products'),
(284759,'2013-08-23 23:01:23',122749,'/products'),
(284760,'2013-08-23 23:01:52',122750,'/the-original-mr-fuzzy'),
(284761,'2013-08-23 23:02:24',122748,'/the-original-mr-fuzzy'),
(284762,'2013-08-23 23:03:28',122749,'/the-original-mr-fuzzy'),
(284763,'2013-08-23 23:05:30',122751,'/lander-2'),
(284764,'2013-08-23 23:05:58',122748,'/cart'),
(284765,'2013-08-23 23:06:10',122751,'/products'),
(284766,'2013-08-23 23:07:06',122749,'/cart'),
(284767,'2013-08-23 23:07:12',122751,'/the-original-mr-fuzzy'),
(284768,'2013-08-23 23:09:08',122748,'/shipping'),
(284769,'2013-08-23 23:10:17',122749,'/shipping'),
(284770,'2013-08-23 23:10:34',122751,'/cart'),
(284771,'2013-08-23 23:11:49',122748,'/billing-2'),
(284772,'2013-08-23 23:12:10',122752,'/lander-2'),
(284773,'2013-08-23 23:12:14',122749,'/billing-2'),
(284774,'2013-08-23 23:13:35',122749,'/thank-you-for-your-order'),
(284775,'2013-08-23 23:15:27',122752,'/products'),
(284776,'2013-08-23 23:16:46',122748,'/thank-you-for-your-order'),
(284777,'2013-08-23 23:17:21',122753,'/home'),
(284778,'2013-08-23 23:20:39',122753,'/products'),
(284779,'2013-08-23 23:23:00',122754,'/lander-2'),
(284780,'2013-08-23 23:24:00',122755,'/lander-3'),
(284781,'2013-08-23 23:24:34',122755,'/products'),
(284782,'2013-08-23 23:29:53',122756,'/lander-3'),
(284783,'2013-08-23 23:30:09',122757,'/home'),
(284784,'2013-08-23 23:52:02',122758,'/home'),
(284785,'2013-08-23 23:52:21',122759,'/home'),
(284786,'2013-08-23 23:56:30',122759,'/products'),
(284787,'2013-08-24 00:00:27',122759,'/the-original-mr-fuzzy'),
(284788,'2013-08-24 00:12:12',122760,'/lander-2'),
(284789,'2013-08-24 00:20:46',122761,'/lander-2'),
(284790,'2013-08-24 00:30:09',122762,'/lander-3'),
(284791,'2013-08-24 00:31:13',122763,'/home'),
(284792,'2013-08-24 00:32:08',122762,'/products'),
(284793,'2013-08-24 00:35:16',122762,'/the-original-mr-fuzzy'),
(284794,'2013-08-24 00:45:50',122764,'/lander-2'),
(284795,'2013-08-24 00:50:36',122764,'/products'),
(284796,'2013-08-24 00:54:09',122764,'/the-original-mr-fuzzy'),
(284797,'2013-08-24 01:06:09',122765,'/lander-2'),
(284798,'2013-08-24 01:14:59',122766,'/lander-2'),
(284799,'2013-08-24 01:15:54',122767,'/lander-2'),
(284800,'2013-08-24 01:20:21',122766,'/products'),
(284801,'2013-08-24 01:22:02',122768,'/lander-3'),
(284802,'2013-08-24 01:24:03',122766,'/the-original-mr-fuzzy'),
(284803,'2013-08-24 01:24:20',122768,'/products'),
(284804,'2013-08-24 01:25:54',122766,'/cart'),
(284805,'2013-08-24 01:28:26',122766,'/shipping'),
(284806,'2013-08-24 01:29:50',122766,'/billing-2'),
(284807,'2013-08-24 01:46:07',122769,'/lander-2'),
(284808,'2013-08-24 01:51:15',122769,'/products'),
(284809,'2013-08-24 01:54:26',122769,'/the-original-mr-fuzzy'),
(284810,'2013-08-24 02:57:06',122770,'/home'),
(284811,'2013-08-24 03:01:09',122770,'/products'),
(284812,'2013-08-24 03:05:45',122770,'/the-original-mr-fuzzy'),
(284813,'2013-08-24 03:06:24',122771,'/lander-2'),
(284814,'2013-08-24 03:35:24',122772,'/lander-2'),
(284815,'2013-08-24 03:35:51',122772,'/products'),
(284816,'2013-08-24 03:38:08',122773,'/lander-2'),
(284817,'2013-08-24 03:40:10',122772,'/the-original-mr-fuzzy'),
(284818,'2013-08-24 04:38:06',122774,'/lander-2'),
(284819,'2013-08-24 04:41:47',122775,'/lander-3'),
(284820,'2013-08-24 04:41:57',122774,'/products'),
(284821,'2013-08-24 04:45:03',122774,'/the-original-mr-fuzzy'),
(284822,'2013-08-24 04:45:16',122776,'/home'),
(284823,'2013-08-24 04:46:38',122775,'/products'),
(284824,'2013-08-24 04:47:28',122774,'/cart'),
(284825,'2013-08-24 04:48:59',122775,'/the-forever-love-bear'),
(284826,'2013-08-24 04:52:22',122777,'/lander-2'),
(284827,'2013-08-24 05:19:32',122778,'/lander-3'),
(284828,'2013-08-24 05:24:38',122779,'/lander-2'),
(284829,'2013-08-24 05:25:01',122778,'/products'),
(284830,'2013-08-24 05:27:04',122779,'/products'),
(284831,'2013-08-24 05:48:21',122780,'/lander-2'),
(284832,'2013-08-24 05:52:16',122781,'/home'),
(284833,'2013-08-24 05:52:21',122780,'/products'),
(284834,'2013-08-24 05:54:30',122780,'/the-original-mr-fuzzy'),
(284835,'2013-08-24 06:03:01',122782,'/lander-2'),
(284836,'2013-08-24 06:22:41',122783,'/lander-2'),
(284837,'2013-08-24 06:27:21',122784,'/lander-2'),
(284838,'2013-08-24 06:29:03',122784,'/products'),
(284839,'2013-08-24 06:32:32',122784,'/the-original-mr-fuzzy'),
(284840,'2013-08-24 06:34:07',122785,'/home'),
(284841,'2013-08-24 06:35:18',122786,'/lander-2'),
(284842,'2013-08-24 06:35:55',122787,'/lander-2'),
(284843,'2013-08-24 06:36:23',122785,'/products'),
(284844,'2013-08-24 06:37:59',122787,'/products'),
(284845,'2013-08-24 06:38:16',122785,'/the-original-mr-fuzzy'),
(284846,'2013-08-24 06:40:44',122785,'/cart'),
(284847,'2013-08-24 06:41:08',122787,'/the-original-mr-fuzzy'),
(284848,'2013-08-24 06:43:28',122785,'/shipping'),
(284849,'2013-08-24 06:44:14',122785,'/billing-2'),
(284850,'2013-08-24 06:46:01',122785,'/thank-you-for-your-order'),
(284851,'2013-08-24 07:09:51',122788,'/lander-2'),
(284852,'2013-08-24 07:14:43',122788,'/products'),
(284853,'2013-08-24 07:15:45',122788,'/the-original-mr-fuzzy'),
(284854,'2013-08-24 07:19:26',122789,'/home'),
(284855,'2013-08-24 07:21:11',122790,'/home'),
(284856,'2013-08-24 07:21:25',122789,'/products'),
(284857,'2013-08-24 07:23:02',122790,'/products'),
(284858,'2013-08-24 07:23:21',122790,'/the-forever-love-bear'),
(284859,'2013-08-24 07:25:41',122789,'/the-original-mr-fuzzy'),
(284860,'2013-08-24 07:40:57',122791,'/lander-3'),
(284861,'2013-08-24 07:43:17',122791,'/products'),
(284862,'2013-08-24 07:50:26',122792,'/lander-2'),
(284863,'2013-08-24 07:51:00',122792,'/products'),
(284864,'2013-08-24 08:01:06',122793,'/lander-3'),
(284865,'2013-08-24 08:02:17',122793,'/products'),
(284866,'2013-08-24 08:04:06',122793,'/the-original-mr-fuzzy'),
(284867,'2013-08-24 08:07:49',122794,'/home'),
(284868,'2013-08-24 08:09:50',122795,'/lander-2'),
(284869,'2013-08-24 08:10:15',122794,'/products'),
(284870,'2013-08-24 08:13:41',122794,'/the-original-mr-fuzzy'),
(284871,'2013-08-24 08:14:42',122794,'/cart'),
(284872,'2013-08-24 08:14:51',122796,'/lander-2'),
(284873,'2013-08-24 08:16:53',122794,'/shipping'),
(284874,'2013-08-24 08:18:41',122796,'/products'),
(284875,'2013-08-24 08:19:07',122794,'/billing-2'),
(284876,'2013-08-24 08:23:28',122794,'/thank-you-for-your-order'),
(284877,'2013-08-24 08:27:59',122797,'/lander-2'),
(284878,'2013-08-24 08:33:08',122798,'/lander-2'),
(284879,'2013-08-24 08:33:56',122798,'/products'),
(284880,'2013-08-24 08:34:55',122799,'/lander-3'),
(284881,'2013-08-24 08:35:31',122800,'/lander-2'),
(284882,'2013-08-24 08:36:34',122798,'/the-original-mr-fuzzy'),
(284883,'2013-08-24 08:42:34',122801,'/lander-3'),
(284884,'2013-08-24 08:44:07',122801,'/products'),
(284885,'2013-08-24 08:46:21',122802,'/lander-2'),
(284886,'2013-08-24 08:46:46',122801,'/the-forever-love-bear'),
(284887,'2013-08-24 08:49:27',122802,'/products'),
(284888,'2013-08-24 08:50:08',122802,'/the-original-mr-fuzzy'),
(284889,'2013-08-24 09:04:48',122803,'/lander-2'),
(284890,'2013-08-24 09:07:54',122804,'/lander-2'),
(284891,'2013-08-24 09:08:46',122805,'/lander-2'),
(284892,'2013-08-24 09:09:38',122803,'/products'),
(284893,'2013-08-24 09:13:40',122803,'/the-original-mr-fuzzy'),
(284894,'2013-08-24 09:21:47',122806,'/home'),
(284895,'2013-08-24 09:30:46',122807,'/home'),
(284896,'2013-08-24 09:32:08',122808,'/home'),
(284897,'2013-08-24 09:33:39',122808,'/products'),
(284898,'2013-08-24 09:35:56',122809,'/lander-2'),
(284899,'2013-08-24 09:38:17',122808,'/the-original-mr-fuzzy'),
(284900,'2013-08-24 09:45:22',122810,'/lander-2'),
(284901,'2013-08-24 09:49:58',122810,'/products'),
(284902,'2013-08-24 09:51:03',122811,'/lander-3'),
(284903,'2013-08-24 09:51:49',122812,'/home'),
(284904,'2013-08-24 09:51:57',122810,'/the-original-mr-fuzzy'),
(284905,'2013-08-24 09:57:35',122812,'/products'),
(284906,'2013-08-24 10:02:10',122812,'/the-forever-love-bear'),
(284907,'2013-08-24 10:03:05',122812,'/cart'),
(284908,'2013-08-24 10:05:28',122812,'/shipping'),
(284909,'2013-08-24 10:08:11',122812,'/billing-2'),
(284910,'2013-08-24 10:10:38',122813,'/lander-2'),
(284911,'2013-08-24 10:13:36',122812,'/thank-you-for-your-order'),
(284912,'2013-08-24 10:16:07',122814,'/home'),
(284913,'2013-08-24 10:16:18',122813,'/products'),
(284914,'2013-08-24 10:16:24',122815,'/lander-2'),
(284915,'2013-08-24 10:18:46',122816,'/lander-2'),
(284916,'2013-08-24 10:19:46',122813,'/the-original-mr-fuzzy'),
(284917,'2013-08-24 10:25:35',122817,'/lander-2'),
(284918,'2013-08-24 10:31:01',122818,'/lander-3'),
(284919,'2013-08-24 10:31:49',122819,'/lander-2'),
(284920,'2013-08-24 10:33:28',122818,'/products'),
(284921,'2013-08-24 10:34:54',122819,'/products'),
(284922,'2013-08-24 10:36:34',122819,'/the-original-mr-fuzzy'),
(284923,'2013-08-24 10:36:49',122818,'/the-original-mr-fuzzy'),
(284924,'2013-08-24 10:37:58',122818,'/cart'),
(284925,'2013-08-24 10:39:23',122818,'/shipping'),
(284926,'2013-08-24 10:40:05',122818,'/billing-2'),
(284927,'2013-08-24 10:43:06',122818,'/thank-you-for-your-order'),
(284928,'2013-08-24 10:46:03',122820,'/home'),
(284929,'2013-08-24 10:47:52',122821,'/lander-2'),
(284930,'2013-08-24 10:48:34',122822,'/lander-2'),
(284931,'2013-08-24 10:48:40',122821,'/products'),
(284932,'2013-08-24 10:51:07',122821,'/the-original-mr-fuzzy'),
(284933,'2013-08-24 10:52:10',122823,'/lander-2'),
(284934,'2013-08-24 10:54:23',122822,'/products'),
(284935,'2013-08-24 10:56:20',122824,'/lander-2'),
(284936,'2013-08-24 10:56:26',122825,'/lander-2'),
(284937,'2013-08-24 10:56:43',122824,'/products'),
(284938,'2013-08-24 10:56:56',122822,'/the-original-mr-fuzzy'),
(284939,'2013-08-24 10:57:29',122824,'/the-original-mr-fuzzy'),
(284940,'2013-08-24 10:58:04',122825,'/products'),
(284941,'2013-08-24 10:58:25',122825,'/the-original-mr-fuzzy'),
(284942,'2013-08-24 11:00:57',122825,'/cart'),
(284943,'2013-08-24 11:09:54',122826,'/home'),
(284944,'2013-08-24 11:10:54',122827,'/lander-2'),
(284945,'2013-08-24 11:11:23',122826,'/products'),
(284946,'2013-08-24 11:12:07',122828,'/lander-2'),
(284947,'2013-08-24 11:14:58',122826,'/the-original-mr-fuzzy'),
(284948,'2013-08-24 11:15:11',122829,'/lander-2'),
(284949,'2013-08-24 11:16:27',122826,'/cart'),
(284950,'2013-08-24 11:16:31',122830,'/lander-3'),
(284951,'2013-08-24 11:19:39',122826,'/shipping'),
(284952,'2013-08-24 11:20:06',122831,'/lander-2'),
(284953,'2013-08-24 11:20:38',122832,'/lander-3'),
(284954,'2013-08-24 11:23:32',122833,'/lander-2'),
(284955,'2013-08-24 11:25:26',122831,'/products'),
(284956,'2013-08-24 11:26:10',122832,'/products'),
(284957,'2013-08-24 11:28:44',122833,'/products'),
(284958,'2013-08-24 11:32:07',122833,'/the-forever-love-bear'),
(284959,'2013-08-24 11:35:12',122833,'/cart'),
(284960,'2013-08-24 11:35:51',122833,'/shipping'),
(284961,'2013-08-24 11:36:42',122833,'/billing-2'),
(284962,'2013-08-24 11:43:23',122834,'/lander-3'),
(284963,'2013-08-24 11:46:26',122834,'/products'),
(284964,'2013-08-24 11:47:57',122834,'/the-original-mr-fuzzy'),
(284965,'2013-08-24 11:51:13',122834,'/cart'),
(284966,'2013-08-24 11:51:43',122834,'/shipping'),
(284967,'2013-08-24 11:53:00',122835,'/lander-2'),
(284968,'2013-08-24 11:53:32',122834,'/billing-2'),
(284969,'2013-08-24 12:09:48',122836,'/lander-2'),
(284970,'2013-08-24 12:14:05',122837,'/lander-2'),
(284971,'2013-08-24 12:14:17',122836,'/products'),
(284972,'2013-08-24 12:15:52',122836,'/the-original-mr-fuzzy'),
(284973,'2013-08-24 12:17:11',122838,'/lander-2'),
(284974,'2013-08-24 12:18:54',122836,'/cart'),
(284975,'2013-08-24 12:20:50',122838,'/products'),
(284976,'2013-08-24 12:22:42',122836,'/shipping'),
(284977,'2013-08-24 12:23:06',122836,'/billing-2'),
(284978,'2013-08-24 12:23:38',122839,'/home'),
(284979,'2013-08-24 12:23:58',122838,'/the-original-mr-fuzzy'),
(284980,'2013-08-24 12:24:01',122839,'/products'),
(284981,'2013-08-24 12:25:15',122838,'/cart'),
(284982,'2013-08-24 12:25:49',122839,'/the-original-mr-fuzzy'),
(284983,'2013-08-24 12:28:06',122838,'/shipping'),
(284984,'2013-08-24 12:30:07',122838,'/billing-2'),
(284985,'2013-08-24 12:33:36',122838,'/thank-you-for-your-order'),
(284986,'2013-08-24 12:39:12',122840,'/home'),
(284987,'2013-08-24 12:45:32',122841,'/home'),
(284988,'2013-08-24 12:46:54',122841,'/products'),
(284989,'2013-08-24 12:47:21',122842,'/lander-2'),
(284990,'2013-08-24 12:49:05',122842,'/products'),
(284991,'2013-08-24 12:50:32',122843,'/lander-3'),
(284992,'2013-08-24 12:50:41',122841,'/the-original-mr-fuzzy'),
(284993,'2013-08-24 12:53:31',122842,'/the-original-mr-fuzzy'),
(284994,'2013-08-24 12:54:07',122844,'/home'),
(284995,'2013-08-24 13:12:45',122845,'/lander-2'),
(284996,'2013-08-24 13:14:55',122845,'/products'),
(284997,'2013-08-24 13:16:38',122845,'/the-original-mr-fuzzy'),
(284998,'2013-08-24 13:17:10',122845,'/cart'),
(284999,'2013-08-24 13:17:16',122846,'/lander-2'),
(285000,'2013-08-24 13:18:25',122847,'/home'),
(285001,'2013-08-24 13:19:39',122845,'/shipping'),
(285002,'2013-08-24 13:19:58',122846,'/products'),
(285003,'2013-08-24 13:22:24',122845,'/billing-2'),
(285004,'2013-08-24 13:23:50',122846,'/the-original-mr-fuzzy'),
(285005,'2013-08-24 13:24:13',122847,'/products'),
(285006,'2013-08-24 13:24:53',122847,'/the-forever-love-bear'),
(285007,'2013-08-24 13:25:01',122845,'/thank-you-for-your-order'),
(285008,'2013-08-24 13:25:13',122848,'/lander-3'),
(285009,'2013-08-24 13:29:25',122848,'/products'),
(285010,'2013-08-24 13:30:32',122849,'/lander-2'),
(285011,'2013-08-24 13:42:41',122850,'/lander-2'),
(285012,'2013-08-24 13:47:15',122851,'/lander-2'),
(285013,'2013-08-24 13:47:49',122852,'/home'),
(285014,'2013-08-24 13:47:52',122851,'/products'),
(285015,'2013-08-24 13:48:11',122851,'/the-original-mr-fuzzy'),
(285016,'2013-08-24 13:50:48',122852,'/products'),
(285017,'2013-08-24 13:55:21',122853,'/lander-2'),
(285018,'2013-08-24 13:55:24',122854,'/home'),
(285019,'2013-08-24 14:00:12',122855,'/home'),
(285020,'2013-08-24 14:02:47',122856,'/lander-2'),
(285021,'2013-08-24 14:08:00',122856,'/products'),
(285022,'2013-08-24 14:11:17',122857,'/lander-3'),
(285023,'2013-08-24 14:11:46',122856,'/the-original-mr-fuzzy'),
(285024,'2013-08-24 14:13:51',122856,'/cart'),
(285025,'2013-08-24 14:17:55',122858,'/lander-2'),
(285026,'2013-08-24 14:19:29',122859,'/home'),
(285027,'2013-08-24 14:20:17',122860,'/lander-2'),
(285028,'2013-08-24 14:21:33',122861,'/home'),
(285029,'2013-08-24 14:24:54',122859,'/products'),
(285030,'2013-08-24 14:30:43',122862,'/lander-2'),
(285031,'2013-08-24 14:32:40',122863,'/home'),
(285032,'2013-08-24 14:33:11',122864,'/lander-2'),
(285033,'2013-08-24 14:36:33',122864,'/products'),
(285034,'2013-08-24 14:38:00',122863,'/products'),
(285035,'2013-08-24 14:38:03',122864,'/the-original-mr-fuzzy'),
(285036,'2013-08-24 14:42:23',122863,'/the-original-mr-fuzzy'),
(285037,'2013-08-24 14:43:58',122865,'/lander-3'),
(285038,'2013-08-24 14:44:50',122865,'/products'),
(285039,'2013-08-24 14:47:48',122865,'/the-original-mr-fuzzy'),
(285040,'2013-08-24 14:48:53',122865,'/cart'),
(285041,'2013-08-24 14:56:48',122866,'/home'),
(285042,'2013-08-24 14:57:26',122867,'/home'),
(285043,'2013-08-24 14:57:52',122867,'/products'),
(285044,'2013-08-24 15:16:32',122868,'/lander-2'),
(285045,'2013-08-24 15:19:15',122868,'/products'),
(285046,'2013-08-24 15:19:23',122869,'/lander-3'),
(285047,'2013-08-24 15:20:28',122869,'/products'),
(285048,'2013-08-24 15:20:31',122868,'/the-forever-love-bear'),
(285049,'2013-08-24 15:22:05',122869,'/the-original-mr-fuzzy'),
(285050,'2013-08-24 15:22:56',122868,'/cart'),
(285051,'2013-08-24 15:23:11',122869,'/cart'),
(285052,'2013-08-24 15:26:30',122868,'/shipping'),
(285053,'2013-08-24 15:28:02',122868,'/billing-2'),
(285054,'2013-08-24 15:31:33',122870,'/lander-2'),
(285055,'2013-08-24 15:33:21',122870,'/products'),
(285056,'2013-08-24 15:35:38',122871,'/home'),
(285057,'2013-08-24 15:37:22',122870,'/the-forever-love-bear'),
(285058,'2013-08-24 15:38:50',122870,'/cart'),
(285059,'2013-08-24 15:41:43',122870,'/shipping'),
(285060,'2013-08-24 15:41:54',122872,'/lander-2'),
(285061,'2013-08-24 15:43:41',122870,'/billing-2'),
(285062,'2013-08-24 15:47:00',122872,'/products'),
(285063,'2013-08-24 15:47:12',122873,'/lander-2'),
(285064,'2013-08-24 15:48:43',122872,'/the-original-mr-fuzzy'),
(285065,'2013-08-24 15:52:22',122872,'/cart'),
(285066,'2013-08-24 16:10:39',122874,'/lander-2'),
(285067,'2013-08-24 16:13:16',122875,'/home'),
(285068,'2013-08-24 16:13:45',122876,'/lander-2'),
(285069,'2013-08-24 16:14:26',122875,'/products'),
(285070,'2013-08-24 16:14:57',122877,'/lander-2'),
(285071,'2013-08-24 16:15:08',122875,'/the-original-mr-fuzzy'),
(285072,'2013-08-24 16:17:37',122875,'/cart'),
(285073,'2013-08-24 16:18:33',122878,'/lander-3'),
(285074,'2013-08-24 16:18:51',122876,'/products'),
(285075,'2013-08-24 16:21:22',122876,'/the-original-mr-fuzzy'),
(285076,'2013-08-24 16:22:51',122878,'/products'),
(285077,'2013-08-24 16:24:14',122878,'/the-forever-love-bear'),
(285078,'2013-08-24 16:28:39',122879,'/lander-2'),
(285079,'2013-08-24 16:30:40',122880,'/home'),
(285080,'2013-08-24 16:31:20',122879,'/products'),
(285081,'2013-08-24 16:34:52',122879,'/the-original-mr-fuzzy'),
(285082,'2013-08-24 16:35:47',122880,'/products'),
(285083,'2013-08-24 16:43:56',122881,'/lander-2'),
(285084,'2013-08-24 16:50:33',122882,'/lander-3'),
(285085,'2013-08-24 16:55:39',122882,'/products'),
(285086,'2013-08-24 17:00:08',122882,'/the-original-mr-fuzzy'),
(285087,'2013-08-24 17:04:54',122883,'/lander-3'),
(285088,'2013-08-24 17:05:32',122883,'/products'),
(285089,'2013-08-24 17:08:12',122883,'/the-forever-love-bear'),
(285090,'2013-08-24 17:45:01',122884,'/lander-2'),
(285091,'2013-08-24 17:47:26',122885,'/lander-3'),
(285092,'2013-08-24 17:48:30',122884,'/products'),
(285093,'2013-08-24 17:50:49',122885,'/products'),
(285094,'2013-08-24 17:52:36',122884,'/the-original-mr-fuzzy'),
(285095,'2013-08-24 17:52:48',122886,'/lander-3'),
(285096,'2013-08-24 17:53:37',122884,'/cart'),
(285097,'2013-08-24 17:54:13',122885,'/the-original-mr-fuzzy'),
(285098,'2013-08-24 17:56:38',122887,'/lander-2'),
(285099,'2013-08-24 17:57:37',122887,'/products'),
(285100,'2013-08-24 18:02:46',122888,'/home'),
(285101,'2013-08-24 18:14:47',122889,'/lander-2'),
(285102,'2013-08-24 18:15:22',122889,'/products'),
(285103,'2013-08-24 18:19:49',122889,'/the-original-mr-fuzzy'),
(285104,'2013-08-24 18:30:37',122890,'/lander-3'),
(285105,'2013-08-24 18:39:06',122891,'/lander-2'),
(285106,'2013-08-24 18:43:18',122891,'/products'),
(285107,'2013-08-24 18:44:46',122892,'/lander-2'),
(285108,'2013-08-24 18:55:51',122893,'/home'),
(285109,'2013-08-24 19:00:35',122893,'/products'),
(285110,'2013-08-24 19:03:34',122893,'/the-forever-love-bear'),
(285111,'2013-08-24 19:04:27',122893,'/cart'),
(285112,'2013-08-24 19:07:50',122893,'/shipping'),
(285113,'2013-08-24 19:09:48',122893,'/billing-2'),
(285114,'2013-08-24 19:19:33',122894,'/lander-2'),
(285115,'2013-08-24 19:19:46',122895,'/lander-2'),
(285116,'2013-08-24 19:20:27',122894,'/products'),
(285117,'2013-08-24 19:21:08',122895,'/products'),
(285118,'2013-08-24 19:21:44',122894,'/the-forever-love-bear'),
(285119,'2013-08-24 19:22:40',122894,'/cart'),
(285120,'2013-08-24 19:22:48',122895,'/the-forever-love-bear'),
(285121,'2013-08-24 19:30:25',122896,'/lander-2'),
(285122,'2013-08-24 19:31:41',122896,'/products'),
(285123,'2013-08-24 19:34:14',122897,'/lander-3'),
(285124,'2013-08-24 19:35:56',122896,'/the-original-mr-fuzzy'),
(285125,'2013-08-24 19:45:11',122898,'/home'),
(285126,'2013-08-24 19:46:23',122898,'/products'),
(285127,'2013-08-24 19:49:06',122898,'/the-original-mr-fuzzy'),
(285128,'2013-08-24 20:04:47',122899,'/home'),
(285129,'2013-08-24 20:06:47',122899,'/products'),
(285130,'2013-08-24 20:07:22',122899,'/the-original-mr-fuzzy'),
(285131,'2013-08-24 20:09:00',122899,'/cart'),
(285132,'2013-08-24 20:12:38',122900,'/home'),
(285133,'2013-08-24 20:16:06',122901,'/lander-2'),
(285134,'2013-08-24 20:18:22',122900,'/products'),
(285135,'2013-08-24 20:19:37',122901,'/products'),
(285136,'2013-08-24 20:20:46',122902,'/home'),
(285137,'2013-08-24 20:21:09',122901,'/the-original-mr-fuzzy'),
(285138,'2013-08-24 20:21:43',122900,'/the-original-mr-fuzzy'),
(285139,'2013-08-24 20:22:58',122900,'/cart'),
(285140,'2013-08-24 20:23:43',122900,'/shipping'),
(285141,'2013-08-24 20:24:25',122900,'/billing-2'),
(285142,'2013-08-24 20:24:29',122903,'/lander-3'),
(285143,'2013-08-24 20:26:29',122900,'/thank-you-for-your-order'),
(285144,'2013-08-24 20:27:59',122904,'/lander-3'),
(285145,'2013-08-24 20:30:26',122904,'/products'),
(285146,'2013-08-24 20:32:10',122904,'/the-original-mr-fuzzy'),
(285147,'2013-08-24 20:36:42',122905,'/lander-2'),
(285148,'2013-08-24 20:36:52',122906,'/lander-2'),
(285149,'2013-08-24 20:38:30',122907,'/lander-2'),
(285150,'2013-08-24 20:39:28',122905,'/products'),
(285151,'2013-08-24 20:41:16',122906,'/products'),
(285152,'2013-08-24 20:41:40',122906,'/the-original-mr-fuzzy'),
(285153,'2013-08-24 20:43:17',122905,'/the-original-mr-fuzzy'),
(285154,'2013-08-24 20:44:06',122907,'/products'),
(285155,'2013-08-24 20:44:16',122905,'/cart'),
(285156,'2013-08-24 20:47:41',122907,'/the-original-mr-fuzzy'),
(285157,'2013-08-24 20:48:23',122907,'/cart'),
(285158,'2013-08-24 20:48:52',122907,'/shipping'),
(285159,'2013-08-24 20:51:58',122907,'/billing-2'),
(285160,'2013-08-24 21:07:30',122908,'/lander-2'),
(285161,'2013-08-24 21:11:34',122908,'/products'),
(285162,'2013-08-24 21:14:45',122908,'/the-original-mr-fuzzy'),
(285163,'2013-08-24 21:17:03',122909,'/lander-2'),
(285164,'2013-08-24 21:18:33',122908,'/cart'),
(285165,'2013-08-24 21:19:10',122910,'/lander-3'),
(285166,'2013-08-24 21:22:31',122911,'/lander-3'),
(285167,'2013-08-24 21:56:36',122912,'/lander-3'),
(285168,'2013-08-24 21:59:27',122912,'/products'),
(285169,'2013-08-24 22:07:52',122913,'/lander-3'),
(285170,'2013-08-24 22:16:27',122914,'/home'),
(285171,'2013-08-24 22:20:10',122915,'/lander-2'),
(285172,'2013-08-24 22:20:58',122916,'/home'),
(285173,'2013-08-24 22:22:28',122916,'/products'),
(285174,'2013-08-24 22:22:59',122916,'/the-original-mr-fuzzy'),
(285175,'2013-08-24 22:24:54',122916,'/cart'),
(285176,'2013-08-24 22:28:15',122916,'/shipping'),
(285177,'2013-08-24 22:29:38',122916,'/billing-2'),
(285178,'2013-08-24 22:31:37',122916,'/thank-you-for-your-order'),
(285179,'2013-08-24 22:33:23',122917,'/lander-2'),
(285180,'2013-08-24 22:34:32',122918,'/lander-3'),
(285181,'2013-08-24 22:36:03',122919,'/lander-2'),
(285182,'2013-08-24 22:40:02',122918,'/products'),
(285183,'2013-08-24 22:49:16',122920,'/lander-3'),
(285184,'2013-08-24 22:49:54',122921,'/home'),
(285185,'2013-08-24 22:50:14',122922,'/home'),
(285186,'2013-08-24 22:50:24',122920,'/products'),
(285187,'2013-08-24 22:51:52',122921,'/products'),
(285188,'2013-08-24 22:53:27',122921,'/the-original-mr-fuzzy'),
(285189,'2013-08-24 22:55:09',122922,'/products'),
(285190,'2013-08-24 22:56:23',122923,'/lander-2'),
(285191,'2013-08-24 22:59:02',122923,'/products'),
(285192,'2013-08-24 22:59:44',122924,'/lander-2'),
(285193,'2013-08-24 23:00:45',122923,'/the-forever-love-bear'),
(285194,'2013-08-24 23:06:23',122925,'/home'),
(285195,'2013-08-24 23:12:05',122925,'/products'),
(285196,'2013-08-24 23:15:45',122926,'/lander-2'),
(285197,'2013-08-24 23:18:12',122926,'/products'),
(285198,'2013-08-24 23:21:49',122926,'/the-original-mr-fuzzy'),
(285199,'2013-08-24 23:27:25',122927,'/home'),
(285200,'2013-08-24 23:33:03',122927,'/products'),
(285201,'2013-08-24 23:33:17',122928,'/lander-2'),
(285202,'2013-08-24 23:33:55',122928,'/products'),
(285203,'2013-08-24 23:36:51',122927,'/the-original-mr-fuzzy'),
(285204,'2013-08-24 23:38:14',122927,'/cart'),
(285205,'2013-08-24 23:38:55',122927,'/shipping'),
(285206,'2013-08-24 23:40:14',122929,'/lander-2'),
(285207,'2013-08-24 23:41:30',122930,'/lander-3'),
(285208,'2013-08-24 23:42:03',122927,'/billing-2'),
(285209,'2013-08-24 23:42:29',122929,'/products'),
(285210,'2013-08-24 23:43:56',122931,'/lander-2'),
(285211,'2013-08-24 23:43:57',122930,'/products'),
(285212,'2013-08-24 23:45:29',122930,'/the-original-mr-fuzzy'),
(285213,'2013-08-24 23:46:00',122929,'/the-original-mr-fuzzy'),
(285214,'2013-08-24 23:46:44',122929,'/cart'),
(285215,'2013-08-24 23:48:13',122930,'/cart'),
(285216,'2013-08-24 23:50:29',122929,'/shipping'),
(285217,'2013-08-24 23:51:59',122932,'/lander-3'),
(285218,'2013-08-24 23:52:57',122929,'/billing-2'),
(285219,'2013-08-24 23:54:29',122933,'/home'),
(285220,'2013-08-24 23:56:10',122934,'/lander-2'),
(285221,'2013-08-24 23:57:23',122932,'/products'),
(285222,'2013-08-24 23:58:37',122932,'/the-forever-love-bear'),
(285223,'2013-08-25 00:06:56',122935,'/lander-2'),
(285224,'2013-08-25 00:07:20',122935,'/products'),
(285225,'2013-08-25 00:08:42',122935,'/the-original-mr-fuzzy'),
(285226,'2013-08-25 00:17:02',122936,'/lander-3'),
(285227,'2013-08-25 00:19:12',122937,'/lander-2'),
(285228,'2013-08-25 00:27:37',122938,'/home'),
(285229,'2013-08-25 00:33:11',122939,'/home'),
(285230,'2013-08-25 00:35:29',122940,'/lander-3'),
(285231,'2013-08-25 00:36:25',122939,'/products'),
(285232,'2013-08-25 00:39:16',122939,'/the-original-mr-fuzzy'),
(285233,'2013-08-25 00:42:56',122941,'/lander-2'),
(285234,'2013-08-25 00:46:05',122941,'/products'),
(285235,'2013-08-25 00:47:09',122941,'/the-original-mr-fuzzy'),
(285236,'2013-08-25 00:55:38',122942,'/lander-2'),
(285237,'2013-08-25 00:58:49',122942,'/products'),
(285238,'2013-08-25 01:13:06',122943,'/lander-2'),
(285239,'2013-08-25 01:25:35',122944,'/lander-2'),
(285240,'2013-08-25 01:44:01',122945,'/lander-2'),
(285241,'2013-08-25 01:45:35',122945,'/products'),
(285242,'2013-08-25 01:46:33',122945,'/the-original-mr-fuzzy'),
(285243,'2013-08-25 01:54:11',122946,'/lander-2'),
(285244,'2013-08-25 01:58:51',122946,'/products'),
(285245,'2013-08-25 02:17:44',122947,'/home'),
(285246,'2013-08-25 02:23:24',122947,'/products'),
(285247,'2013-08-25 02:24:47',122947,'/the-original-mr-fuzzy'),
(285248,'2013-08-25 02:28:35',122947,'/cart'),
(285249,'2013-08-25 02:29:49',122948,'/lander-2'),
(285250,'2013-08-25 02:30:39',122947,'/shipping'),
(285251,'2013-08-25 02:33:13',122947,'/billing-2'),
(285252,'2013-08-25 02:36:20',122947,'/thank-you-for-your-order'),
(285253,'2013-08-25 02:44:25',122949,'/lander-2'),
(285254,'2013-08-25 02:45:13',122950,'/lander-3'),
(285255,'2013-08-25 02:48:58',122951,'/lander-3'),
(285256,'2013-08-25 02:49:14',122949,'/products'),
(285257,'2013-08-25 02:52:58',122949,'/the-original-mr-fuzzy'),
(285258,'2013-08-25 03:03:45',122952,'/lander-2'),
(285259,'2013-08-25 03:06:17',122952,'/products'),
(285260,'2013-08-25 03:07:19',122952,'/the-original-mr-fuzzy'),
(285261,'2013-08-25 03:10:23',122952,'/cart'),
(285262,'2013-08-25 03:12:42',122952,'/shipping'),
(285263,'2013-08-25 04:19:41',122953,'/lander-2'),
(285264,'2013-08-25 04:22:39',122953,'/products'),
(285265,'2013-08-25 04:25:13',122953,'/the-original-mr-fuzzy'),
(285266,'2013-08-25 04:39:14',122954,'/lander-2'),
(285267,'2013-08-25 04:40:48',122954,'/products'),
(285268,'2013-08-25 04:41:28',122954,'/the-original-mr-fuzzy'),
(285269,'2013-08-25 04:44:59',122954,'/cart'),
(285270,'2013-08-25 04:46:27',122954,'/shipping'),
(285271,'2013-08-25 04:52:42',122955,'/home'),
(285272,'2013-08-25 05:10:42',122956,'/lander-2'),
(285273,'2013-08-25 06:12:25',122957,'/lander-2'),
(285274,'2013-08-25 06:15:09',122957,'/products'),
(285275,'2013-08-25 06:17:11',122958,'/lander-2'),
(285276,'2013-08-25 06:19:22',122957,'/the-original-mr-fuzzy'),
(285277,'2013-08-25 06:22:43',122958,'/products'),
(285278,'2013-08-25 06:23:50',122958,'/the-original-mr-fuzzy'),
(285279,'2013-08-25 06:36:35',122959,'/lander-2'),
(285280,'2013-08-25 06:41:18',122959,'/products'),
(285281,'2013-08-25 06:42:51',122959,'/the-original-mr-fuzzy'),
(285282,'2013-08-25 06:42:57',122960,'/lander-3'),
(285283,'2013-08-25 06:52:59',122961,'/lander-2'),
(285284,'2013-08-25 06:54:08',122961,'/products'),
(285285,'2013-08-25 06:58:16',122961,'/the-original-mr-fuzzy'),
(285286,'2013-08-25 07:17:54',122962,'/lander-2'),
(285287,'2013-08-25 07:45:35',122963,'/lander-3'),
(285288,'2013-08-25 07:46:16',122963,'/products'),
(285289,'2013-08-25 07:48:48',122963,'/the-original-mr-fuzzy'),
(285290,'2013-08-25 07:49:30',122963,'/cart'),
(285291,'2013-08-25 07:51:17',122964,'/home'),
(285292,'2013-08-25 07:52:44',122965,'/lander-2'),
(285293,'2013-08-25 07:59:57',122966,'/lander-2'),
(285294,'2013-08-25 08:19:27',122967,'/home'),
(285295,'2013-08-25 08:20:45',122968,'/lander-2'),
(285296,'2013-08-25 08:23:31',122967,'/products'),
(285297,'2013-08-25 08:27:57',122967,'/the-original-mr-fuzzy'),
(285298,'2013-08-25 08:42:38',122969,'/lander-3'),
(285299,'2013-08-25 08:45:34',122969,'/products'),
(285300,'2013-08-25 08:56:48',122970,'/home'),
(285301,'2013-08-25 09:03:07',122971,'/lander-2'),
(285302,'2013-08-25 09:06:16',122971,'/products'),
(285303,'2013-08-25 09:07:21',122971,'/the-original-mr-fuzzy'),
(285304,'2013-08-25 09:10:53',122972,'/lander-3'),
(285305,'2013-08-25 09:21:42',122973,'/lander-2'),
(285306,'2013-08-25 09:25:49',122973,'/products'),
(285307,'2013-08-25 09:26:29',122973,'/the-original-mr-fuzzy'),
(285308,'2013-08-25 09:29:55',122973,'/cart'),
(285309,'2013-08-25 10:01:45',122974,'/lander-3'),
(285310,'2013-08-25 10:07:20',122974,'/products'),
(285311,'2013-08-25 10:11:34',122974,'/the-forever-love-bear'),
(285312,'2013-08-25 10:11:40',122975,'/lander-2'),
(285313,'2013-08-25 10:12:57',122976,'/home'),
(285314,'2013-08-25 10:14:49',122976,'/products'),
(285315,'2013-08-25 10:15:19',122974,'/cart'),
(285316,'2013-08-25 10:31:16',122977,'/lander-2'),
(285317,'2013-08-25 10:36:17',122977,'/products'),
(285318,'2013-08-25 10:37:34',122977,'/the-forever-love-bear'),
(285319,'2013-08-25 10:38:03',122978,'/lander-3'),
(285320,'2013-08-25 10:44:02',122979,'/home'),
(285321,'2013-08-25 10:55:54',122980,'/lander-2'),
(285322,'2013-08-25 11:04:47',122981,'/home'),
(285323,'2013-08-25 11:05:56',122981,'/products'),
(285324,'2013-08-25 11:12:50',122982,'/lander-3'),
(285325,'2013-08-25 11:16:54',122983,'/lander-3'),
(285326,'2013-08-25 11:20:28',122983,'/products'),
(285327,'2013-08-25 11:21:20',122984,'/lander-2'),
(285328,'2013-08-25 11:22:47',122983,'/the-original-mr-fuzzy'),
(285329,'2013-08-25 11:27:02',122985,'/lander-2'),
(285330,'2013-08-25 11:31:00',122986,'/lander-2'),
(285331,'2013-08-25 11:32:05',122987,'/lander-2'),
(285332,'2013-08-25 11:32:48',122986,'/products'),
(285333,'2013-08-25 11:33:03',122988,'/home'),
(285334,'2013-08-25 11:33:08',122987,'/products'),
(285335,'2013-08-25 11:33:40',122989,'/lander-3'),
(285336,'2013-08-25 11:35:49',122986,'/the-original-mr-fuzzy'),
(285337,'2013-08-25 11:36:39',122987,'/the-original-mr-fuzzy'),
(285338,'2013-08-25 11:36:41',122989,'/products'),
(285339,'2013-08-25 11:37:13',122990,'/home'),
(285340,'2013-08-25 11:37:21',122987,'/cart'),
(285341,'2013-08-25 11:40:31',122989,'/the-original-mr-fuzzy'),
(285342,'2013-08-25 11:40:59',122987,'/shipping'),
(285343,'2013-08-25 11:43:08',122987,'/billing-2'),
(285344,'2013-08-25 11:47:03',122987,'/thank-you-for-your-order'),
(285345,'2013-08-25 11:47:22',122991,'/home'),
(285346,'2013-08-25 11:55:27',122992,'/lander-2'),
(285347,'2013-08-25 12:08:00',122993,'/lander-3'),
(285348,'2013-08-25 12:19:10',122994,'/home'),
(285349,'2013-08-25 12:26:46',122995,'/lander-2'),
(285350,'2013-08-25 12:29:05',122995,'/products'),
(285351,'2013-08-25 12:30:40',122996,'/home'),
(285352,'2013-08-25 12:32:31',122997,'/lander-2'),
(285353,'2013-08-25 12:35:54',122997,'/products'),
(285354,'2013-08-25 12:39:50',122997,'/the-original-mr-fuzzy'),
(285355,'2013-08-25 12:54:45',122998,'/lander-2'),
(285356,'2013-08-25 12:59:16',122999,'/lander-2'),
(285357,'2013-08-25 13:03:29',122999,'/products'),
(285358,'2013-08-25 13:06:58',122999,'/the-original-mr-fuzzy'),
(285359,'2013-08-25 13:10:42',123000,'/lander-2'),
(285360,'2013-08-25 13:17:21',123001,'/lander-2'),
(285361,'2013-08-25 13:21:30',123001,'/products'),
(285362,'2013-08-25 13:22:03',123002,'/lander-2'),
(285363,'2013-08-25 13:23:22',123003,'/home'),
(285364,'2013-08-25 13:27:15',123004,'/lander-3'),
(285365,'2013-08-25 13:36:17',123005,'/lander-2'),
(285366,'2013-08-25 13:52:54',123006,'/lander-3'),
(285367,'2013-08-25 13:56:20',123006,'/products'),
(285368,'2013-08-25 14:05:20',123007,'/lander-3'),
(285369,'2013-08-25 14:12:20',123008,'/home'),
(285370,'2013-08-25 14:12:52',123009,'/lander-2'),
(285371,'2013-08-25 14:16:09',123008,'/products'),
(285372,'2013-08-25 14:16:17',123010,'/lander-3'),
(285373,'2013-08-25 14:17:09',123008,'/the-original-mr-fuzzy'),
(285374,'2013-08-25 14:17:19',123009,'/products'),
(285375,'2013-08-25 14:18:22',123011,'/lander-2'),
(285376,'2013-08-25 14:19:55',123008,'/cart'),
(285377,'2013-08-25 14:20:25',123009,'/the-original-mr-fuzzy'),
(285378,'2013-08-25 14:21:21',123012,'/home'),
(285379,'2013-08-25 14:21:27',123010,'/products'),
(285380,'2013-08-25 14:22:36',123008,'/shipping'),
(285381,'2013-08-25 14:24:51',123010,'/the-original-mr-fuzzy'),
(285382,'2013-08-25 14:25:22',123008,'/billing-2'),
(285383,'2013-08-25 14:29:48',123008,'/thank-you-for-your-order'),
(285384,'2013-08-25 14:34:22',123013,'/lander-3'),
(285385,'2013-08-25 14:38:44',123014,'/lander-2'),
(285386,'2013-08-25 14:39:48',123015,'/home'),
(285387,'2013-08-25 14:39:50',123016,'/lander-3'),
(285388,'2013-08-25 14:40:40',123016,'/products'),
(285389,'2013-08-25 14:43:41',123016,'/the-original-mr-fuzzy'),
(285390,'2013-08-25 14:47:43',123016,'/cart'),
(285391,'2013-08-25 14:57:17',123017,'/lander-2'),
(285392,'2013-08-25 14:59:40',123018,'/lander-2'),
(285393,'2013-08-25 15:01:56',123018,'/products'),
(285394,'2013-08-25 15:02:12',123018,'/the-original-mr-fuzzy'),
(285395,'2013-08-25 15:05:47',123019,'/lander-3'),
(285396,'2013-08-25 15:09:24',123019,'/products'),
(285397,'2013-08-25 15:10:14',123019,'/the-original-mr-fuzzy'),
(285398,'2013-08-25 15:20:26',123020,'/home'),
(285399,'2013-08-25 15:22:46',123020,'/products'),
(285400,'2013-08-25 15:23:38',123021,'/lander-2'),
(285401,'2013-08-25 15:25:42',123021,'/products'),
(285402,'2013-08-25 15:25:52',123020,'/the-original-mr-fuzzy'),
(285403,'2013-08-25 15:26:22',123020,'/cart'),
(285404,'2013-08-25 15:28:31',123020,'/shipping'),
(285405,'2013-08-25 15:29:10',123022,'/lander-2'),
(285406,'2013-08-25 15:29:37',123021,'/the-forever-love-bear'),
(285407,'2013-08-25 15:29:43',123020,'/billing-2'),
(285408,'2013-08-25 15:30:32',123021,'/cart'),
(285409,'2013-08-25 15:31:38',123022,'/products'),
(285410,'2013-08-25 15:32:57',123021,'/shipping'),
(285411,'2013-08-25 15:33:28',123023,'/lander-2'),
(285412,'2013-08-25 15:33:56',123024,'/lander-2'),
(285413,'2013-08-25 15:34:58',123025,'/lander-3'),
(285414,'2013-08-25 15:36:09',123021,'/billing-2'),
(285415,'2013-08-25 15:38:31',123023,'/products'),
(285416,'2013-08-25 15:39:43',123023,'/the-original-mr-fuzzy'),
(285417,'2013-08-25 15:40:49',123021,'/thank-you-for-your-order'),
(285418,'2013-08-25 15:46:21',123026,'/lander-3'),
(285419,'2013-08-25 15:48:09',123027,'/lander-3'),
(285420,'2013-08-25 15:48:15',123026,'/products'),
(285421,'2013-08-25 15:50:08',123027,'/products'),
(285422,'2013-08-25 15:50:14',123028,'/lander-2'),
(285423,'2013-08-25 15:51:05',123026,'/the-original-mr-fuzzy'),
(285424,'2013-08-25 15:53:27',123029,'/lander-2'),
(285425,'2013-08-25 15:56:14',123030,'/lander-3'),
(285426,'2013-08-25 15:58:19',123030,'/products'),
(285427,'2013-08-25 15:59:47',123030,'/the-original-mr-fuzzy'),
(285428,'2013-08-25 16:02:27',123030,'/cart'),
(285429,'2013-08-25 16:04:11',123030,'/shipping'),
(285430,'2013-08-25 16:04:37',123030,'/billing-2'),
(285431,'2013-08-25 16:05:54',123031,'/lander-3'),
(285432,'2013-08-25 16:07:15',123032,'/lander-3'),
(285433,'2013-08-25 16:08:52',123030,'/thank-you-for-your-order'),
(285434,'2013-08-25 16:09:15',123033,'/lander-2'),
(285435,'2013-08-25 16:09:38',123031,'/products'),
(285436,'2013-08-25 16:10:56',123032,'/products'),
(285437,'2013-08-25 16:12:32',123032,'/the-original-mr-fuzzy'),
(285438,'2013-08-25 16:12:39',123031,'/the-original-mr-fuzzy'),
(285439,'2013-08-25 16:14:40',123033,'/products'),
(285440,'2013-08-25 16:15:31',123031,'/cart'),
(285441,'2013-08-25 16:16:33',123031,'/shipping'),
(285442,'2013-08-25 16:17:29',123031,'/billing-2'),
(285443,'2013-08-25 16:17:46',123033,'/the-forever-love-bear'),
(285444,'2013-08-25 16:18:57',123031,'/thank-you-for-your-order'),
(285445,'2013-08-25 16:20:04',123033,'/cart'),
(285446,'2013-08-25 16:40:20',123034,'/lander-2'),
(285447,'2013-08-25 16:48:16',123035,'/lander-2'),
(285448,'2013-08-25 16:50:35',123036,'/lander-2'),
(285449,'2013-08-25 16:53:57',123037,'/lander-2'),
(285450,'2013-08-25 16:57:27',123038,'/home'),
(285451,'2013-08-25 17:01:51',123038,'/products'),
(285452,'2013-08-25 17:03:28',123038,'/the-original-mr-fuzzy'),
(285453,'2013-08-25 17:05:55',123038,'/cart'),
(285454,'2013-08-25 17:09:07',123038,'/shipping'),
(285455,'2013-08-25 17:12:09',123038,'/billing-2'),
(285456,'2013-08-25 17:16:38',123038,'/thank-you-for-your-order'),
(285457,'2013-08-25 17:17:17',123039,'/lander-2'),
(285458,'2013-08-25 17:17:47',123039,'/products'),
(285459,'2013-08-25 17:27:46',123040,'/lander-3'),
(285460,'2013-08-25 17:28:29',123041,'/lander-2'),
(285461,'2013-08-25 17:28:53',123040,'/products'),
(285462,'2013-08-25 17:31:21',123042,'/home'),
(285463,'2013-08-25 17:35:33',123043,'/lander-2'),
(285464,'2013-08-25 17:39:16',123043,'/products'),
(285465,'2013-08-25 17:39:58',123044,'/lander-3'),
(285466,'2013-08-25 17:42:12',123043,'/the-original-mr-fuzzy'),
(285467,'2013-08-25 17:43:29',123043,'/cart'),
(285468,'2013-08-25 17:44:42',123044,'/products'),
(285469,'2013-08-25 17:45:21',123043,'/shipping'),
(285470,'2013-08-25 17:45:30',123045,'/lander-2'),
(285471,'2013-08-25 17:46:01',123045,'/products'),
(285472,'2013-08-25 17:46:46',123045,'/the-original-mr-fuzzy'),
(285473,'2013-08-25 17:47:21',123046,'/home'),
(285474,'2013-08-25 17:57:47',123047,'/lander-3'),
(285475,'2013-08-25 17:59:12',123048,'/home'),
(285476,'2013-08-25 17:59:19',123049,'/lander-2'),
(285477,'2013-08-25 17:59:59',123050,'/lander-2'),
(285478,'2013-08-25 18:01:56',123051,'/home'),
(285479,'2013-08-25 18:03:24',123048,'/products'),
(285480,'2013-08-25 18:03:35',123049,'/products'),
(285481,'2013-08-25 18:05:24',123049,'/the-original-mr-fuzzy'),
(285482,'2013-08-25 18:05:30',123050,'/products'),
(285483,'2013-08-25 18:06:35',123051,'/products'),
(285484,'2013-08-25 18:06:55',123048,'/the-forever-love-bear'),
(285485,'2013-08-25 18:08:15',123050,'/the-original-mr-fuzzy'),
(285486,'2013-08-25 18:09:00',123049,'/cart'),
(285487,'2013-08-25 18:09:13',123048,'/cart'),
(285488,'2013-08-25 18:10:11',123051,'/the-original-mr-fuzzy'),
(285489,'2013-08-25 18:10:52',123049,'/shipping'),
(285490,'2013-08-25 18:11:36',123050,'/cart'),
(285491,'2013-08-25 18:12:05',123049,'/billing-2'),
(285492,'2013-08-25 18:12:13',123048,'/shipping'),
(285493,'2013-08-25 18:12:36',123048,'/billing-2'),
(285494,'2013-08-25 18:13:52',123049,'/thank-you-for-your-order'),
(285495,'2013-08-25 18:15:13',123050,'/shipping'),
(285496,'2013-08-25 18:15:57',123052,'/lander-2'),
(285497,'2013-08-25 18:16:52',123050,'/billing-2'),
(285498,'2013-08-25 18:20:11',123053,'/home'),
(285499,'2013-08-25 19:12:33',123054,'/lander-2'),
(285500,'2013-08-25 19:13:41',123055,'/lander-2'),
(285501,'2013-08-25 19:17:22',123055,'/products'),
(285502,'2013-08-25 19:18:02',123055,'/the-original-mr-fuzzy'),
(285503,'2013-08-25 19:19:56',123056,'/lander-2'),
(285504,'2013-08-25 19:19:57',123055,'/cart'),
(285505,'2013-08-25 19:21:19',123055,'/shipping'),
(285506,'2013-08-25 19:22:44',123055,'/billing-2'),
(285507,'2013-08-25 19:25:03',123056,'/products'),
(285508,'2013-08-25 19:26:10',123056,'/the-original-mr-fuzzy'),
(285509,'2013-08-25 19:28:07',123055,'/thank-you-for-your-order'),
(285510,'2013-08-25 19:28:55',123056,'/cart'),
(285511,'2013-08-25 19:31:45',123056,'/shipping'),
(285512,'2013-08-25 19:32:11',123057,'/lander-3'),
(285513,'2013-08-25 19:33:30',123056,'/billing-2'),
(285514,'2013-08-25 19:33:31',123057,'/products'),
(285515,'2013-08-25 19:36:52',123057,'/the-original-mr-fuzzy'),
(285516,'2013-08-25 19:37:22',123058,'/lander-3'),
(285517,'2013-08-25 19:38:26',123059,'/lander-3'),
(285518,'2013-08-25 19:52:30',123060,'/lander-2'),
(285519,'2013-08-25 19:52:47',123061,'/lander-3'),
(285520,'2013-08-25 19:53:59',123062,'/lander-2'),
(285521,'2013-08-25 19:56:14',123060,'/products'),
(285522,'2013-08-25 19:56:17',123062,'/products'),
(285523,'2013-08-25 19:57:39',123061,'/products'),
(285524,'2013-08-25 19:58:43',123062,'/the-original-mr-fuzzy'),
(285525,'2013-08-25 20:01:58',123061,'/the-forever-love-bear'),
(285526,'2013-08-25 20:02:35',123062,'/cart'),
(285527,'2013-08-25 20:05:08',123062,'/shipping'),
(285528,'2013-08-25 20:05:56',123061,'/cart'),
(285529,'2013-08-25 20:06:26',123062,'/billing-2'),
(285530,'2013-08-25 20:10:06',123063,'/lander-3'),
(285531,'2013-08-25 20:11:47',123062,'/thank-you-for-your-order'),
(285532,'2013-08-25 20:22:35',123064,'/lander-2'),
(285533,'2013-08-25 20:27:45',123065,'/lander-2'),
(285534,'2013-08-25 20:29:01',123065,'/products'),
(285535,'2013-08-25 20:29:22',123066,'/home'),
(285536,'2013-08-25 20:30:20',123066,'/products'),
(285537,'2013-08-25 20:31:03',123066,'/the-original-mr-fuzzy'),
(285538,'2013-08-25 20:32:26',123065,'/the-original-mr-fuzzy'),
(285539,'2013-08-25 20:33:58',123067,'/home'),
(285540,'2013-08-25 20:35:04',123068,'/home'),
(285541,'2013-08-25 20:35:48',123065,'/cart'),
(285542,'2013-08-25 20:36:00',123068,'/products'),
(285543,'2013-08-25 20:37:52',123068,'/the-original-mr-fuzzy'),
(285544,'2013-08-25 20:39:02',123068,'/cart'),
(285545,'2013-08-25 20:39:26',123069,'/home'),
(285546,'2013-08-25 20:39:42',123065,'/shipping'),
(285547,'2013-08-25 20:40:02',123069,'/products'),
(285548,'2013-08-25 20:40:34',123065,'/billing-2'),
(285549,'2013-08-25 20:42:33',123069,'/the-original-mr-fuzzy'),
(285550,'2013-08-25 20:45:23',123065,'/thank-you-for-your-order'),
(285551,'2013-08-25 20:48:59',123070,'/lander-2'),
(285552,'2013-08-25 20:52:50',123070,'/products'),
(285553,'2013-08-25 20:52:58',123071,'/lander-3'),
(285554,'2013-08-25 20:55:11',123070,'/the-original-mr-fuzzy'),
(285555,'2013-08-25 20:57:47',123070,'/cart'),
(285556,'2013-08-25 21:03:52',123072,'/lander-2'),
(285557,'2013-08-25 21:04:21',123072,'/products'),
(285558,'2013-08-25 21:06:04',123073,'/lander-3'),
(285559,'2013-08-25 21:06:20',123074,'/lander-3'),
(285560,'2013-08-25 21:07:24',123075,'/lander-2'),
(285561,'2013-08-25 21:08:30',123073,'/products'),
(285562,'2013-08-25 21:09:10',123076,'/home'),
(285563,'2013-08-25 21:10:03',123075,'/products'),
(285564,'2013-08-25 21:10:32',123076,'/products'),
(285565,'2013-08-25 21:14:00',123075,'/the-original-mr-fuzzy'),
(285566,'2013-08-25 21:14:07',123076,'/the-forever-love-bear'),
(285567,'2013-08-25 21:14:33',123077,'/lander-2'),
(285568,'2013-08-25 21:15:46',123075,'/cart'),
(285569,'2013-08-25 21:16:35',123075,'/shipping'),
(285570,'2013-08-25 21:16:42',123078,'/lander-3'),
(285571,'2013-08-25 21:17:29',123078,'/products'),
(285572,'2013-08-25 21:18:46',123079,'/home'),
(285573,'2013-08-25 21:18:53',123078,'/the-forever-love-bear'),
(285574,'2013-08-25 21:19:06',123080,'/lander-3'),
(285575,'2013-08-25 21:19:32',123078,'/cart'),
(285576,'2013-08-25 21:19:35',123075,'/billing-2'),
(285577,'2013-08-25 21:21:40',123080,'/products'),
(285578,'2013-08-25 21:21:50',123075,'/thank-you-for-your-order'),
(285579,'2013-08-25 21:22:41',123081,'/lander-3'),
(285580,'2013-08-25 21:25:22',123081,'/products'),
(285581,'2013-08-25 21:25:49',123081,'/the-original-mr-fuzzy'),
(285582,'2013-08-25 21:27:01',123081,'/cart'),
(285583,'2013-08-25 21:29:42',123082,'/lander-2'),
(285584,'2013-08-25 21:29:48',123081,'/shipping'),
(285585,'2013-08-25 21:30:02',123082,'/products'),
(285586,'2013-08-25 21:30:09',123083,'/home'),
(285587,'2013-08-25 21:30:14',123081,'/billing-2'),
(285588,'2013-08-25 21:31:45',123081,'/thank-you-for-your-order'),
(285589,'2013-08-25 21:32:14',123082,'/the-original-mr-fuzzy'),
(285590,'2013-08-25 21:35:50',123082,'/cart'),
(285591,'2013-08-25 21:38:04',123084,'/lander-3'),
(285592,'2013-08-25 21:40:04',123085,'/lander-2'),
(285593,'2013-08-25 21:45:23',123086,'/lander-3'),
(285594,'2013-08-25 21:50:42',123087,'/lander-3'),
(285595,'2013-08-25 21:51:36',123087,'/products'),
(285596,'2013-08-25 21:52:10',123087,'/the-original-mr-fuzzy'),
(285597,'2013-08-25 21:52:23',123088,'/home'),
(285598,'2013-08-25 21:52:26',123089,'/lander-3'),
(285599,'2013-08-25 21:55:14',123087,'/cart'),
(285600,'2013-08-25 21:57:21',123089,'/products'),
(285601,'2013-08-25 21:57:43',123090,'/lander-3'),
(285602,'2013-08-25 21:58:11',123091,'/lander-2'),
(285603,'2013-08-25 22:04:01',123092,'/home'),
(285604,'2013-08-25 22:07:19',123093,'/home'),
(285605,'2013-08-25 22:07:25',123092,'/products'),
(285606,'2013-08-25 22:07:51',123092,'/the-original-mr-fuzzy'),
(285607,'2013-08-25 22:08:45',123094,'/lander-2'),
(285608,'2013-08-25 22:09:05',123093,'/products'),
(285609,'2013-08-25 22:11:19',123094,'/products'),
(285610,'2013-08-25 22:12:13',123095,'/lander-3'),
(285611,'2013-08-25 22:16:47',123096,'/lander-2'),
(285612,'2013-08-25 22:16:48',123095,'/products'),
(285613,'2013-08-25 22:21:23',123095,'/the-original-mr-fuzzy'),
(285614,'2013-08-25 22:21:50',123095,'/cart'),
(285615,'2013-08-25 22:22:14',123095,'/shipping'),
(285616,'2013-08-25 22:23:48',123095,'/billing-2'),
(285617,'2013-08-25 22:23:53',123097,'/lander-2'),
(285618,'2013-08-25 22:23:55',123098,'/lander-2'),
(285619,'2013-08-25 22:24:30',123097,'/products'),
(285620,'2013-08-25 22:28:13',123097,'/the-original-mr-fuzzy'),
(285621,'2013-08-25 22:29:05',123099,'/home'),
(285622,'2013-08-25 22:30:29',123099,'/products'),
(285623,'2013-08-25 22:35:03',123099,'/the-original-mr-fuzzy'),
(285624,'2013-08-25 22:35:06',123100,'/lander-2'),
(285625,'2013-08-25 22:42:29',123101,'/lander-2'),
(285626,'2013-08-25 22:45:05',123101,'/products'),
(285627,'2013-08-25 22:47:42',123101,'/the-forever-love-bear'),
(285628,'2013-08-25 22:51:17',123101,'/cart'),
(285629,'2013-08-25 22:51:44',123101,'/shipping'),
(285630,'2013-08-25 22:52:06',123101,'/billing-2'),
(285631,'2013-08-25 22:53:37',123102,'/lander-2'),
(285632,'2013-08-25 22:57:37',123101,'/thank-you-for-your-order'),
(285633,'2013-08-25 22:59:28',123103,'/home'),
(285634,'2013-08-25 23:00:49',123104,'/lander-2'),
(285635,'2013-08-25 23:01:50',123103,'/products'),
(285636,'2013-08-25 23:02:56',123105,'/home'),
(285637,'2013-08-25 23:04:53',123104,'/products'),
(285638,'2013-08-25 23:05:15',123106,'/lander-2'),
(285639,'2013-08-25 23:05:24',123103,'/the-original-mr-fuzzy'),
(285640,'2013-08-25 23:05:48',123104,'/the-original-mr-fuzzy'),
(285641,'2013-08-25 23:06:12',123106,'/products'),
(285642,'2013-08-25 23:06:55',123103,'/cart'),
(285643,'2013-08-25 23:07:37',123103,'/shipping'),
(285644,'2013-08-25 23:08:38',123106,'/the-original-mr-fuzzy'),
(285645,'2013-08-25 23:09:33',123104,'/cart'),
(285646,'2013-08-25 23:10:14',123103,'/billing-2'),
(285647,'2013-08-25 23:11:28',123106,'/cart'),
(285648,'2013-08-25 23:11:48',123103,'/thank-you-for-your-order'),
(285649,'2013-08-25 23:14:21',123107,'/lander-2'),
(285650,'2013-08-25 23:20:21',123108,'/home'),
(285651,'2013-08-25 23:21:51',123108,'/products'),
(285652,'2013-08-25 23:22:11',123108,'/the-original-mr-fuzzy'),
(285653,'2013-08-25 23:22:42',123109,'/home'),
(285654,'2013-08-25 23:26:38',123110,'/lander-2'),
(285655,'2013-08-25 23:27:23',123110,'/products'),
(285656,'2013-08-25 23:27:44',123109,'/products'),
(285657,'2013-08-25 23:30:40',123109,'/the-original-mr-fuzzy'),
(285658,'2013-08-25 23:31:57',123110,'/the-original-mr-fuzzy'),
(285659,'2013-08-25 23:33:08',123109,'/cart'),
(285660,'2013-08-25 23:34:59',123109,'/shipping'),
(285661,'2013-08-25 23:35:25',123110,'/cart'),
(285662,'2013-08-25 23:37:55',123109,'/billing-2'),
(285663,'2013-08-25 23:38:39',123110,'/shipping'),
(285664,'2013-08-25 23:39:16',123110,'/billing-2'),
(285665,'2013-08-25 23:40:27',123110,'/thank-you-for-your-order'),
(285666,'2013-08-25 23:46:10',123111,'/home'),
(285667,'2013-08-25 23:49:35',123111,'/products'),
(285668,'2013-08-25 23:50:09',123111,'/the-original-mr-fuzzy'),
(285669,'2013-08-25 23:52:18',123112,'/home'),
(285670,'2013-08-25 23:52:20',123111,'/cart'),
(285671,'2013-08-25 23:55:02',123112,'/products'),
(285672,'2013-08-25 23:55:08',123113,'/lander-3'),
(285673,'2013-08-25 23:55:37',123113,'/products'),
(285674,'2013-08-25 23:57:45',123113,'/the-original-mr-fuzzy'),
(285675,'2013-08-26 00:00:00',123114,'/home'),
(285676,'2013-08-26 00:01:31',123113,'/cart'),
(285677,'2013-08-26 00:03:07',123114,'/products'),
(285678,'2013-08-26 00:07:23',123114,'/the-original-mr-fuzzy'),
(285679,'2013-08-26 00:12:48',123115,'/lander-2'),
(285680,'2013-08-26 00:16:04',123115,'/products'),
(285681,'2013-08-26 00:24:07',123116,'/home'),
(285682,'2013-08-26 00:26:44',123116,'/products'),
(285683,'2013-08-26 00:37:03',123117,'/home'),
(285684,'2013-08-26 00:41:41',123117,'/products'),
(285685,'2013-08-26 00:43:08',123117,'/the-original-mr-fuzzy'),
(285686,'2013-08-26 00:48:57',123118,'/lander-2'),
(285687,'2013-08-26 00:58:34',123119,'/lander-2'),
(285688,'2013-08-26 01:03:54',123119,'/products'),
(285689,'2013-08-26 01:06:27',123120,'/lander-3'),
(285690,'2013-08-26 01:06:56',123119,'/the-original-mr-fuzzy'),
(285691,'2013-08-26 01:07:49',123119,'/cart'),
(285692,'2013-08-26 01:09:15',123120,'/products'),
(285693,'2013-08-26 01:10:57',123119,'/shipping'),
(285694,'2013-08-26 01:10:59',123120,'/the-original-mr-fuzzy'),
(285695,'2013-08-26 01:13:40',123119,'/billing-2'),
(285696,'2013-08-26 01:14:21',123119,'/thank-you-for-your-order'),
(285697,'2013-08-26 01:14:22',123121,'/lander-2'),
(285698,'2013-08-26 01:14:39',123120,'/cart'),
(285699,'2013-08-26 01:15:15',123121,'/products'),
(285700,'2013-08-26 01:15:41',123122,'/lander-2'),
(285701,'2013-08-26 01:16:33',123123,'/lander-3'),
(285702,'2013-08-26 01:16:40',123120,'/shipping'),
(285703,'2013-08-26 01:18:58',123121,'/the-original-mr-fuzzy'),
(285704,'2013-08-26 01:22:16',123123,'/products'),
(285705,'2013-08-26 01:25:11',123124,'/lander-2'),
(285706,'2013-08-26 01:26:34',123123,'/the-forever-love-bear'),
(285707,'2013-08-26 01:27:15',123123,'/cart'),
(285708,'2013-08-26 01:27:36',123123,'/shipping'),
(285709,'2013-08-26 01:30:17',123123,'/billing-2'),
(285710,'2013-08-26 01:34:08',123125,'/lander-2'),
(285711,'2013-08-26 01:34:41',123126,'/lander-2'),
(285712,'2013-08-26 01:37:57',123127,'/home'),
(285713,'2013-08-26 01:38:58',123128,'/lander-2'),
(285714,'2013-08-26 01:39:58',123126,'/products'),
(285715,'2013-08-26 01:40:47',123127,'/products'),
(285716,'2013-08-26 01:41:15',123126,'/the-original-mr-fuzzy'),
(285717,'2013-08-26 01:42:14',123128,'/products'),
(285718,'2013-08-26 01:42:54',123127,'/the-original-mr-fuzzy'),
(285719,'2013-08-26 01:43:32',123129,'/home'),
(285720,'2013-08-26 01:44:17',123128,'/the-original-mr-fuzzy'),
(285721,'2013-08-26 01:44:55',123129,'/products'),
(285722,'2013-08-26 01:47:15',123128,'/cart'),
(285723,'2013-08-26 01:48:35',123129,'/the-original-mr-fuzzy'),
(285724,'2013-08-26 01:49:48',123128,'/shipping'),
(285725,'2013-08-26 01:49:59',123129,'/cart'),
(285726,'2013-08-26 01:50:34',123129,'/shipping'),
(285727,'2013-08-26 01:51:46',123128,'/billing-2'),
(285728,'2013-08-26 01:52:04',123129,'/billing-2'),
(285729,'2013-08-26 01:53:01',123130,'/home'),
(285730,'2013-08-26 01:55:45',123131,'/lander-2'),
(285731,'2013-08-26 01:56:35',123129,'/thank-you-for-your-order'),
(285732,'2013-08-26 02:07:48',123132,'/lander-2'),
(285733,'2013-08-26 02:09:34',123132,'/products'),
(285734,'2013-08-26 02:12:39',123132,'/the-original-mr-fuzzy'),
(285735,'2013-08-26 02:39:03',123133,'/home'),
(285736,'2013-08-26 02:41:51',123133,'/products'),
(285737,'2013-08-26 02:46:03',123133,'/the-original-mr-fuzzy'),
(285738,'2013-08-26 02:47:22',123133,'/cart'),
(285739,'2013-08-26 02:49:29',123133,'/shipping'),
(285740,'2013-08-26 02:50:08',123134,'/lander-2'),
(285741,'2013-08-26 02:50:49',123134,'/products'),
(285742,'2013-08-26 02:52:28',123135,'/lander-2'),
(285743,'2013-08-26 02:55:28',123136,'/home'),
(285744,'2013-08-26 02:57:46',123137,'/lander-2'),
(285745,'2013-08-26 02:58:18',123138,'/lander-2'),
(285746,'2013-08-26 03:05:03',123139,'/lander-3'),
(285747,'2013-08-26 03:09:46',123139,'/products'),
(285748,'2013-08-26 03:12:25',123139,'/the-original-mr-fuzzy'),
(285749,'2013-08-26 03:14:23',123139,'/cart'),
(285750,'2013-08-26 03:15:42',123139,'/shipping'),
(285751,'2013-08-26 03:16:56',123139,'/billing-2'),
(285752,'2013-08-26 03:21:15',123139,'/thank-you-for-your-order'),
(285753,'2013-08-26 03:22:39',123140,'/lander-2'),
(285754,'2013-08-26 03:32:46',123141,'/home'),
(285755,'2013-08-26 03:35:18',123141,'/products'),
(285756,'2013-08-26 03:35:41',123141,'/the-original-mr-fuzzy'),
(285757,'2013-08-26 03:39:54',123142,'/lander-2'),
(285758,'2013-08-26 04:08:05',123143,'/home'),
(285759,'2013-08-26 04:13:26',123143,'/products'),
(285760,'2013-08-26 04:15:59',123143,'/the-original-mr-fuzzy'),
(285761,'2013-08-26 04:17:49',123143,'/cart'),
(285762,'2013-08-26 04:18:58',123144,'/lander-2'),
(285763,'2013-08-26 04:19:38',123145,'/lander-2'),
(285764,'2013-08-26 04:19:43',123146,'/home'),
(285765,'2013-08-26 04:21:19',123143,'/shipping'),
(285766,'2013-08-26 04:22:41',123143,'/billing-2'),
(285767,'2013-08-26 04:23:33',123147,'/lander-2'),
(285768,'2013-08-26 04:23:46',123146,'/products'),
(285769,'2013-08-26 04:24:47',123148,'/lander-2'),
(285770,'2013-08-26 04:24:59',123143,'/thank-you-for-your-order'),
(285771,'2013-08-26 04:25:16',123147,'/products'),
(285772,'2013-08-26 04:27:46',123147,'/the-original-mr-fuzzy'),
(285773,'2013-08-26 04:33:15',123149,'/lander-3'),
(285774,'2013-08-26 04:34:27',123149,'/products'),
(285775,'2013-08-26 04:40:55',123150,'/lander-2'),
(285776,'2013-08-26 04:42:29',123150,'/products'),
(285777,'2013-08-26 04:47:04',123150,'/the-original-mr-fuzzy'),
(285778,'2013-08-26 04:49:53',123150,'/cart'),
(285779,'2013-08-26 04:51:50',123151,'/lander-2'),
(285780,'2013-08-26 04:52:19',123150,'/shipping'),
(285781,'2013-08-26 04:53:31',123151,'/products'),
(285782,'2013-08-26 04:55:08',123150,'/billing-2'),
(285783,'2013-08-26 04:55:27',123151,'/the-original-mr-fuzzy'),
(285784,'2013-08-26 04:56:29',123152,'/home'),
(285785,'2013-08-26 04:58:19',123150,'/thank-you-for-your-order'),
(285786,'2013-08-26 05:05:02',123153,'/lander-2'),
(285787,'2013-08-26 05:11:19',123154,'/lander-2'),
(285788,'2013-08-26 05:14:21',123155,'/lander-3'),
(285789,'2013-08-26 05:14:37',123156,'/lander-2'),
(285790,'2013-08-26 05:14:39',123154,'/products'),
(285791,'2013-08-26 05:19:08',123154,'/the-original-mr-fuzzy'),
(285792,'2013-08-26 05:19:14',123157,'/home'),
(285793,'2013-08-26 05:19:27',123155,'/products'),
(285794,'2013-08-26 05:22:37',123155,'/the-original-mr-fuzzy'),
(285795,'2013-08-26 05:29:13',123158,'/home'),
(285796,'2013-08-26 05:30:49',123159,'/lander-2'),
(285797,'2013-08-26 05:32:18',123160,'/lander-2'),
(285798,'2013-08-26 05:37:26',123160,'/products'),
(285799,'2013-08-26 05:37:55',123161,'/lander-2'),
(285800,'2013-08-26 05:39:31',123160,'/the-original-mr-fuzzy'),
(285801,'2013-08-26 05:42:35',123162,'/lander-3'),
(285802,'2013-08-26 05:43:13',123162,'/products'),
(285803,'2013-08-26 05:43:53',123162,'/the-original-mr-fuzzy'),
(285804,'2013-08-26 05:45:00',123163,'/lander-2'),
(285805,'2013-08-26 05:49:56',123164,'/lander-3'),
(285806,'2013-08-26 05:49:58',123165,'/lander-2'),
(285807,'2013-08-26 05:50:26',123165,'/products'),
(285808,'2013-08-26 05:50:31',123163,'/products'),
(285809,'2013-08-26 05:51:46',123163,'/the-original-mr-fuzzy'),
(285810,'2013-08-26 05:52:40',123163,'/cart'),
(285811,'2013-08-26 05:54:26',123165,'/the-original-mr-fuzzy'),
(285812,'2013-08-26 05:57:20',123165,'/cart'),
(285813,'2013-08-26 05:58:44',123166,'/lander-2'),
(285814,'2013-08-26 06:05:06',123167,'/lander-2'),
(285815,'2013-08-26 06:13:25',123168,'/lander-2'),
(285816,'2013-08-26 06:26:57',123169,'/home'),
(285817,'2013-08-26 06:46:54',123170,'/lander-2'),
(285818,'2013-08-26 06:53:10',123171,'/lander-2'),
(285819,'2013-08-26 07:01:00',123172,'/lander-2'),
(285820,'2013-08-26 07:04:10',123173,'/lander-2'),
(285821,'2013-08-26 07:10:33',123174,'/home'),
(285822,'2013-08-26 07:16:21',123175,'/lander-2'),
(285823,'2013-08-26 07:18:18',123175,'/products'),
(285824,'2013-08-26 07:21:03',123175,'/the-original-mr-fuzzy'),
(285825,'2013-08-26 07:29:51',123176,'/lander-3'),
(285826,'2013-08-26 07:33:01',123177,'/lander-2'),
(285827,'2013-08-26 07:56:57',123178,'/lander-3'),
(285828,'2013-08-26 07:57:16',123179,'/home'),
(285829,'2013-08-26 07:59:54',123179,'/products'),
(285830,'2013-08-26 08:00:02',123178,'/products'),
(285831,'2013-08-26 08:01:32',123178,'/the-original-mr-fuzzy'),
(285832,'2013-08-26 08:02:38',123180,'/lander-2'),
(285833,'2013-08-26 08:03:18',123179,'/the-original-mr-fuzzy'),
(285834,'2013-08-26 08:03:46',123179,'/cart'),
(285835,'2013-08-26 08:04:20',123180,'/products'),
(285836,'2013-08-26 08:05:09',123179,'/shipping'),
(285837,'2013-08-26 08:06:01',123179,'/billing-2'),
(285838,'2013-08-26 08:06:29',123181,'/lander-2'),
(285839,'2013-08-26 08:07:01',123181,'/products'),
(285840,'2013-08-26 08:07:47',123180,'/the-original-mr-fuzzy'),
(285841,'2013-08-26 08:08:19',123180,'/cart'),
(285842,'2013-08-26 08:09:16',123179,'/thank-you-for-your-order'),
(285843,'2013-08-26 08:09:24',123181,'/the-original-mr-fuzzy'),
(285844,'2013-08-26 08:09:25',123182,'/lander-2'),
(285845,'2013-08-26 08:09:43',123183,'/home'),
(285846,'2013-08-26 08:10:12',123181,'/cart'),
(285847,'2013-08-26 08:10:34',123183,'/products'),
(285848,'2013-08-26 08:10:59',123184,'/home'),
(285849,'2013-08-26 08:11:11',123180,'/shipping'),
(285850,'2013-08-26 08:12:35',123180,'/billing-2'),
(285851,'2013-08-26 08:12:52',123181,'/shipping'),
(285852,'2013-08-26 08:13:34',123180,'/thank-you-for-your-order'),
(285853,'2013-08-26 08:14:01',123181,'/billing-2'),
(285854,'2013-08-26 08:19:00',123181,'/thank-you-for-your-order'),
(285855,'2013-08-26 08:21:17',123185,'/lander-2'),
(285856,'2013-08-26 08:22:00',123186,'/lander-3'),
(285857,'2013-08-26 08:22:25',123187,'/lander-3'),
(285858,'2013-08-26 08:24:49',123187,'/products'),
(285859,'2013-08-26 08:26:05',123187,'/the-original-mr-fuzzy'),
(285860,'2013-08-26 08:28:06',123187,'/cart'),
(285861,'2013-08-26 08:28:30',123188,'/lander-2'),
(285862,'2013-08-26 08:28:55',123187,'/shipping'),
(285863,'2013-08-26 08:29:32',123189,'/lander-2'),
(285864,'2013-08-26 08:34:02',123189,'/products'),
(285865,'2013-08-26 08:34:02',123190,'/lander-2'),
(285866,'2013-08-26 08:36:18',123190,'/products'),
(285867,'2013-08-26 08:37:26',123189,'/the-original-mr-fuzzy'),
(285868,'2013-08-26 08:40:25',123190,'/the-forever-love-bear'),
(285869,'2013-08-26 08:44:02',123190,'/cart'),
(285870,'2013-08-26 08:56:41',123191,'/lander-3'),
(285871,'2013-08-26 08:58:28',123191,'/products'),
(285872,'2013-08-26 08:59:44',123191,'/the-forever-love-bear'),
(285873,'2013-08-26 09:00:22',123191,'/cart'),
(285874,'2013-08-26 09:03:08',123192,'/lander-3'),
(285875,'2013-08-26 09:03:18',123191,'/shipping'),
(285876,'2013-08-26 09:03:57',123193,'/lander-2'),
(285877,'2013-08-26 09:08:33',123192,'/products'),
(285878,'2013-08-26 09:11:09',123192,'/the-forever-love-bear'),
(285879,'2013-08-26 09:14:02',123192,'/cart'),
(285880,'2013-08-26 09:14:40',123194,'/lander-2'),
(285881,'2013-08-26 09:20:18',123195,'/home'),
(285882,'2013-08-26 09:20:27',123194,'/products'),
(285883,'2013-08-26 09:25:00',123194,'/the-original-mr-fuzzy'),
(285884,'2013-08-26 09:25:08',123195,'/products'),
(285885,'2013-08-26 09:25:18',123196,'/home'),
(285886,'2013-08-26 09:26:14',123197,'/lander-2'),
(285887,'2013-08-26 09:27:20',123198,'/lander-2'),
(285888,'2013-08-26 09:28:13',123196,'/products'),
(285889,'2013-08-26 09:29:37',123196,'/the-original-mr-fuzzy'),
(285890,'2013-08-26 09:34:27',123199,'/lander-3'),
(285891,'2013-08-26 09:39:23',123200,'/lander-2'),
(285892,'2013-08-26 09:41:44',123201,'/lander-2'),
(285893,'2013-08-26 09:41:49',123202,'/lander-2'),
(285894,'2013-08-26 09:42:07',123201,'/products'),
(285895,'2013-08-26 09:42:59',123201,'/the-original-mr-fuzzy'),
(285896,'2013-08-26 09:43:06',123200,'/products'),
(285897,'2013-08-26 09:43:32',123203,'/lander-2'),
(285898,'2013-08-26 09:44:41',123204,'/lander-2'),
(285899,'2013-08-26 09:45:03',123200,'/the-original-mr-fuzzy'),
(285900,'2013-08-26 09:46:12',123200,'/cart'),
(285901,'2013-08-26 09:46:56',123201,'/cart'),
(285902,'2013-08-26 09:48:05',123201,'/shipping'),
(285903,'2013-08-26 09:48:25',123203,'/products'),
(285904,'2013-08-26 09:49:15',123205,'/lander-2'),
(285905,'2013-08-26 09:49:19',123201,'/billing-2'),
(285906,'2013-08-26 09:49:55',123201,'/thank-you-for-your-order'),
(285907,'2013-08-26 09:51:06',123203,'/the-forever-love-bear'),
(285908,'2013-08-26 09:51:38',123206,'/lander-3'),
(285909,'2013-08-26 09:52:26',123203,'/cart'),
(285910,'2013-08-26 09:52:47',123205,'/products'),
(285911,'2013-08-26 09:54:58',123206,'/products'),
(285912,'2013-08-26 09:56:05',123207,'/lander-2'),
(285913,'2013-08-26 09:56:40',123206,'/the-original-mr-fuzzy'),
(285914,'2013-08-26 10:01:47',123208,'/home'),
(285915,'2013-08-26 10:03:30',123209,'/home'),
(285916,'2013-08-26 10:04:27',123209,'/products'),
(285917,'2013-08-26 10:06:44',123208,'/products'),
(285918,'2013-08-26 10:16:16',123210,'/home'),
(285919,'2013-08-26 10:16:55',123211,'/lander-3'),
(285920,'2013-08-26 10:17:36',123212,'/lander-2'),
(285921,'2013-08-26 10:18:16',123213,'/lander-2'),
(285922,'2013-08-26 10:19:33',123214,'/home'),
(285923,'2013-08-26 10:20:21',123214,'/products'),
(285924,'2013-08-26 10:21:54',123211,'/products'),
(285925,'2013-08-26 10:24:51',123214,'/the-original-mr-fuzzy'),
(285926,'2013-08-26 10:26:31',123211,'/the-original-mr-fuzzy'),
(285927,'2013-08-26 10:28:10',123211,'/cart'),
(285928,'2013-08-26 10:28:40',123214,'/cart'),
(285929,'2013-08-26 10:32:25',123214,'/shipping'),
(285930,'2013-08-26 10:33:50',123215,'/lander-2'),
(285931,'2013-08-26 10:33:54',123216,'/lander-3'),
(285932,'2013-08-26 10:40:15',123217,'/lander-2'),
(285933,'2013-08-26 10:42:06',123217,'/products'),
(285934,'2013-08-26 10:46:06',123217,'/the-forever-love-bear'),
(285935,'2013-08-26 10:46:52',123218,'/lander-2'),
(285936,'2013-08-26 10:48:14',123218,'/products'),
(285937,'2013-08-26 10:48:55',123217,'/cart'),
(285938,'2013-08-26 10:49:44',123219,'/lander-2'),
(285939,'2013-08-26 10:49:47',123220,'/lander-2'),
(285940,'2013-08-26 10:50:02',123218,'/the-original-mr-fuzzy'),
(285941,'2013-08-26 10:54:22',123221,'/lander-2'),
(285942,'2013-08-26 10:55:15',123222,'/home'),
(285943,'2013-08-26 10:57:13',123223,'/home'),
(285944,'2013-08-26 10:59:14',123224,'/home'),
(285945,'2013-08-26 11:01:12',123225,'/lander-3'),
(285946,'2013-08-26 11:01:52',123226,'/lander-2'),
(285947,'2013-08-26 11:03:14',123224,'/products'),
(285948,'2013-08-26 11:03:25',123227,'/home'),
(285949,'2013-08-26 11:03:48',123226,'/products'),
(285950,'2013-08-26 11:04:11',123228,'/home'),
(285951,'2013-08-26 11:05:09',123225,'/products'),
(285952,'2013-08-26 11:06:01',123229,'/lander-2'),
(285953,'2013-08-26 11:06:19',123225,'/the-forever-love-bear'),
(285954,'2013-08-26 11:06:59',123230,'/lander-2'),
(285955,'2013-08-26 11:08:31',123225,'/cart'),
(285956,'2013-08-26 11:09:55',123231,'/lander-2'),
(285957,'2013-08-26 11:11:26',123229,'/products'),
(285958,'2013-08-26 11:12:35',123232,'/lander-3'),
(285959,'2013-08-26 11:13:13',123232,'/products'),
(285960,'2013-08-26 11:14:03',123233,'/lander-2'),
(285961,'2013-08-26 11:14:11',123231,'/products'),
(285962,'2013-08-26 11:15:58',123231,'/the-original-mr-fuzzy'),
(285963,'2013-08-26 11:16:05',123229,'/the-original-mr-fuzzy'),
(285964,'2013-08-26 11:16:45',123232,'/the-original-mr-fuzzy'),
(285965,'2013-08-26 11:17:11',123234,'/lander-3'),
(285966,'2013-08-26 11:17:17',123235,'/lander-2'),
(285967,'2013-08-26 11:18:07',123231,'/cart'),
(285968,'2013-08-26 11:18:48',123236,'/home'),
(285969,'2013-08-26 11:19:50',123235,'/products'),
(285970,'2013-08-26 11:26:30',123237,'/lander-3'),
(285971,'2013-08-26 11:26:33',123238,'/lander-3'),
(285972,'2013-08-26 11:26:44',123239,'/lander-2'),
(285973,'2013-08-26 11:28:14',123238,'/products'),
(285974,'2013-08-26 11:29:38',123240,'/home'),
(285975,'2013-08-26 11:29:58',123241,'/lander-2'),
(285976,'2013-08-26 11:32:07',123239,'/products'),
(285977,'2013-08-26 11:32:19',123240,'/products'),
(285978,'2013-08-26 11:33:41',123241,'/products'),
(285979,'2013-08-26 11:35:34',123240,'/the-original-mr-fuzzy'),
(285980,'2013-08-26 11:39:16',123240,'/cart'),
(285981,'2013-08-26 11:40:26',123242,'/lander-3'),
(285982,'2013-08-26 11:41:48',123242,'/products'),
(285983,'2013-08-26 11:42:47',123242,'/the-forever-love-bear'),
(285984,'2013-08-26 11:43:29',123242,'/cart'),
(285985,'2013-08-26 11:44:06',123242,'/shipping'),
(285986,'2013-08-26 11:45:24',123243,'/lander-2'),
(285987,'2013-08-26 11:46:30',123244,'/lander-3'),
(285988,'2013-08-26 11:48:13',123245,'/lander-2'),
(285989,'2013-08-26 11:48:29',123243,'/products'),
(285990,'2013-08-26 11:48:50',123246,'/home'),
(285991,'2013-08-26 11:49:39',123247,'/lander-3'),
(285992,'2013-08-26 11:50:21',123248,'/lander-2'),
(285993,'2013-08-26 11:50:49',123247,'/products'),
(285994,'2013-08-26 11:52:15',123243,'/the-original-mr-fuzzy'),
(285995,'2013-08-26 11:53:12',123248,'/products'),
(285996,'2013-08-26 11:53:37',123248,'/the-original-mr-fuzzy'),
(285997,'2013-08-26 11:53:41',123245,'/products'),
(285998,'2013-08-26 11:55:10',123243,'/cart'),
(285999,'2013-08-26 11:55:55',123249,'/home'),
(286000,'2013-08-26 11:56:05',123245,'/the-original-mr-fuzzy'),
(286001,'2013-08-26 11:57:26',123243,'/shipping'),
(286002,'2013-08-26 11:58:04',123250,'/home'),
(286003,'2013-08-26 11:59:09',123251,'/lander-2'),
(286004,'2013-08-26 11:59:38',123252,'/lander-3'),
(286005,'2013-08-26 11:59:49',123243,'/billing-2'),
(286006,'2013-08-26 11:59:58',123250,'/products'),
(286007,'2013-08-26 12:00:24',123251,'/products'),
(286008,'2013-08-26 12:00:42',123253,'/lander-2'),
(286009,'2013-08-26 12:01:26',123254,'/lander-2'),
(286010,'2013-08-26 12:02:58',123243,'/thank-you-for-your-order'),
(286011,'2013-08-26 12:03:12',123255,'/lander-2'),
(286012,'2013-08-26 12:03:36',123253,'/products'),
(286013,'2013-08-26 12:03:56',123252,'/products'),
(286014,'2013-08-26 12:05:11',123256,'/lander-3'),
(286015,'2013-08-26 12:06:08',123253,'/the-original-mr-fuzzy'),
(286016,'2013-08-26 12:07:23',123252,'/the-forever-love-bear'),
(286017,'2013-08-26 12:08:13',123255,'/products'),
(286018,'2013-08-26 12:08:19',123257,'/home'),
(286019,'2013-08-26 12:08:32',123252,'/cart'),
(286020,'2013-08-26 12:10:30',123252,'/shipping'),
(286021,'2013-08-26 12:11:30',123258,'/lander-2'),
(286022,'2013-08-26 12:12:26',123257,'/products'),
(286023,'2013-08-26 12:12:34',123252,'/billing-2'),
(286024,'2013-08-26 12:12:59',123258,'/products'),
(286025,'2013-08-26 12:14:27',123257,'/the-original-mr-fuzzy'),
(286026,'2013-08-26 12:15:16',123258,'/the-original-mr-fuzzy'),
(286027,'2013-08-26 12:15:30',123252,'/thank-you-for-your-order'),
(286028,'2013-08-26 12:18:20',123257,'/cart'),
(286029,'2013-08-26 12:20:20',123259,'/lander-2'),
(286030,'2013-08-26 12:21:54',123259,'/products'),
(286031,'2013-08-26 12:22:23',123260,'/lander-3'),
(286032,'2013-08-26 12:22:33',123261,'/lander-2'),
(286033,'2013-08-26 12:23:12',123262,'/lander-2'),
(286034,'2013-08-26 12:24:00',123261,'/products'),
(286035,'2013-08-26 12:24:42',123261,'/the-original-mr-fuzzy'),
(286036,'2013-08-26 12:25:38',123261,'/cart'),
(286037,'2013-08-26 12:30:46',123263,'/lander-2'),
(286038,'2013-08-26 12:31:18',123263,'/products'),
(286039,'2013-08-26 12:31:56',123264,'/lander-2'),
(286040,'2013-08-26 12:33:38',123265,'/lander-2'),
(286041,'2013-08-26 12:35:29',123266,'/lander-3'),
(286042,'2013-08-26 12:38:40',123267,'/lander-2'),
(286043,'2013-08-26 12:38:59',123268,'/lander-3'),
(286044,'2013-08-26 12:40:39',123269,'/lander-2'),
(286045,'2013-08-26 12:40:56',123268,'/products'),
(286046,'2013-08-26 12:41:45',123270,'/lander-2'),
(286047,'2013-08-26 12:42:03',123271,'/home'),
(286048,'2013-08-26 12:42:29',123268,'/the-original-mr-fuzzy'),
(286049,'2013-08-26 12:43:31',123272,'/lander-2'),
(286050,'2013-08-26 12:43:37',123267,'/products'),
(286051,'2013-08-26 12:44:18',123273,'/home'),
(286052,'2013-08-26 12:44:24',123267,'/the-original-mr-fuzzy'),
(286053,'2013-08-26 12:44:33',123271,'/products'),
(286054,'2013-08-26 12:45:18',123269,'/products'),
(286055,'2013-08-26 12:46:00',123268,'/cart'),
(286056,'2013-08-26 12:46:03',123269,'/the-original-mr-fuzzy'),
(286057,'2013-08-26 12:47:05',123274,'/lander-2'),
(286058,'2013-08-26 12:47:24',123275,'/lander-2'),
(286059,'2013-08-26 12:47:48',123271,'/the-original-mr-fuzzy'),
(286060,'2013-08-26 12:48:57',123276,'/lander-2'),
(286061,'2013-08-26 12:49:56',123273,'/products'),
(286062,'2013-08-26 12:50:06',123277,'/lander-3'),
(286063,'2013-08-26 12:50:27',123273,'/the-original-mr-fuzzy'),
(286064,'2013-08-26 12:50:28',123278,'/home'),
(286065,'2013-08-26 12:52:33',123274,'/products'),
(286066,'2013-08-26 12:53:50',123279,'/home'),
(286067,'2013-08-26 12:53:55',123273,'/cart'),
(286068,'2013-08-26 12:53:58',123274,'/the-original-mr-fuzzy'),
(286069,'2013-08-26 12:55:16',123280,'/home'),
(286070,'2013-08-26 12:56:24',123281,'/lander-2'),
(286071,'2013-08-26 12:56:46',123282,'/lander-2'),
(286072,'2013-08-26 12:57:31',123282,'/products'),
(286073,'2013-08-26 12:57:44',123279,'/products'),
(286074,'2013-08-26 12:58:17',123282,'/the-original-mr-fuzzy'),
(286075,'2013-08-26 12:58:27',123281,'/products'),
(286076,'2013-08-26 12:58:36',123279,'/the-original-mr-fuzzy'),
(286077,'2013-08-26 12:59:17',123283,'/lander-3'),
(286078,'2013-08-26 13:00:54',123282,'/cart'),
(286079,'2013-08-26 13:01:47',123284,'/lander-2'),
(286080,'2013-08-26 13:02:12',123285,'/lander-3'),
(286081,'2013-08-26 13:02:42',123281,'/the-original-mr-fuzzy'),
(286082,'2013-08-26 13:04:39',123282,'/shipping'),
(286083,'2013-08-26 13:05:23',123281,'/cart'),
(286084,'2013-08-26 13:06:30',123285,'/products'),
(286085,'2013-08-26 13:07:16',123284,'/products'),
(286086,'2013-08-26 13:07:38',123286,'/lander-3'),
(286087,'2013-08-26 13:08:06',123281,'/shipping'),
(286088,'2013-08-26 13:08:30',123287,'/lander-2'),
(286089,'2013-08-26 13:09:08',123286,'/products'),
(286090,'2013-08-26 13:10:54',123281,'/billing-2'),
(286091,'2013-08-26 13:11:19',123284,'/the-original-mr-fuzzy'),
(286092,'2013-08-26 13:12:16',123284,'/cart'),
(286093,'2013-08-26 13:13:24',123288,'/lander-3'),
(286094,'2013-08-26 13:13:37',123286,'/the-original-mr-fuzzy'),
(286095,'2013-08-26 13:13:51',123287,'/products'),
(286096,'2013-08-26 13:15:22',123284,'/shipping'),
(286097,'2013-08-26 13:15:36',123281,'/thank-you-for-your-order'),
(286098,'2013-08-26 13:17:03',123284,'/billing-2'),
(286099,'2013-08-26 13:17:27',123286,'/cart'),
(286100,'2013-08-26 13:17:56',123288,'/products'),
(286101,'2013-08-26 13:19:07',123288,'/the-original-mr-fuzzy'),
(286102,'2013-08-26 13:20:45',123284,'/thank-you-for-your-order'),
(286103,'2013-08-26 13:21:20',123286,'/shipping'),
(286104,'2013-08-26 13:22:45',123289,'/home'),
(286105,'2013-08-26 13:23:17',123290,'/lander-2'),
(286106,'2013-08-26 13:23:55',123286,'/billing-2'),
(286107,'2013-08-26 13:25:08',123291,'/lander-3'),
(286108,'2013-08-26 13:26:34',123292,'/lander-3'),
(286109,'2013-08-26 13:27:45',123286,'/thank-you-for-your-order'),
(286110,'2013-08-26 13:28:15',123293,'/lander-3'),
(286111,'2013-08-26 13:28:20',123289,'/products'),
(286112,'2013-08-26 13:32:27',123294,'/lander-2'),
(286113,'2013-08-26 13:34:35',123295,'/lander-3'),
(286114,'2013-08-26 13:39:06',123295,'/products'),
(286115,'2013-08-26 13:40:10',123295,'/the-forever-love-bear'),
(286116,'2013-08-26 13:42:25',123296,'/lander-2'),
(286117,'2013-08-26 13:43:18',123297,'/lander-2'),
(286118,'2013-08-26 13:44:11',123297,'/products'),
(286119,'2013-08-26 13:46:53',123296,'/products'),
(286120,'2013-08-26 13:48:14',123297,'/the-original-mr-fuzzy'),
(286121,'2013-08-26 13:48:23',123296,'/the-original-mr-fuzzy'),
(286122,'2013-08-26 13:49:37',123296,'/cart'),
(286123,'2013-08-26 13:51:21',123298,'/lander-3'),
(286124,'2013-08-26 13:57:01',123299,'/lander-3'),
(286125,'2013-08-26 13:57:41',123300,'/lander-3'),
(286126,'2013-08-26 14:00:20',123299,'/products'),
(286127,'2013-08-26 14:01:19',123301,'/lander-2'),
(286128,'2013-08-26 14:02:23',123302,'/lander-2'),
(286129,'2013-08-26 14:02:35',123299,'/the-original-mr-fuzzy'),
(286130,'2013-08-26 14:02:35',123303,'/home'),
(286131,'2013-08-26 14:02:59',123304,'/home'),
(286132,'2013-08-26 14:03:02',123303,'/products'),
(286133,'2013-08-26 14:03:08',123302,'/products'),
(286134,'2013-08-26 14:03:36',123301,'/products'),
(286135,'2013-08-26 14:03:48',123302,'/the-forever-love-bear'),
(286136,'2013-08-26 14:05:04',123303,'/the-original-mr-fuzzy'),
(286137,'2013-08-26 14:05:24',123302,'/cart'),
(286138,'2013-08-26 14:05:41',123305,'/home'),
(286139,'2013-08-26 14:06:54',123301,'/the-original-mr-fuzzy'),
(286140,'2013-08-26 14:08:04',123302,'/shipping'),
(286141,'2013-08-26 14:10:55',123306,'/lander-2'),
(286142,'2013-08-26 14:11:47',123307,'/lander-2'),
(286143,'2013-08-26 14:13:31',123307,'/products'),
(286144,'2013-08-26 14:15:49',123308,'/lander-2'),
(286145,'2013-08-26 14:16:58',123307,'/the-original-mr-fuzzy'),
(286146,'2013-08-26 14:18:00',123309,'/home'),
(286147,'2013-08-26 14:19:46',123308,'/products'),
(286148,'2013-08-26 14:21:51',123310,'/lander-3'),
(286149,'2013-08-26 14:21:53',123308,'/the-original-mr-fuzzy'),
(286150,'2013-08-26 14:22:16',123309,'/products'),
(286151,'2013-08-26 14:24:20',123311,'/lander-2'),
(286152,'2013-08-26 14:26:38',123309,'/the-original-mr-fuzzy'),
(286153,'2013-08-26 14:26:45',123312,'/lander-3'),
(286154,'2013-08-26 14:28:39',123313,'/lander-2'),
(286155,'2013-08-26 14:28:43',123311,'/products'),
(286156,'2013-08-26 14:30:01',123314,'/home'),
(286157,'2013-08-26 14:31:36',123315,'/home'),
(286158,'2013-08-26 14:31:57',123312,'/products'),
(286159,'2013-08-26 14:32:49',123314,'/products'),
(286160,'2013-08-26 14:34:47',123314,'/the-original-mr-fuzzy'),
(286161,'2013-08-26 14:36:03',123316,'/home'),
(286162,'2013-08-26 14:38:36',123317,'/lander-2'),
(286163,'2013-08-26 14:38:39',123314,'/cart'),
(286164,'2013-08-26 14:40:01',123314,'/shipping'),
(286165,'2013-08-26 14:41:44',123314,'/billing-2'),
(286166,'2013-08-26 14:44:02',123314,'/thank-you-for-your-order'),
(286167,'2013-08-26 14:46:04',123318,'/lander-2'),
(286168,'2013-08-26 14:47:08',123319,'/lander-3'),
(286169,'2013-08-26 14:48:35',123320,'/lander-2'),
(286170,'2013-08-26 14:48:57',123318,'/products'),
(286171,'2013-08-26 14:50:38',123321,'/home'),
(286172,'2013-08-26 14:51:30',123322,'/lander-3'),
(286173,'2013-08-26 14:52:42',123321,'/products'),
(286174,'2013-08-26 14:56:27',123322,'/products'),
(286175,'2013-08-26 14:56:44',123323,'/lander-2'),
(286176,'2013-08-26 14:57:22',123322,'/the-original-mr-fuzzy'),
(286177,'2013-08-26 14:58:34',123324,'/lander-2'),
(286178,'2013-08-26 15:00:30',123322,'/cart'),
(286179,'2013-08-26 15:02:05',123324,'/products'),
(286180,'2013-08-26 15:02:11',123325,'/home'),
(286181,'2013-08-26 15:04:54',123324,'/the-forever-love-bear'),
(286182,'2013-08-26 15:05:03',123326,'/lander-3'),
(286183,'2013-08-26 15:05:47',123325,'/products'),
(286184,'2013-08-26 15:06:00',123327,'/home'),
(286185,'2013-08-26 15:06:51',123328,'/lander-2'),
(286186,'2013-08-26 15:08:29',123329,'/lander-2'),
(286187,'2013-08-26 15:08:34',123324,'/cart'),
(286188,'2013-08-26 15:09:51',123327,'/products'),
(286189,'2013-08-26 15:10:13',123326,'/products'),
(286190,'2013-08-26 15:10:38',123324,'/shipping'),
(286191,'2013-08-26 15:10:43',123328,'/products'),
(286192,'2013-08-26 15:11:09',123324,'/billing-2'),
(286193,'2013-08-26 15:12:31',123326,'/the-original-mr-fuzzy'),
(286194,'2013-08-26 15:12:31',123329,'/products'),
(286195,'2013-08-26 15:12:39',123327,'/the-original-mr-fuzzy'),
(286196,'2013-08-26 15:13:08',123328,'/the-forever-love-bear'),
(286197,'2013-08-26 15:13:46',123326,'/cart'),
(286198,'2013-08-26 15:13:57',123330,'/lander-2'),
(286199,'2013-08-26 15:14:22',123331,'/lander-3'),
(286200,'2013-08-26 15:15:13',123328,'/cart'),
(286201,'2013-08-26 15:15:50',123324,'/thank-you-for-your-order'),
(286202,'2013-08-26 15:15:58',123329,'/the-original-mr-fuzzy'),
(286203,'2013-08-26 15:16:05',123326,'/shipping'),
(286204,'2013-08-26 15:16:43',123328,'/shipping'),
(286205,'2013-08-26 15:18:32',123331,'/products'),
(286206,'2013-08-26 15:19:27',123332,'/lander-2'),
(286207,'2013-08-26 15:19:35',123330,'/products'),
(286208,'2013-08-26 15:19:37',123328,'/billing-2'),
(286209,'2013-08-26 15:23:50',123332,'/products'),
(286210,'2013-08-26 15:25:35',123333,'/home'),
(286211,'2013-08-26 15:26:04',123333,'/products'),
(286212,'2013-08-26 15:26:19',123334,'/lander-2'),
(286213,'2013-08-26 15:26:59',123333,'/the-forever-love-bear'),
(286214,'2013-08-26 15:28:09',123334,'/products'),
(286215,'2013-08-26 15:29:37',123333,'/cart'),
(286216,'2013-08-26 15:30:09',123335,'/lander-2'),
(286217,'2013-08-26 15:30:56',123336,'/lander-2'),
(286218,'2013-08-26 15:30:59',123334,'/the-original-mr-fuzzy'),
(286219,'2013-08-26 15:33:22',123333,'/shipping'),
(286220,'2013-08-26 15:34:22',123333,'/billing-2'),
(286221,'2013-08-26 15:35:05',123335,'/products'),
(286222,'2013-08-26 15:37:23',123335,'/the-original-mr-fuzzy'),
(286223,'2013-08-26 15:39:55',123333,'/thank-you-for-your-order'),
(286224,'2013-08-26 15:42:56',123337,'/lander-3'),
(286225,'2013-08-26 15:46:11',123338,'/lander-2'),
(286226,'2013-08-26 15:48:39',123339,'/home'),
(286227,'2013-08-26 15:48:53',123340,'/lander-3'),
(286228,'2013-08-26 15:49:56',123341,'/lander-2'),
(286229,'2013-08-26 15:50:06',123338,'/products'),
(286230,'2013-08-26 15:50:31',123342,'/lander-3'),
(286231,'2013-08-26 15:50:50',123339,'/products'),
(286232,'2013-08-26 15:50:52',123343,'/home'),
(286233,'2013-08-26 15:52:47',123343,'/products'),
(286234,'2013-08-26 15:52:51',123338,'/the-original-mr-fuzzy'),
(286235,'2013-08-26 15:53:04',123339,'/the-original-mr-fuzzy'),
(286236,'2013-08-26 15:54:13',123340,'/products'),
(286237,'2013-08-26 15:54:28',123343,'/the-original-mr-fuzzy'),
(286238,'2013-08-26 15:55:11',123339,'/cart'),
(286239,'2013-08-26 15:55:13',123342,'/products'),
(286240,'2013-08-26 15:55:40',123338,'/cart'),
(286241,'2013-08-26 15:56:12',123343,'/cart'),
(286242,'2013-08-26 15:56:15',123344,'/lander-3'),
(286243,'2013-08-26 15:56:49',123340,'/the-original-mr-fuzzy'),
(286244,'2013-08-26 15:58:41',123345,'/lander-3'),
(286245,'2013-08-26 15:58:50',123338,'/shipping'),
(286246,'2013-08-26 16:00:35',123338,'/billing-2'),
(286247,'2013-08-26 16:00:48',123346,'/lander-3'),
(286248,'2013-08-26 16:03:15',123338,'/thank-you-for-your-order'),
(286249,'2013-08-26 16:05:25',123346,'/products'),
(286250,'2013-08-26 16:05:46',123346,'/the-original-mr-fuzzy'),
(286251,'2013-08-26 16:06:04',123347,'/home'),
(286252,'2013-08-26 16:08:51',123348,'/home'),
(286253,'2013-08-26 16:14:01',123348,'/products'),
(286254,'2013-08-26 16:14:53',123348,'/the-original-mr-fuzzy'),
(286255,'2013-08-26 16:15:58',123349,'/lander-2'),
(286256,'2013-08-26 16:16:10',123350,'/lander-3'),
(286257,'2013-08-26 16:16:48',123348,'/cart'),
(286258,'2013-08-26 16:18:05',123349,'/products'),
(286259,'2013-08-26 16:18:11',123350,'/products'),
(286260,'2013-08-26 16:18:33',123351,'/lander-2'),
(286261,'2013-08-26 16:20:54',123352,'/lander-3'),
(286262,'2013-08-26 16:21:07',123349,'/the-original-mr-fuzzy'),
(286263,'2013-08-26 16:21:42',123350,'/the-original-mr-fuzzy'),
(286264,'2013-08-26 16:22:15',123353,'/lander-2'),
(286265,'2013-08-26 16:26:29',123353,'/products'),
(286266,'2013-08-26 16:28:31',123354,'/home'),
(286267,'2013-08-26 16:30:16',123353,'/the-forever-love-bear'),
(286268,'2013-08-26 16:30:28',123354,'/products'),
(286269,'2013-08-26 16:32:09',123355,'/lander-2'),
(286270,'2013-08-26 16:34:09',123354,'/the-original-mr-fuzzy'),
(286271,'2013-08-26 16:34:12',123353,'/cart'),
(286272,'2013-08-26 16:35:35',123356,'/lander-3'),
(286273,'2013-08-26 16:36:39',123357,'/lander-2'),
(286274,'2013-08-26 16:36:43',123354,'/cart'),
(286275,'2013-08-26 16:37:24',123354,'/shipping'),
(286276,'2013-08-26 16:37:55',123357,'/products'),
(286277,'2013-08-26 16:38:08',123358,'/lander-2'),
(286278,'2013-08-26 16:38:51',123359,'/lander-2'),
(286279,'2013-08-26 16:39:54',123354,'/billing-2'),
(286280,'2013-08-26 16:40:21',123357,'/the-original-mr-fuzzy'),
(286281,'2013-08-26 16:40:30',123360,'/lander-3'),
(286282,'2013-08-26 16:40:59',123357,'/cart'),
(286283,'2013-08-26 16:41:01',123359,'/products'),
(286284,'2013-08-26 16:41:31',123361,'/lander-2'),
(286285,'2013-08-26 16:41:59',123362,'/lander-2'),
(286286,'2013-08-26 16:42:14',123359,'/the-original-mr-fuzzy'),
(286287,'2013-08-26 16:42:22',123358,'/products'),
(286288,'2013-08-26 16:42:46',123360,'/products'),
(286289,'2013-08-26 16:43:14',123358,'/the-original-mr-fuzzy'),
(286290,'2013-08-26 16:44:20',123362,'/products'),
(286291,'2013-08-26 16:45:33',123358,'/cart'),
(286292,'2013-08-26 16:45:49',123361,'/products'),
(286293,'2013-08-26 16:45:54',123363,'/lander-2'),
(286294,'2013-08-26 16:46:00',123360,'/the-original-mr-fuzzy'),
(286295,'2013-08-26 16:46:16',123358,'/shipping'),
(286296,'2013-08-26 16:46:58',123362,'/the-original-mr-fuzzy'),
(286297,'2013-08-26 16:47:22',123358,'/billing-2'),
(286298,'2013-08-26 16:47:26',123364,'/lander-3'),
(286299,'2013-08-26 16:47:58',123360,'/cart'),
(286300,'2013-08-26 16:48:45',123358,'/thank-you-for-your-order'),
(286301,'2013-08-26 16:49:11',123360,'/shipping'),
(286302,'2013-08-26 16:49:13',123361,'/the-forever-love-bear'),
(286303,'2013-08-26 16:52:06',123365,'/lander-2'),
(286304,'2013-08-26 16:52:26',123366,'/lander-2'),
(286305,'2013-08-26 16:54:54',123367,'/lander-2'),
(286306,'2013-08-26 16:55:21',123368,'/lander-2'),
(286307,'2013-08-26 16:56:46',123366,'/products'),
(286308,'2013-08-26 16:57:43',123368,'/products'),
(286309,'2013-08-26 16:58:46',123368,'/the-original-mr-fuzzy'),
(286310,'2013-08-26 16:58:56',123369,'/lander-2'),
(286311,'2013-08-26 16:59:29',123366,'/the-forever-love-bear'),
(286312,'2013-08-26 16:59:59',123370,'/lander-3'),
(286313,'2013-08-26 17:00:26',123371,'/lander-3'),
(286314,'2013-08-26 17:01:57',123366,'/cart'),
(286315,'2013-08-26 17:03:06',123369,'/products'),
(286316,'2013-08-26 17:04:23',123369,'/the-original-mr-fuzzy'),
(286317,'2013-08-26 17:05:09',123372,'/home'),
(286318,'2013-08-26 17:05:31',123366,'/shipping'),
(286319,'2013-08-26 17:06:04',123366,'/billing-2'),
(286320,'2013-08-26 17:06:47',123369,'/cart'),
(286321,'2013-08-26 17:09:38',123366,'/thank-you-for-your-order'),
(286322,'2013-08-26 17:09:55',123369,'/shipping'),
(286323,'2013-08-26 17:11:52',123373,'/lander-2'),
(286324,'2013-08-26 17:11:59',123369,'/billing-2'),
(286325,'2013-08-26 17:14:18',123373,'/products'),
(286326,'2013-08-26 17:19:55',123374,'/lander-3'),
(286327,'2013-08-26 17:25:35',123375,'/home'),
(286328,'2013-08-26 17:26:20',123376,'/lander-3'),
(286329,'2013-08-26 17:26:49',123377,'/lander-2'),
(286330,'2013-08-26 17:27:22',123376,'/products'),
(286331,'2013-08-26 17:27:59',123377,'/products'),
(286332,'2013-08-26 17:30:07',123378,'/home'),
(286333,'2013-08-26 17:30:58',123377,'/the-original-mr-fuzzy'),
(286334,'2013-08-26 17:31:31',123377,'/cart'),
(286335,'2013-08-26 17:31:56',123379,'/lander-2'),
(286336,'2013-08-26 17:33:27',123380,'/lander-3'),
(286337,'2013-08-26 17:34:20',123381,'/lander-3'),
(286338,'2013-08-26 17:35:04',123382,'/lander-2'),
(286339,'2013-08-26 17:36:44',123383,'/lander-3'),
(286340,'2013-08-26 17:37:19',123384,'/lander-2'),
(286341,'2013-08-26 17:38:04',123382,'/products'),
(286342,'2013-08-26 17:38:09',123385,'/lander-2'),
(286343,'2013-08-26 17:38:22',123386,'/home'),
(286344,'2013-08-26 17:38:57',123380,'/products'),
(286345,'2013-08-26 17:39:05',123381,'/products'),
(286346,'2013-08-26 17:39:19',123387,'/home'),
(286347,'2013-08-26 17:39:28',123382,'/the-original-mr-fuzzy'),
(286348,'2013-08-26 17:39:42',123381,'/the-original-mr-fuzzy'),
(286349,'2013-08-26 17:40:28',123388,'/lander-2'),
(286350,'2013-08-26 17:40:55',123380,'/the-original-mr-fuzzy'),
(286351,'2013-08-26 17:40:59',123384,'/products'),
(286352,'2013-08-26 17:41:26',123387,'/products'),
(286353,'2013-08-26 17:41:27',123384,'/the-original-mr-fuzzy'),
(286354,'2013-08-26 17:41:59',123389,'/home'),
(286355,'2013-08-26 17:42:19',123385,'/products'),
(286356,'2013-08-26 17:42:22',123381,'/cart'),
(286357,'2013-08-26 17:43:11',123390,'/lander-2'),
(286358,'2013-08-26 17:43:19',123380,'/cart'),
(286359,'2013-08-26 17:43:28',123384,'/cart'),
(286360,'2013-08-26 17:44:35',123385,'/the-original-mr-fuzzy'),
(286361,'2013-08-26 17:44:37',123390,'/products'),
(286362,'2013-08-26 17:45:31',123390,'/the-original-mr-fuzzy'),
(286363,'2013-08-26 17:47:13',123390,'/cart'),
(286364,'2013-08-26 17:48:16',123390,'/shipping'),
(286365,'2013-08-26 17:48:52',123391,'/lander-3'),
(286366,'2013-08-26 17:50:48',123390,'/billing-2'),
(286367,'2013-08-26 17:53:20',123391,'/products'),
(286368,'2013-08-26 17:54:01',123392,'/lander-3'),
(286369,'2013-08-26 17:55:10',123391,'/the-original-mr-fuzzy'),
(286370,'2013-08-26 17:56:06',123393,'/lander-2'),
(286371,'2013-08-26 17:56:09',123394,'/lander-2'),
(286372,'2013-08-26 17:56:40',123395,'/lander-3'),
(286373,'2013-08-26 17:56:47',123396,'/lander-2'),
(286374,'2013-08-26 17:56:53',123393,'/products'),
(286375,'2013-08-26 17:56:58',123397,'/lander-2'),
(286376,'2013-08-26 17:57:10',123391,'/cart'),
(286377,'2013-08-26 17:58:05',123394,'/products'),
(286378,'2013-08-26 17:59:33',123397,'/products'),
(286379,'2013-08-26 17:59:52',123391,'/shipping'),
(286380,'2013-08-26 17:59:54',123394,'/the-forever-love-bear'),
(286381,'2013-08-26 18:00:14',123398,'/lander-3'),
(286382,'2013-08-26 18:00:45',123394,'/cart'),
(286383,'2013-08-26 18:01:37',123399,'/lander-2'),
(286384,'2013-08-26 18:02:08',123400,'/lander-2'),
(286385,'2013-08-26 18:02:20',123399,'/products'),
(286386,'2013-08-26 18:02:48',123398,'/products'),
(286387,'2013-08-26 18:02:51',123397,'/the-original-mr-fuzzy'),
(286388,'2013-08-26 18:03:35',123394,'/shipping'),
(286389,'2013-08-26 18:04:20',123397,'/cart'),
(286390,'2013-08-26 18:04:47',123398,'/the-original-mr-fuzzy'),
(286391,'2013-08-26 18:06:27',123397,'/shipping'),
(286392,'2013-08-26 18:06:31',123399,'/the-original-mr-fuzzy'),
(286393,'2013-08-26 18:06:43',123401,'/lander-3'),
(286394,'2013-08-26 18:06:49',123394,'/billing-2'),
(286395,'2013-08-26 18:07:14',123400,'/products'),
(286396,'2013-08-26 18:07:18',123399,'/cart'),
(286397,'2013-08-26 18:08:42',123400,'/the-original-mr-fuzzy'),
(286398,'2013-08-26 18:08:48',123397,'/billing-2'),
(286399,'2013-08-26 18:09:31',123394,'/thank-you-for-your-order'),
(286400,'2013-08-26 18:10:48',123402,'/lander-2'),
(286401,'2013-08-26 18:11:03',123397,'/thank-you-for-your-order'),
(286402,'2013-08-26 18:11:57',123402,'/products'),
(286403,'2013-08-26 18:12:37',123403,'/lander-2'),
(286404,'2013-08-26 18:15:17',123402,'/the-original-mr-fuzzy'),
(286405,'2013-08-26 18:16:17',123404,'/lander-2'),
(286406,'2013-08-26 18:16:47',123405,'/lander-3'),
(286407,'2013-08-26 18:17:58',123402,'/cart'),
(286408,'2013-08-26 18:18:21',123403,'/products'),
(286409,'2013-08-26 18:20:06',123404,'/products'),
(286410,'2013-08-26 18:23:19',123404,'/the-forever-love-bear'),
(286411,'2013-08-26 18:26:15',123406,'/lander-3'),
(286412,'2013-08-26 18:26:32',123407,'/home'),
(286413,'2013-08-26 18:28:45',123408,'/lander-3'),
(286414,'2013-08-26 18:30:35',123406,'/products'),
(286415,'2013-08-26 18:32:38',123408,'/products'),
(286416,'2013-08-26 18:33:15',123409,'/lander-2'),
(286417,'2013-08-26 18:35:09',123409,'/products'),
(286418,'2013-08-26 18:36:35',123409,'/the-original-mr-fuzzy'),
(286419,'2013-08-26 18:38:04',123410,'/lander-2'),
(286420,'2013-08-26 18:39:57',123409,'/cart'),
(286421,'2013-08-26 18:41:44',123409,'/shipping'),
(286422,'2013-08-26 18:44:21',123411,'/lander-2'),
(286423,'2013-08-26 18:44:59',123411,'/products'),
(286424,'2013-08-26 18:46:41',123411,'/the-original-mr-fuzzy'),
(286425,'2013-08-26 18:47:57',123412,'/lander-2'),
(286426,'2013-08-26 18:48:17',123413,'/lander-3'),
(286427,'2013-08-26 19:00:16',123414,'/lander-3'),
(286428,'2013-08-26 19:08:19',123415,'/lander-2'),
(286429,'2013-08-26 19:09:23',123415,'/products'),
(286430,'2013-08-26 19:10:42',123416,'/home'),
(286431,'2013-08-26 19:12:57',123417,'/lander-2'),
(286432,'2013-08-26 19:13:18',123415,'/the-original-mr-fuzzy'),
(286433,'2013-08-26 19:13:38',123416,'/products'),
(286434,'2013-08-26 19:14:37',123416,'/the-original-mr-fuzzy'),
(286435,'2013-08-26 19:16:04',123418,'/lander-2'),
(286436,'2013-08-26 19:18:35',123417,'/products'),
(286437,'2013-08-26 19:20:21',123417,'/the-original-mr-fuzzy'),
(286438,'2013-08-26 19:23:35',123419,'/lander-2'),
(286439,'2013-08-26 19:27:42',123420,'/lander-2'),
(286440,'2013-08-26 19:30:08',123421,'/lander-2'),
(286441,'2013-08-26 19:31:58',123421,'/products'),
(286442,'2013-08-26 19:33:07',123422,'/lander-3'),
(286443,'2013-08-26 19:33:10',123421,'/the-original-mr-fuzzy'),
(286444,'2013-08-26 19:35:35',123423,'/lander-3'),
(286445,'2013-08-26 19:36:26',123422,'/products'),
(286446,'2013-08-26 19:38:17',123424,'/lander-2'),
(286447,'2013-08-26 19:40:29',123423,'/products'),
(286448,'2013-08-26 19:40:57',123423,'/the-original-mr-fuzzy'),
(286449,'2013-08-26 19:41:13',123424,'/products'),
(286450,'2013-08-26 19:41:43',123425,'/lander-3'),
(286451,'2013-08-26 19:42:02',123423,'/cart'),
(286452,'2013-08-26 19:42:30',123426,'/lander-3'),
(286453,'2013-08-26 19:43:06',123427,'/lander-2'),
(286454,'2013-08-26 19:44:05',123424,'/the-original-mr-fuzzy'),
(286455,'2013-08-26 19:44:16',123423,'/shipping'),
(286456,'2013-08-26 19:44:22',123426,'/products'),
(286457,'2013-08-26 19:44:42',123425,'/products'),
(286458,'2013-08-26 19:44:57',123428,'/lander-2'),
(286459,'2013-08-26 19:46:02',123423,'/billing-2'),
(286460,'2013-08-26 19:46:16',123424,'/cart'),
(286461,'2013-08-26 19:46:35',123428,'/products'),
(286462,'2013-08-26 19:46:54',123429,'/lander-3'),
(286463,'2013-08-26 19:47:29',123429,'/products'),
(286464,'2013-08-26 19:47:56',123427,'/products'),
(286465,'2013-08-26 19:47:58',123428,'/the-original-mr-fuzzy'),
(286466,'2013-08-26 19:48:16',123426,'/the-original-mr-fuzzy'),
(286467,'2013-08-26 19:48:47',123429,'/the-original-mr-fuzzy'),
(286468,'2013-08-26 19:49:12',123430,'/lander-3'),
(286469,'2013-08-26 19:49:43',123427,'/the-forever-love-bear'),
(286470,'2013-08-26 19:51:51',123426,'/cart'),
(286471,'2013-08-26 19:54:23',123431,'/home'),
(286472,'2013-08-26 19:57:35',123432,'/lander-3'),
(286473,'2013-08-26 20:08:35',123433,'/lander-2'),
(286474,'2013-08-26 20:13:41',123434,'/lander-2'),
(286475,'2013-08-26 20:13:57',123435,'/lander-2'),
(286476,'2013-08-26 20:15:11',123435,'/products'),
(286477,'2013-08-26 20:16:16',123436,'/lander-3'),
(286478,'2013-08-26 20:18:14',123437,'/lander-3'),
(286479,'2013-08-26 20:19:41',123437,'/products'),
(286480,'2013-08-26 20:20:03',123438,'/lander-2'),
(286481,'2013-08-26 20:21:08',123436,'/products'),
(286482,'2013-08-26 20:21:42',123437,'/the-original-mr-fuzzy'),
(286483,'2013-08-26 20:23:15',123436,'/the-original-mr-fuzzy'),
(286484,'2013-08-26 20:25:21',123437,'/cart'),
(286485,'2013-08-26 20:36:33',123439,'/home'),
(286486,'2013-08-26 20:37:37',123439,'/products'),
(286487,'2013-08-26 20:38:08',123440,'/lander-2'),
(286488,'2013-08-26 20:41:08',123439,'/the-original-mr-fuzzy'),
(286489,'2013-08-26 20:42:16',123440,'/products'),
(286490,'2013-08-26 20:44:40',123440,'/the-original-mr-fuzzy'),
(286491,'2013-08-26 20:48:08',123440,'/cart'),
(286492,'2013-08-26 20:52:44',123441,'/lander-3'),
(286493,'2013-08-26 20:56:51',123442,'/home'),
(286494,'2013-08-26 20:57:12',123442,'/products'),
(286495,'2013-08-26 20:58:24',123442,'/the-original-mr-fuzzy'),
(286496,'2013-08-26 20:59:06',123443,'/lander-3'),
(286497,'2013-08-26 21:01:58',123443,'/products'),
(286498,'2013-08-26 21:04:56',123443,'/the-original-mr-fuzzy'),
(286499,'2013-08-26 21:07:14',123443,'/cart'),
(286500,'2013-08-26 21:09:06',123443,'/shipping'),
(286501,'2013-08-26 21:10:32',123443,'/billing-2'),
(286502,'2013-08-26 21:11:39',123444,'/lander-2'),
(286503,'2013-08-26 21:13:09',123443,'/thank-you-for-your-order'),
(286504,'2013-08-26 21:15:27',123444,'/products'),
(286505,'2013-08-26 21:16:10',123445,'/lander-3'),
(286506,'2013-08-26 21:17:37',123444,'/the-original-mr-fuzzy'),
(286507,'2013-08-26 21:17:43',123446,'/lander-2'),
(286508,'2013-08-26 21:18:45',123445,'/products'),
(286509,'2013-08-26 21:20:56',123447,'/lander-3'),
(286510,'2013-08-26 21:23:21',123446,'/products'),
(286511,'2013-08-26 21:23:55',123448,'/home'),
(286512,'2013-08-26 21:25:02',123446,'/the-original-mr-fuzzy'),
(286513,'2013-08-26 21:26:14',123447,'/products'),
(286514,'2013-08-26 21:27:52',123447,'/the-original-mr-fuzzy'),
(286515,'2013-08-26 21:35:53',123449,'/lander-2'),
(286516,'2013-08-26 21:37:04',123450,'/lander-2'),
(286517,'2013-08-26 21:37:52',123451,'/lander-2'),
(286518,'2013-08-26 21:38:37',123452,'/home'),
(286519,'2013-08-26 21:38:38',123450,'/products'),
(286520,'2013-08-26 21:38:41',123453,'/lander-2'),
(286521,'2013-08-26 21:39:45',123451,'/products'),
(286522,'2013-08-26 21:40:18',123451,'/the-original-mr-fuzzy'),
(286523,'2013-08-26 21:41:33',123450,'/the-original-mr-fuzzy'),
(286524,'2013-08-26 21:44:17',123454,'/lander-2'),
(286525,'2013-08-26 21:47:59',123455,'/lander-2'),
(286526,'2013-08-26 21:52:01',123456,'/lander-2'),
(286527,'2013-08-26 21:53:20',123455,'/products'),
(286528,'2013-08-26 21:55:52',123457,'/home'),
(286529,'2013-08-26 21:55:58',123455,'/the-original-mr-fuzzy'),
(286530,'2013-08-26 21:57:07',123458,'/lander-2'),
(286531,'2013-08-26 22:01:07',123459,'/lander-2'),
(286532,'2013-08-26 22:04:33',123459,'/products'),
(286533,'2013-08-26 22:05:19',123460,'/home'),
(286534,'2013-08-26 22:05:37',123461,'/home'),
(286535,'2013-08-26 22:05:48',123462,'/lander-2'),
(286536,'2013-08-26 22:06:58',123459,'/the-original-mr-fuzzy'),
(286537,'2013-08-26 22:09:26',123461,'/products'),
(286538,'2013-08-26 22:13:20',123461,'/the-original-mr-fuzzy'),
(286539,'2013-08-26 22:14:00',123461,'/cart'),
(286540,'2013-08-26 22:16:20',123461,'/shipping'),
(286541,'2013-08-26 22:17:52',123461,'/billing-2'),
(286542,'2013-08-26 22:18:26',123461,'/thank-you-for-your-order'),
(286543,'2013-08-26 22:19:14',123463,'/lander-3'),
(286544,'2013-08-26 22:21:42',123463,'/products'),
(286545,'2013-08-26 22:44:21',123464,'/lander-3'),
(286546,'2013-08-26 22:47:07',123465,'/lander-2'),
(286547,'2013-08-26 22:50:11',123465,'/products'),
(286548,'2013-08-26 22:53:23',123465,'/the-forever-love-bear'),
(286549,'2013-08-26 22:55:14',123466,'/lander-2'),
(286550,'2013-08-26 22:56:38',123467,'/lander-2'),
(286551,'2013-08-26 22:56:53',123468,'/lander-3'),
(286552,'2013-08-26 22:57:17',123467,'/products'),
(286553,'2013-08-26 22:59:57',123469,'/home'),
(286554,'2013-08-26 23:00:04',123470,'/lander-2'),
(286555,'2013-08-26 23:01:21',123467,'/the-forever-love-bear'),
(286556,'2013-08-26 23:02:00',123470,'/products'),
(286557,'2013-08-26 23:02:05',123468,'/products'),
(286558,'2013-08-26 23:02:21',123471,'/home'),
(286559,'2013-08-26 23:03:43',123468,'/the-original-mr-fuzzy'),
(286560,'2013-08-26 23:04:39',123467,'/cart'),
(286561,'2013-08-26 23:06:35',123470,'/the-original-mr-fuzzy'),
(286562,'2013-08-26 23:06:46',123467,'/shipping'),
(286563,'2013-08-26 23:06:51',123468,'/cart'),
(286564,'2013-08-26 23:09:46',123467,'/billing-2'),
(286565,'2013-08-26 23:10:18',123472,'/home'),
(286566,'2013-08-26 23:14:37',123467,'/thank-you-for-your-order'),
(286567,'2013-08-26 23:15:27',123472,'/products'),
(286568,'2013-08-26 23:34:41',123473,'/lander-2'),
(286569,'2013-08-26 23:39:36',123473,'/products'),
(286570,'2013-08-26 23:40:10',123474,'/lander-2'),
(286571,'2013-08-26 23:43:00',123474,'/products'),
(286572,'2013-08-26 23:44:05',123473,'/the-original-mr-fuzzy'),
(286573,'2013-08-26 23:47:02',123474,'/the-original-mr-fuzzy'),
(286574,'2013-08-26 23:48:45',123474,'/cart'),
(286575,'2013-08-26 23:52:02',123474,'/shipping'),
(286576,'2013-08-26 23:53:21',123474,'/billing-2'),
(286577,'2013-08-26 23:53:46',123475,'/lander-2'),
(286578,'2013-08-26 23:54:29',123474,'/thank-you-for-your-order'),
(286579,'2013-08-26 23:55:40',123476,'/lander-2'),
(286580,'2013-08-26 23:59:36',123477,'/lander-2'),
(286581,'2013-08-27 00:05:25',123478,'/lander-3'),
(286582,'2013-08-27 00:06:03',123479,'/lander-3'),
(286583,'2013-08-27 00:12:30',123480,'/home'),
(286584,'2013-08-27 00:28:47',123481,'/lander-3'),
(286585,'2013-08-27 00:32:46',123481,'/products'),
(286586,'2013-08-27 00:34:47',123481,'/the-forever-love-bear'),
(286587,'2013-08-27 00:42:57',123482,'/lander-2'),
(286588,'2013-08-27 00:48:28',123483,'/lander-2'),
(286589,'2013-08-27 00:52:06',123483,'/products'),
(286590,'2013-08-27 01:04:16',123484,'/lander-2'),
(286591,'2013-08-27 01:06:30',123484,'/products'),
(286592,'2013-08-27 01:08:39',123484,'/the-original-mr-fuzzy'),
(286593,'2013-08-27 01:10:48',123485,'/lander-2'),
(286594,'2013-08-27 01:11:03',123484,'/cart'),
(286595,'2013-08-27 01:13:38',123484,'/shipping'),
(286596,'2013-08-27 01:16:02',123486,'/home'),
(286597,'2013-08-27 01:16:46',123484,'/billing-2'),
(286598,'2013-08-27 01:17:45',123484,'/thank-you-for-your-order'),
(286599,'2013-08-27 01:26:50',123487,'/lander-3'),
(286600,'2013-08-27 01:28:01',123487,'/products'),
(286601,'2013-08-27 01:31:30',123488,'/lander-2'),
(286602,'2013-08-27 01:36:58',123489,'/lander-3'),
(286603,'2013-08-27 01:41:06',123489,'/products'),
(286604,'2013-08-27 01:45:32',123489,'/the-original-mr-fuzzy'),
(286605,'2013-08-27 01:49:47',123490,'/home'),
(286606,'2013-08-27 01:52:23',123490,'/products'),
(286607,'2013-08-27 01:57:37',123491,'/lander-2'),
(286608,'2013-08-27 02:00:38',123492,'/home'),
(286609,'2013-08-27 02:03:47',123492,'/products'),
(286610,'2013-08-27 02:05:02',123493,'/lander-3'),
(286611,'2013-08-27 02:06:02',123492,'/the-original-mr-fuzzy'),
(286612,'2013-08-27 02:08:50',123492,'/cart'),
(286613,'2013-08-27 02:11:32',123492,'/shipping'),
(286614,'2013-08-27 02:14:06',123492,'/billing-2'),
(286615,'2013-08-27 02:15:05',123492,'/thank-you-for-your-order'),
(286616,'2013-08-27 02:16:54',123494,'/lander-3'),
(286617,'2013-08-27 02:22:28',123495,'/lander-3'),
(286618,'2013-08-27 02:23:28',123496,'/home'),
(286619,'2013-08-27 02:23:54',123496,'/products'),
(286620,'2013-08-27 02:24:00',123497,'/lander-2'),
(286621,'2013-08-27 02:25:46',123498,'/home'),
(286622,'2013-08-27 02:25:58',123496,'/the-forever-love-bear'),
(286623,'2013-08-27 02:27:22',123497,'/products'),
(286624,'2013-08-27 02:28:41',123496,'/cart'),
(286625,'2013-08-27 02:30:16',123498,'/products'),
(286626,'2013-08-27 02:30:30',123496,'/shipping'),
(286627,'2013-08-27 02:30:45',123497,'/the-original-mr-fuzzy'),
(286628,'2013-08-27 02:31:51',123498,'/the-original-mr-fuzzy'),
(286629,'2013-08-27 02:33:40',123496,'/billing-2'),
(286630,'2013-08-27 02:57:05',123499,'/lander-2'),
(286631,'2013-08-27 03:00:25',123499,'/products'),
(286632,'2013-08-27 03:02:24',123499,'/the-original-mr-fuzzy'),
(286633,'2013-08-27 03:23:02',123500,'/lander-2'),
(286634,'2013-08-27 03:25:33',123500,'/products'),
(286635,'2013-08-27 03:26:01',123500,'/the-forever-love-bear'),
(286636,'2013-08-27 03:27:07',123500,'/cart'),
(286637,'2013-08-27 03:27:47',123500,'/shipping'),
(286638,'2013-08-27 03:29:42',123500,'/billing-2'),
(286639,'2013-08-27 03:31:05',123500,'/thank-you-for-your-order'),
(286640,'2013-08-27 03:33:09',123501,'/lander-2'),
(286641,'2013-08-27 03:34:11',123501,'/products'),
(286642,'2013-08-27 03:34:43',123501,'/the-original-mr-fuzzy'),
(286643,'2013-08-27 03:35:19',123501,'/cart'),
(286644,'2013-08-27 03:36:27',123501,'/shipping'),
(286645,'2013-08-27 03:39:09',123501,'/billing-2'),
(286646,'2013-08-27 03:46:22',123502,'/lander-3'),
(286647,'2013-08-27 03:47:41',123502,'/products'),
(286648,'2013-08-27 04:05:41',123503,'/lander-3'),
(286649,'2013-08-27 04:24:43',123504,'/lander-3'),
(286650,'2013-08-27 04:29:11',123504,'/products'),
(286651,'2013-08-27 04:35:51',123505,'/lander-2'),
(286652,'2013-08-27 04:36:40',123506,'/home'),
(286653,'2013-08-27 04:41:35',123506,'/products'),
(286654,'2013-08-27 04:42:36',123506,'/the-original-mr-fuzzy'),
(286655,'2013-08-27 04:55:49',123507,'/lander-3'),
(286656,'2013-08-27 05:25:11',123508,'/home'),
(286657,'2013-08-27 05:28:25',123509,'/home'),
(286658,'2013-08-27 05:29:53',123508,'/products'),
(286659,'2013-08-27 05:33:10',123508,'/the-original-mr-fuzzy'),
(286660,'2013-08-27 05:34:07',123510,'/lander-2'),
(286661,'2013-08-27 05:35:45',123511,'/lander-3'),
(286662,'2013-08-27 05:36:58',123511,'/products'),
(286663,'2013-08-27 05:37:10',123512,'/lander-2'),
(286664,'2013-08-27 05:41:11',123511,'/the-original-mr-fuzzy'),
(286665,'2013-08-27 05:51:54',123513,'/lander-2'),
(286666,'2013-08-27 05:57:16',123513,'/products'),
(286667,'2013-08-27 05:57:57',123514,'/lander-2'),
(286668,'2013-08-27 05:59:29',123513,'/the-original-mr-fuzzy'),
(286669,'2013-08-27 06:01:19',123514,'/products'),
(286670,'2013-08-27 06:02:25',123513,'/cart'),
(286671,'2013-08-27 06:03:52',123514,'/the-original-mr-fuzzy'),
(286672,'2013-08-27 06:05:24',123514,'/cart'),
(286673,'2013-08-27 06:08:57',123515,'/lander-2'),
(286674,'2013-08-27 06:09:27',123515,'/products'),
(286675,'2013-08-27 06:10:55',123515,'/the-original-mr-fuzzy'),
(286676,'2013-08-27 06:13:00',123515,'/cart'),
(286677,'2013-08-27 06:13:40',123516,'/home'),
(286678,'2013-08-27 06:14:45',123516,'/products'),
(286679,'2013-08-27 06:16:21',123515,'/shipping'),
(286680,'2013-08-27 06:16:35',123517,'/home'),
(286681,'2013-08-27 06:17:07',123517,'/products'),
(286682,'2013-08-27 06:17:55',123515,'/billing-2'),
(286683,'2013-08-27 06:20:56',123517,'/the-original-mr-fuzzy'),
(286684,'2013-08-27 06:21:22',123515,'/thank-you-for-your-order'),
(286685,'2013-08-27 06:30:12',123518,'/lander-2'),
(286686,'2013-08-27 06:46:22',123519,'/lander-3'),
(286687,'2013-08-27 06:55:25',123520,'/lander-2'),
(286688,'2013-08-27 07:00:49',123520,'/products'),
(286689,'2013-08-27 07:01:38',123521,'/lander-2'),
(286690,'2013-08-27 07:02:02',123520,'/the-original-mr-fuzzy'),
(286691,'2013-08-27 07:03:33',123522,'/lander-2'),
(286692,'2013-08-27 07:03:36',123523,'/lander-2'),
(286693,'2013-08-27 07:04:55',123522,'/products'),
(286694,'2013-08-27 07:05:50',123521,'/products'),
(286695,'2013-08-27 07:08:09',123522,'/the-original-mr-fuzzy'),
(286696,'2013-08-27 07:17:08',123524,'/lander-2'),
(286697,'2013-08-27 07:21:58',123524,'/products'),
(286698,'2013-08-27 07:25:22',123524,'/the-forever-love-bear'),
(286699,'2013-08-27 07:27:07',123524,'/cart'),
(286700,'2013-08-27 07:32:33',123525,'/home'),
(286701,'2013-08-27 07:35:39',123526,'/lander-2'),
(286702,'2013-08-27 07:36:46',123526,'/products'),
(286703,'2013-08-27 07:37:48',123527,'/home'),
(286704,'2013-08-27 07:39:24',123526,'/the-original-mr-fuzzy'),
(286705,'2013-08-27 07:40:35',123527,'/products'),
(286706,'2013-08-27 07:41:27',123526,'/cart'),
(286707,'2013-08-27 07:41:40',123528,'/lander-2'),
(286708,'2013-08-27 07:43:44',123526,'/shipping'),
(286709,'2013-08-27 07:45:47',123528,'/products'),
(286710,'2013-08-27 07:46:05',123526,'/billing-2'),
(286711,'2013-08-27 07:48:11',123526,'/thank-you-for-your-order'),
(286712,'2013-08-27 07:48:29',123528,'/the-original-mr-fuzzy'),
(286713,'2013-08-27 07:51:23',123529,'/home'),
(286714,'2013-08-27 08:00:28',123530,'/lander-3'),
(286715,'2013-08-27 08:10:13',123531,'/lander-2'),
(286716,'2013-08-27 08:12:38',123532,'/lander-2'),
(286717,'2013-08-27 08:15:53',123533,'/lander-2'),
(286718,'2013-08-27 08:17:02',123532,'/products'),
(286719,'2013-08-27 08:18:00',123532,'/the-original-mr-fuzzy'),
(286720,'2013-08-27 08:19:07',123534,'/lander-2'),
(286721,'2013-08-27 08:27:01',123535,'/lander-2'),
(286722,'2013-08-27 08:29:09',123536,'/lander-2'),
(286723,'2013-08-27 08:31:15',123537,'/lander-2'),
(286724,'2013-08-27 08:31:44',123538,'/lander-3'),
(286725,'2013-08-27 08:32:10',123538,'/products'),
(286726,'2013-08-27 08:33:32',123537,'/products'),
(286727,'2013-08-27 08:33:50',123536,'/products'),
(286728,'2013-08-27 08:34:44',123536,'/the-forever-love-bear'),
(286729,'2013-08-27 08:34:53',123537,'/the-original-mr-fuzzy'),
(286730,'2013-08-27 08:35:30',123539,'/lander-2'),
(286731,'2013-08-27 08:35:41',123536,'/cart'),
(286732,'2013-08-27 08:35:59',123538,'/the-original-mr-fuzzy'),
(286733,'2013-08-27 08:37:51',123538,'/cart'),
(286734,'2013-08-27 08:38:09',123539,'/products'),
(286735,'2013-08-27 08:38:09',123540,'/lander-3'),
(286736,'2013-08-27 08:38:53',123538,'/shipping'),
(286737,'2013-08-27 08:39:42',123539,'/the-original-mr-fuzzy'),
(286738,'2013-08-27 08:42:06',123539,'/cart'),
(286739,'2013-08-27 08:43:38',123539,'/shipping'),
(286740,'2013-08-27 08:44:28',123539,'/billing-2'),
(286741,'2013-08-27 08:45:44',123541,'/lander-2'),
(286742,'2013-08-27 08:46:09',123541,'/products'),
(286743,'2013-08-27 08:46:35',123541,'/the-original-mr-fuzzy'),
(286744,'2013-08-27 08:47:26',123542,'/home'),
(286745,'2013-08-27 08:49:16',123539,'/thank-you-for-your-order'),
(286746,'2013-08-27 08:49:20',123542,'/products'),
(286747,'2013-08-27 08:52:57',123543,'/lander-3'),
(286748,'2013-08-27 09:01:03',123544,'/lander-2'),
(286749,'2013-08-27 09:04:40',123545,'/lander-3'),
(286750,'2013-08-27 09:05:45',123546,'/home'),
(286751,'2013-08-27 09:06:52',123547,'/lander-3'),
(286752,'2013-08-27 09:08:38',123546,'/products'),
(286753,'2013-08-27 09:09:36',123548,'/lander-2'),
(286754,'2013-08-27 09:15:01',123548,'/products'),
(286755,'2013-08-27 09:16:41',123548,'/the-original-mr-fuzzy'),
(286756,'2013-08-27 09:18:12',123549,'/lander-2'),
(286757,'2013-08-27 09:21:35',123549,'/products'),
(286758,'2013-08-27 09:23:58',123549,'/the-original-mr-fuzzy'),
(286759,'2013-08-27 09:26:16',123549,'/cart'),
(286760,'2013-08-27 09:27:25',123550,'/lander-3'),
(286761,'2013-08-27 09:30:24',123551,'/home'),
(286762,'2013-08-27 09:39:00',123552,'/lander-2'),
(286763,'2013-08-27 09:43:55',123552,'/products'),
(286764,'2013-08-27 09:46:09',123552,'/the-original-mr-fuzzy'),
(286765,'2013-08-27 09:47:44',123553,'/lander-3'),
(286766,'2013-08-27 09:48:01',123554,'/lander-3'),
(286767,'2013-08-27 09:48:28',123555,'/lander-2'),
(286768,'2013-08-27 09:50:03',123552,'/cart'),
(286769,'2013-08-27 09:50:32',123554,'/products'),
(286770,'2013-08-27 09:50:42',123552,'/shipping'),
(286771,'2013-08-27 09:53:00',123553,'/products'),
(286772,'2013-08-27 09:53:04',123556,'/lander-2'),
(286773,'2013-08-27 09:53:19',123552,'/billing-2'),
(286774,'2013-08-27 09:54:17',123554,'/the-original-mr-fuzzy'),
(286775,'2013-08-27 09:54:51',123552,'/thank-you-for-your-order'),
(286776,'2013-08-27 09:55:31',123554,'/cart'),
(286777,'2013-08-27 09:57:24',123554,'/shipping'),
(286778,'2013-08-27 09:58:53',123554,'/billing-2'),
(286779,'2013-08-27 10:01:59',123554,'/thank-you-for-your-order'),
(286780,'2013-08-27 10:11:31',123557,'/lander-2'),
(286781,'2013-08-27 10:18:32',123558,'/home'),
(286782,'2013-08-27 10:19:56',123559,'/lander-2'),
(286783,'2013-08-27 10:20:47',123560,'/lander-2'),
(286784,'2013-08-27 10:20:51',123561,'/home'),
(286785,'2013-08-27 10:21:29',123562,'/lander-2'),
(286786,'2013-08-27 10:22:53',123558,'/products'),
(286787,'2013-08-27 10:23:29',123563,'/lander-2'),
(286788,'2013-08-27 10:23:34',123559,'/products'),
(286789,'2013-08-27 10:24:12',123564,'/lander-2'),
(286790,'2013-08-27 10:24:38',123564,'/products'),
(286791,'2013-08-27 10:26:17',123565,'/lander-2'),
(286792,'2013-08-27 10:26:32',123559,'/the-original-mr-fuzzy'),
(286793,'2013-08-27 10:27:14',123563,'/products'),
(286794,'2013-08-27 10:27:23',123566,'/lander-2'),
(286795,'2013-08-27 10:27:46',123564,'/the-original-mr-fuzzy'),
(286796,'2013-08-27 10:30:34',123563,'/the-original-mr-fuzzy'),
(286797,'2013-08-27 10:31:12',123565,'/products'),
(286798,'2013-08-27 10:31:53',123563,'/cart'),
(286799,'2013-08-27 10:32:10',123565,'/the-original-mr-fuzzy'),
(286800,'2013-08-27 10:34:42',123565,'/cart'),
(286801,'2013-08-27 10:35:08',123567,'/lander-2'),
(286802,'2013-08-27 10:36:05',123568,'/lander-2'),
(286803,'2013-08-27 10:38:18',123565,'/shipping'),
(286804,'2013-08-27 10:42:56',123569,'/lander-2'),
(286805,'2013-08-27 10:44:14',123570,'/lander-2'),
(286806,'2013-08-27 10:45:40',123569,'/products'),
(286807,'2013-08-27 10:48:29',123571,'/home'),
(286808,'2013-08-27 10:48:39',123570,'/products'),
(286809,'2013-08-27 10:49:05',123571,'/products'),
(286810,'2013-08-27 10:49:10',123572,'/home'),
(286811,'2013-08-27 10:51:07',123573,'/lander-3'),
(286812,'2013-08-27 10:52:39',123573,'/products'),
(286813,'2013-08-27 10:52:43',123570,'/the-original-mr-fuzzy'),
(286814,'2013-08-27 10:52:58',123571,'/the-original-mr-fuzzy'),
(286815,'2013-08-27 10:53:54',123571,'/cart'),
(286816,'2013-08-27 10:55:07',123571,'/shipping'),
(286817,'2013-08-27 10:56:21',123574,'/lander-2'),
(286818,'2013-08-27 10:57:09',123574,'/products'),
(286819,'2013-08-27 10:57:19',123571,'/billing-2'),
(286820,'2013-08-27 10:58:44',123575,'/home'),
(286821,'2013-08-27 10:59:41',123574,'/the-original-mr-fuzzy'),
(286822,'2013-08-27 10:59:51',123575,'/products'),
(286823,'2013-08-27 10:59:52',123576,'/home'),
(286824,'2013-08-27 11:00:39',123575,'/the-original-mr-fuzzy'),
(286825,'2013-08-27 11:01:52',123576,'/products'),
(286826,'2013-08-27 11:02:29',123571,'/thank-you-for-your-order'),
(286827,'2013-08-27 11:03:08',123577,'/lander-2'),
(286828,'2013-08-27 11:05:37',123577,'/products'),
(286829,'2013-08-27 11:06:38',123578,'/lander-2'),
(286830,'2013-08-27 11:08:55',123579,'/lander-3'),
(286831,'2013-08-27 11:10:00',123580,'/lander-3'),
(286832,'2013-08-27 11:12:01',123579,'/products'),
(286833,'2013-08-27 11:12:34',123579,'/the-original-mr-fuzzy'),
(286834,'2013-08-27 11:12:50',123581,'/home'),
(286835,'2013-08-27 11:13:31',123581,'/products'),
(286836,'2013-08-27 11:14:13',123582,'/home'),
(286837,'2013-08-27 11:14:41',123583,'/home'),
(286838,'2013-08-27 11:14:59',123584,'/lander-2'),
(286839,'2013-08-27 11:16:59',123585,'/home'),
(286840,'2013-08-27 11:18:02',123581,'/the-forever-love-bear'),
(286841,'2013-08-27 11:18:07',123583,'/products'),
(286842,'2013-08-27 11:18:40',123586,'/lander-3'),
(286843,'2013-08-27 11:19:08',123584,'/products'),
(286844,'2013-08-27 11:19:34',123585,'/products'),
(286845,'2013-08-27 11:20:07',123587,'/lander-2'),
(286846,'2013-08-27 11:21:10',123583,'/the-original-mr-fuzzy'),
(286847,'2013-08-27 11:22:02',123581,'/cart'),
(286848,'2013-08-27 11:22:04',123587,'/products'),
(286849,'2013-08-27 11:22:40',123588,'/lander-2'),
(286850,'2013-08-27 11:23:18',123583,'/cart'),
(286851,'2013-08-27 11:23:29',123587,'/the-original-mr-fuzzy'),
(286852,'2013-08-27 11:23:32',123589,'/lander-3'),
(286853,'2013-08-27 11:23:51',123590,'/home'),
(286854,'2013-08-27 11:24:11',123581,'/shipping'),
(286855,'2013-08-27 11:24:34',123581,'/billing-2'),
(286856,'2013-08-27 11:24:45',123591,'/home'),
(286857,'2013-08-27 11:24:46',123592,'/lander-2'),
(286858,'2013-08-27 11:25:25',123587,'/cart'),
(286859,'2013-08-27 11:25:44',123588,'/products'),
(286860,'2013-08-27 11:26:20',123593,'/lander-2'),
(286861,'2013-08-27 11:26:27',123583,'/shipping'),
(286862,'2013-08-27 11:26:43',123590,'/products'),
(286863,'2013-08-27 11:26:50',123594,'/lander-2'),
(286864,'2013-08-27 11:27:26',123595,'/lander-3'),
(286865,'2013-08-27 11:27:35',123596,'/home'),
(286866,'2013-08-27 11:27:49',123588,'/the-forever-love-bear'),
(286867,'2013-08-27 11:28:02',123596,'/products'),
(286868,'2013-08-27 11:28:05',123597,'/lander-2'),
(286869,'2013-08-27 11:28:13',123590,'/the-original-mr-fuzzy'),
(286870,'2013-08-27 11:28:18',123596,'/the-original-mr-fuzzy'),
(286871,'2013-08-27 11:28:31',123591,'/products'),
(286872,'2013-08-27 11:28:51',123590,'/cart'),
(286873,'2013-08-27 11:29:20',123598,'/lander-2'),
(286874,'2013-08-27 11:30:04',123596,'/cart'),
(286875,'2013-08-27 11:30:08',123581,'/thank-you-for-your-order'),
(286876,'2013-08-27 11:30:12',123593,'/products'),
(286877,'2013-08-27 11:30:39',123588,'/cart'),
(286878,'2013-08-27 11:31:12',123593,'/the-original-mr-fuzzy'),
(286879,'2013-08-27 11:32:44',123593,'/cart'),
(286880,'2013-08-27 11:33:49',123599,'/lander-2'),
(286881,'2013-08-27 11:34:33',123593,'/shipping'),
(286882,'2013-08-27 11:35:21',123593,'/billing-2'),
(286883,'2013-08-27 11:36:26',123600,'/lander-2'),
(286884,'2013-08-27 11:36:41',123593,'/thank-you-for-your-order'),
(286885,'2013-08-27 11:43:31',123601,'/lander-2'),
(286886,'2013-08-27 11:45:14',123601,'/products'),
(286887,'2013-08-27 11:45:40',123602,'/lander-2'),
(286888,'2013-08-27 11:47:43',123601,'/the-original-mr-fuzzy'),
(286889,'2013-08-27 11:49:18',123603,'/lander-3'),
(286890,'2013-08-27 11:50:34',123603,'/products'),
(286891,'2013-08-27 11:51:28',123601,'/cart'),
(286892,'2013-08-27 11:53:06',123603,'/the-original-mr-fuzzy'),
(286893,'2013-08-27 11:56:00',123604,'/home'),
(286894,'2013-08-27 11:57:08',123604,'/products'),
(286895,'2013-08-27 11:57:42',123604,'/the-original-mr-fuzzy'),
(286896,'2013-08-27 12:02:01',123605,'/home'),
(286897,'2013-08-27 12:03:17',123606,'/lander-2'),
(286898,'2013-08-27 12:04:10',123607,'/lander-2'),
(286899,'2013-08-27 12:07:57',123608,'/home'),
(286900,'2013-08-27 12:08:49',123607,'/products'),
(286901,'2013-08-27 12:08:50',123606,'/products'),
(286902,'2013-08-27 12:09:31',123608,'/products'),
(286903,'2013-08-27 12:09:41',123609,'/lander-2'),
(286904,'2013-08-27 12:10:22',123610,'/lander-2'),
(286905,'2013-08-27 12:12:36',123607,'/the-forever-love-bear'),
(286906,'2013-08-27 12:13:14',123608,'/the-original-mr-fuzzy'),
(286907,'2013-08-27 12:14:42',123611,'/lander-3'),
(286908,'2013-08-27 12:14:43',123607,'/cart'),
(286909,'2013-08-27 12:14:55',123610,'/products'),
(286910,'2013-08-27 12:15:09',123612,'/lander-2'),
(286911,'2013-08-27 12:16:09',123613,'/lander-2'),
(286912,'2013-08-27 12:16:21',123611,'/products'),
(286913,'2013-08-27 12:17:28',123610,'/the-original-mr-fuzzy'),
(286914,'2013-08-27 12:17:34',123612,'/products'),
(286915,'2013-08-27 12:17:37',123607,'/shipping'),
(286916,'2013-08-27 12:18:58',123612,'/the-original-mr-fuzzy'),
(286917,'2013-08-27 12:20:00',123610,'/cart'),
(286918,'2013-08-27 12:20:08',123607,'/billing-2'),
(286919,'2013-08-27 12:21:31',123610,'/shipping'),
(286920,'2013-08-27 12:22:38',123610,'/billing-2'),
(286921,'2013-08-27 12:23:43',123614,'/lander-2'),
(286922,'2013-08-27 12:25:14',123607,'/thank-you-for-your-order'),
(286923,'2013-08-27 12:30:38',123615,'/lander-3'),
(286924,'2013-08-27 12:31:16',123616,'/lander-2'),
(286925,'2013-08-27 12:32:15',123617,'/lander-2'),
(286926,'2013-08-27 12:38:31',123618,'/lander-2'),
(286927,'2013-08-27 12:40:05',123619,'/home'),
(286928,'2013-08-27 12:43:59',123620,'/lander-3'),
(286929,'2013-08-27 12:44:12',123621,'/home'),
(286930,'2013-08-27 12:44:57',123622,'/lander-2'),
(286931,'2013-08-27 12:44:59',123619,'/products'),
(286932,'2013-08-27 12:45:21',123620,'/products'),
(286933,'2013-08-27 12:45:45',123623,'/lander-2'),
(286934,'2013-08-27 12:47:53',123624,'/lander-2'),
(286935,'2013-08-27 12:48:27',123619,'/the-original-mr-fuzzy'),
(286936,'2013-08-27 12:49:25',123620,'/the-forever-love-bear'),
(286937,'2013-08-27 12:50:18',123625,'/lander-3'),
(286938,'2013-08-27 12:51:32',123623,'/products'),
(286939,'2013-08-27 12:51:42',123620,'/cart'),
(286940,'2013-08-27 12:52:23',123623,'/the-original-mr-fuzzy'),
(286941,'2013-08-27 12:53:20',123624,'/products'),
(286942,'2013-08-27 12:53:50',123620,'/shipping'),
(286943,'2013-08-27 12:54:00',123624,'/the-original-mr-fuzzy'),
(286944,'2013-08-27 12:55:48',123623,'/cart'),
(286945,'2013-08-27 12:55:58',123626,'/home'),
(286946,'2013-08-27 12:56:18',123627,'/lander-3'),
(286947,'2013-08-27 12:59:59',123626,'/products'),
(286948,'2013-08-27 13:00:09',123628,'/lander-2'),
(286949,'2013-08-27 13:00:30',123626,'/the-original-mr-fuzzy'),
(286950,'2013-08-27 13:01:19',123629,'/lander-2'),
(286951,'2013-08-27 13:01:23',123627,'/products'),
(286952,'2013-08-27 13:01:42',123627,'/the-original-mr-fuzzy'),
(286953,'2013-08-27 13:01:42',123628,'/products'),
(286954,'2013-08-27 13:02:24',123629,'/products'),
(286955,'2013-08-27 13:03:26',123630,'/home'),
(286956,'2013-08-27 13:03:54',123631,'/lander-2'),
(286957,'2013-08-27 13:03:57',123630,'/products'),
(286958,'2013-08-27 13:04:13',123627,'/cart'),
(286959,'2013-08-27 13:05:56',123628,'/the-original-mr-fuzzy'),
(286960,'2013-08-27 13:06:13',123631,'/products'),
(286961,'2013-08-27 13:08:30',123631,'/the-original-mr-fuzzy'),
(286962,'2013-08-27 13:13:57',123632,'/lander-2'),
(286963,'2013-08-27 13:18:17',123633,'/lander-2'),
(286964,'2013-08-27 13:19:30',123634,'/lander-2'),
(286965,'2013-08-27 13:21:19',123635,'/lander-2'),
(286966,'2013-08-27 13:22:50',123636,'/lander-3'),
(286967,'2013-08-27 13:23:24',123636,'/products'),
(286968,'2013-08-27 13:24:30',123634,'/products'),
(286969,'2013-08-27 13:26:29',123637,'/lander-2'),
(286970,'2013-08-27 13:27:23',123634,'/the-original-mr-fuzzy'),
(286971,'2013-08-27 13:28:17',123638,'/lander-3'),
(286972,'2013-08-27 13:28:26',123639,'/lander-2'),
(286973,'2013-08-27 13:29:57',123640,'/lander-2'),
(286974,'2013-08-27 13:31:12',123637,'/products'),
(286975,'2013-08-27 13:31:50',123641,'/lander-2'),
(286976,'2013-08-27 13:32:47',123642,'/home'),
(286977,'2013-08-27 13:34:05',123637,'/the-original-mr-fuzzy'),
(286978,'2013-08-27 13:34:26',123643,'/lander-3'),
(286979,'2013-08-27 13:35:04',123640,'/products'),
(286980,'2013-08-27 13:35:31',123642,'/products'),
(286981,'2013-08-27 13:35:46',123644,'/lander-2'),
(286982,'2013-08-27 13:36:12',123640,'/the-original-mr-fuzzy'),
(286983,'2013-08-27 13:36:28',123645,'/lander-2'),
(286984,'2013-08-27 13:36:43',123642,'/the-original-mr-fuzzy'),
(286985,'2013-08-27 13:36:55',123643,'/products'),
(286986,'2013-08-27 13:37:55',123644,'/products'),
(286987,'2013-08-27 13:38:08',123640,'/cart'),
(286988,'2013-08-27 13:38:22',123642,'/cart'),
(286989,'2013-08-27 13:39:07',123642,'/shipping'),
(286990,'2013-08-27 13:40:21',123640,'/shipping'),
(286991,'2013-08-27 13:40:59',123640,'/billing-2'),
(286992,'2013-08-27 13:41:13',123645,'/products'),
(286993,'2013-08-27 13:43:31',123646,'/lander-2'),
(286994,'2013-08-27 13:43:33',123645,'/the-original-mr-fuzzy'),
(286995,'2013-08-27 13:45:36',123645,'/cart'),
(286996,'2013-08-27 13:49:36',123647,'/lander-2'),
(286997,'2013-08-27 13:52:13',123648,'/lander-3'),
(286998,'2013-08-27 13:53:17',123648,'/products'),
(286999,'2013-08-27 13:58:27',123649,'/lander-2'),
(287000,'2013-08-27 13:58:59',123650,'/lander-2'),
(287001,'2013-08-27 14:00:14',123651,'/lander-3'),
(287002,'2013-08-27 14:00:33',123649,'/products'),
(287003,'2013-08-27 14:00:47',123650,'/products'),
(287004,'2013-08-27 14:00:51',123652,'/lander-3'),
(287005,'2013-08-27 14:01:55',123653,'/lander-2'),
(287006,'2013-08-27 14:01:57',123651,'/products'),
(287007,'2013-08-27 14:02:22',123653,'/products'),
(287008,'2013-08-27 14:02:51',123651,'/the-original-mr-fuzzy'),
(287009,'2013-08-27 14:03:57',123649,'/the-original-mr-fuzzy'),
(287010,'2013-08-27 14:04:05',123651,'/cart'),
(287011,'2013-08-27 14:04:25',123651,'/shipping'),
(287012,'2013-08-27 14:05:06',123653,'/the-original-mr-fuzzy'),
(287013,'2013-08-27 14:06:20',123652,'/products'),
(287014,'2013-08-27 14:06:48',123651,'/billing-2'),
(287015,'2013-08-27 14:08:22',123653,'/cart'),
(287016,'2013-08-27 14:09:14',123652,'/the-original-mr-fuzzy'),
(287017,'2013-08-27 14:09:29',123654,'/home'),
(287018,'2013-08-27 14:10:32',123655,'/lander-2'),
(287019,'2013-08-27 14:10:54',123655,'/products'),
(287020,'2013-08-27 14:11:05',123653,'/shipping'),
(287021,'2013-08-27 14:11:59',123653,'/billing-2'),
(287022,'2013-08-27 14:13:35',123656,'/lander-2'),
(287023,'2013-08-27 14:15:27',123657,'/lander-2'),
(287024,'2013-08-27 14:17:14',123653,'/thank-you-for-your-order'),
(287025,'2013-08-27 14:20:37',123658,'/home'),
(287026,'2013-08-27 14:23:27',123659,'/lander-3'),
(287027,'2013-08-27 14:25:12',123658,'/products'),
(287028,'2013-08-27 14:25:48',123659,'/products'),
(287029,'2013-08-27 14:35:00',123660,'/lander-3'),
(287030,'2013-08-27 14:35:10',123661,'/lander-2'),
(287031,'2013-08-27 14:37:53',123661,'/products'),
(287032,'2013-08-27 14:44:21',123662,'/home'),
(287033,'2013-08-27 14:46:21',123662,'/products'),
(287034,'2013-08-27 14:47:57',123663,'/home'),
(287035,'2013-08-27 14:51:33',123664,'/home'),
(287036,'2013-08-27 14:52:35',123663,'/products'),
(287037,'2013-08-27 14:52:52',123663,'/the-original-mr-fuzzy'),
(287038,'2013-08-27 14:54:41',123665,'/lander-2'),
(287039,'2013-08-27 14:55:27',123666,'/home'),
(287040,'2013-08-27 14:57:05',123665,'/products'),
(287041,'2013-08-27 14:58:53',123665,'/the-original-mr-fuzzy'),
(287042,'2013-08-27 14:59:28',123667,'/lander-2'),
(287043,'2013-08-27 15:00:40',123666,'/products'),
(287044,'2013-08-27 15:02:45',123668,'/home'),
(287045,'2013-08-27 15:04:08',123666,'/the-original-mr-fuzzy'),
(287046,'2013-08-27 15:04:24',123669,'/lander-2'),
(287047,'2013-08-27 15:10:01',123670,'/lander-2'),
(287048,'2013-08-27 15:12:09',123671,'/lander-3'),
(287049,'2013-08-27 15:12:21',123672,'/lander-3'),
(287050,'2013-08-27 15:12:47',123673,'/lander-2'),
(287051,'2013-08-27 15:14:28',123670,'/products'),
(287052,'2013-08-27 15:16:30',123674,'/lander-2'),
(287053,'2013-08-27 15:17:05',123672,'/products'),
(287054,'2013-08-27 15:17:20',123670,'/the-forever-love-bear'),
(287055,'2013-08-27 15:17:29',123673,'/products'),
(287056,'2013-08-27 15:18:21',123673,'/the-forever-love-bear'),
(287057,'2013-08-27 15:19:35',123673,'/cart'),
(287058,'2013-08-27 15:20:48',123672,'/the-forever-love-bear'),
(287059,'2013-08-27 15:21:02',123673,'/shipping'),
(287060,'2013-08-27 15:21:32',123675,'/home'),
(287061,'2013-08-27 15:23:53',123673,'/billing-2'),
(287062,'2013-08-27 15:24:10',123676,'/lander-2'),
(287063,'2013-08-27 15:25:23',123676,'/products'),
(287064,'2013-08-27 15:27:08',123676,'/the-forever-love-bear'),
(287065,'2013-08-27 15:28:19',123677,'/lander-2'),
(287066,'2013-08-27 15:29:05',123673,'/thank-you-for-your-order'),
(287067,'2013-08-27 15:30:25',123676,'/cart'),
(287068,'2013-08-27 15:31:35',123678,'/lander-2'),
(287069,'2013-08-27 15:32:16',123679,'/home'),
(287070,'2013-08-27 15:32:47',123676,'/shipping'),
(287071,'2013-08-27 15:34:20',123680,'/lander-2'),
(287072,'2013-08-27 15:34:34',123681,'/lander-2'),
(287073,'2013-08-27 15:35:18',123676,'/billing-2'),
(287074,'2013-08-27 15:35:26',123682,'/home'),
(287075,'2013-08-27 15:35:37',123681,'/products'),
(287076,'2013-08-27 15:36:20',123680,'/products'),
(287077,'2013-08-27 15:36:51',123678,'/products'),
(287078,'2013-08-27 15:37:28',123683,'/home'),
(287079,'2013-08-27 15:37:36',123681,'/the-original-mr-fuzzy'),
(287080,'2013-08-27 15:37:50',123680,'/the-forever-love-bear'),
(287081,'2013-08-27 15:39:12',123680,'/cart'),
(287082,'2013-08-27 15:39:48',123676,'/thank-you-for-your-order'),
(287083,'2013-08-27 15:41:31',123684,'/lander-2'),
(287084,'2013-08-27 15:42:06',123684,'/products'),
(287085,'2013-08-27 15:42:44',123685,'/home'),
(287086,'2013-08-27 15:42:53',123684,'/the-original-mr-fuzzy'),
(287087,'2013-08-27 15:43:37',123686,'/lander-3'),
(287088,'2013-08-27 15:43:44',123687,'/lander-3'),
(287089,'2013-08-27 15:44:07',123688,'/home'),
(287090,'2013-08-27 15:44:51',123689,'/lander-2'),
(287091,'2013-08-27 15:45:02',123687,'/products'),
(287092,'2013-08-27 15:45:26',123690,'/lander-2'),
(287093,'2013-08-27 15:46:19',123691,'/lander-2'),
(287094,'2013-08-27 15:47:08',123687,'/the-original-mr-fuzzy'),
(287095,'2013-08-27 15:48:48',123692,'/lander-3'),
(287096,'2013-08-27 15:49:20',123688,'/products'),
(287097,'2013-08-27 15:50:14',123691,'/products'),
(287098,'2013-08-27 15:50:17',123690,'/products'),
(287099,'2013-08-27 15:50:39',123693,'/home'),
(287100,'2013-08-27 15:53:48',123690,'/the-original-mr-fuzzy'),
(287101,'2013-08-27 15:53:49',123692,'/products'),
(287102,'2013-08-27 15:56:00',123692,'/the-original-mr-fuzzy'),
(287103,'2013-08-27 15:57:38',123690,'/cart'),
(287104,'2013-08-27 15:58:52',123694,'/home'),
(287105,'2013-08-27 15:59:18',123695,'/lander-2'),
(287106,'2013-08-27 15:59:43',123692,'/cart'),
(287107,'2013-08-27 16:01:11',123690,'/shipping'),
(287108,'2013-08-27 16:01:56',123690,'/billing-2'),
(287109,'2013-08-27 16:02:09',123696,'/home'),
(287110,'2013-08-27 16:02:53',123692,'/shipping'),
(287111,'2013-08-27 16:03:03',123695,'/products'),
(287112,'2013-08-27 16:04:37',123692,'/billing-2'),
(287113,'2013-08-27 16:05:10',123697,'/lander-3'),
(287114,'2013-08-27 16:07:35',123695,'/the-original-mr-fuzzy'),
(287115,'2013-08-27 16:10:04',123698,'/lander-2'),
(287116,'2013-08-27 16:11:55',123699,'/home'),
(287117,'2013-08-27 16:14:27',123700,'/lander-3'),
(287118,'2013-08-27 16:15:57',123701,'/lander-2'),
(287119,'2013-08-27 16:16:53',123701,'/products'),
(287120,'2013-08-27 16:17:06',123700,'/products'),
(287121,'2013-08-27 16:17:25',123699,'/products'),
(287122,'2013-08-27 16:18:07',123701,'/the-original-mr-fuzzy'),
(287123,'2013-08-27 16:20:02',123699,'/the-original-mr-fuzzy'),
(287124,'2013-08-27 16:20:44',123700,'/the-original-mr-fuzzy'),
(287125,'2013-08-27 16:21:07',123701,'/cart'),
(287126,'2013-08-27 16:22:24',123701,'/shipping'),
(287127,'2013-08-27 16:23:53',123702,'/home'),
(287128,'2013-08-27 16:23:56',123703,'/lander-2'),
(287129,'2013-08-27 16:24:00',123704,'/lander-2'),
(287130,'2013-08-27 16:25:35',123701,'/billing-2'),
(287131,'2013-08-27 16:27:18',123702,'/products'),
(287132,'2013-08-27 16:27:21',123705,'/home'),
(287133,'2013-08-27 16:28:16',123706,'/lander-2'),
(287134,'2013-08-27 16:28:39',123707,'/lander-2'),
(287135,'2013-08-27 16:29:15',123703,'/products'),
(287136,'2013-08-27 16:29:27',123707,'/products'),
(287137,'2013-08-27 16:29:53',123706,'/products'),
(287138,'2013-08-27 16:30:52',123708,'/lander-3'),
(287139,'2013-08-27 16:31:07',123702,'/the-original-mr-fuzzy'),
(287140,'2013-08-27 16:31:11',123703,'/the-original-mr-fuzzy'),
(287141,'2013-08-27 16:31:21',123708,'/products'),
(287142,'2013-08-27 16:31:51',123707,'/the-original-mr-fuzzy'),
(287143,'2013-08-27 16:32:50',123708,'/the-original-mr-fuzzy'),
(287144,'2013-08-27 16:35:17',123707,'/cart'),
(287145,'2013-08-27 16:36:17',123709,'/lander-3'),
(287146,'2013-08-27 16:37:35',123710,'/lander-2'),
(287147,'2013-08-27 16:39:44',123709,'/products'),
(287148,'2013-08-27 16:41:36',123710,'/products'),
(287149,'2013-08-27 16:45:58',123711,'/lander-2'),
(287150,'2013-08-27 16:46:01',123710,'/the-original-mr-fuzzy'),
(287151,'2013-08-27 16:47:39',123712,'/lander-2'),
(287152,'2013-08-27 16:48:09',123713,'/home'),
(287153,'2013-08-27 16:49:02',123713,'/products'),
(287154,'2013-08-27 16:50:34',123714,'/lander-3'),
(287155,'2013-08-27 16:51:40',123715,'/lander-3'),
(287156,'2013-08-27 16:51:53',123716,'/lander-2'),
(287157,'2013-08-27 16:52:09',123714,'/products'),
(287158,'2013-08-27 16:52:54',123716,'/products'),
(287159,'2013-08-27 16:53:11',123713,'/the-original-mr-fuzzy'),
(287160,'2013-08-27 16:53:38',123713,'/cart'),
(287161,'2013-08-27 16:54:33',123717,'/lander-2'),
(287162,'2013-08-27 16:55:05',123718,'/lander-2'),
(287163,'2013-08-27 16:55:35',123719,'/home'),
(287164,'2013-08-27 16:55:42',123715,'/products'),
(287165,'2013-08-27 16:57:20',123713,'/shipping'),
(287166,'2013-08-27 16:58:33',123715,'/the-forever-love-bear'),
(287167,'2013-08-27 16:58:56',123713,'/billing-2'),
(287168,'2013-08-27 17:03:04',123720,'/lander-2'),
(287169,'2013-08-27 17:07:19',123720,'/products'),
(287170,'2013-08-27 17:08:23',123721,'/lander-3'),
(287171,'2013-08-27 17:08:51',123720,'/the-original-mr-fuzzy'),
(287172,'2013-08-27 17:15:24',123722,'/home'),
(287173,'2013-08-27 17:16:29',123723,'/lander-2'),
(287174,'2013-08-27 17:17:31',123724,'/lander-2'),
(287175,'2013-08-27 17:19:00',123723,'/products'),
(287176,'2013-08-27 17:19:12',123725,'/lander-2'),
(287177,'2013-08-27 17:20:52',123725,'/products'),
(287178,'2013-08-27 17:22:15',123723,'/the-original-mr-fuzzy'),
(287179,'2013-08-27 17:23:27',123725,'/the-original-mr-fuzzy'),
(287180,'2013-08-27 17:25:58',123725,'/cart'),
(287181,'2013-08-27 17:32:08',123726,'/lander-2'),
(287182,'2013-08-27 17:32:43',123727,'/lander-2'),
(287183,'2013-08-27 17:33:05',123728,'/lander-2'),
(287184,'2013-08-27 17:33:55',123726,'/products'),
(287185,'2013-08-27 17:34:58',123729,'/lander-2'),
(287186,'2013-08-27 17:35:07',123727,'/products'),
(287187,'2013-08-27 17:36:32',123730,'/home'),
(287188,'2013-08-27 17:36:54',123731,'/home'),
(287189,'2013-08-27 17:37:37',123728,'/products'),
(287190,'2013-08-27 17:38:03',123727,'/the-original-mr-fuzzy'),
(287191,'2013-08-27 17:39:03',123732,'/lander-3'),
(287192,'2013-08-27 17:39:42',123730,'/products'),
(287193,'2013-08-27 17:40:02',123729,'/products'),
(287194,'2013-08-27 17:40:14',123732,'/products'),
(287195,'2013-08-27 17:40:17',123731,'/products'),
(287196,'2013-08-27 17:41:58',123730,'/the-original-mr-fuzzy'),
(287197,'2013-08-27 17:42:18',123729,'/the-original-mr-fuzzy'),
(287198,'2013-08-27 17:42:29',123733,'/lander-2'),
(287199,'2013-08-27 17:42:34',123734,'/lander-2'),
(287200,'2013-08-27 17:43:32',123735,'/lander-3'),
(287201,'2013-08-27 17:43:48',123736,'/lander-2'),
(287202,'2013-08-27 17:44:32',123731,'/the-original-mr-fuzzy'),
(287203,'2013-08-27 17:44:54',123735,'/products'),
(287204,'2013-08-27 17:45:37',123735,'/the-original-mr-fuzzy'),
(287205,'2013-08-27 17:45:48',123729,'/cart'),
(287206,'2013-08-27 17:46:37',123734,'/products'),
(287207,'2013-08-27 17:47:23',123737,'/home'),
(287208,'2013-08-27 17:47:36',123734,'/the-forever-love-bear'),
(287209,'2013-08-27 17:49:24',123729,'/shipping'),
(287210,'2013-08-27 17:50:25',123729,'/billing-2'),
(287211,'2013-08-27 17:52:13',123738,'/lander-2'),
(287212,'2013-08-27 17:52:50',123739,'/lander-2'),
(287213,'2013-08-27 17:53:50',123740,'/lander-2'),
(287214,'2013-08-27 17:54:01',123741,'/home'),
(287215,'2013-08-27 17:55:50',123740,'/products'),
(287216,'2013-08-27 17:56:13',123740,'/the-original-mr-fuzzy'),
(287217,'2013-08-27 17:58:40',123742,'/lander-2'),
(287218,'2013-08-27 17:59:08',123743,'/lander-2'),
(287219,'2013-08-27 18:00:24',123744,'/lander-3'),
(287220,'2013-08-27 18:01:22',123745,'/lander-2'),
(287221,'2013-08-27 18:03:05',123742,'/products'),
(287222,'2013-08-27 18:06:15',123746,'/lander-2'),
(287223,'2013-08-27 18:07:02',123742,'/the-original-mr-fuzzy'),
(287224,'2013-08-27 18:07:37',123747,'/lander-2'),
(287225,'2013-08-27 18:09:38',123748,'/lander-3'),
(287226,'2013-08-27 18:11:36',123748,'/products'),
(287227,'2013-08-27 18:12:28',123747,'/products'),
(287228,'2013-08-27 18:22:55',123749,'/lander-3'),
(287229,'2013-08-27 18:28:24',123749,'/products'),
(287230,'2013-08-27 18:29:03',123749,'/the-forever-love-bear'),
(287231,'2013-08-27 18:30:25',123750,'/lander-3'),
(287232,'2013-08-27 18:31:13',123751,'/lander-3'),
(287233,'2013-08-27 18:32:25',123752,'/home'),
(287234,'2013-08-27 18:36:21',123753,'/home'),
(287235,'2013-08-27 18:37:56',123753,'/products'),
(287236,'2013-08-27 18:39:52',123754,'/home'),
(287237,'2013-08-27 18:40:04',123755,'/lander-3'),
(287238,'2013-08-27 18:42:21',123753,'/the-original-mr-fuzzy'),
(287239,'2013-08-27 18:42:33',123756,'/lander-2'),
(287240,'2013-08-27 18:43:31',123756,'/products'),
(287241,'2013-08-27 18:44:52',123754,'/products'),
(287242,'2013-08-27 18:45:36',123756,'/the-original-mr-fuzzy'),
(287243,'2013-08-27 18:45:40',123755,'/products'),
(287244,'2013-08-27 18:47:54',123755,'/the-original-mr-fuzzy'),
(287245,'2013-08-27 18:50:06',123755,'/cart'),
(287246,'2013-08-27 18:52:33',123757,'/lander-2'),
(287247,'2013-08-27 18:55:21',123758,'/lander-2'),
(287248,'2013-08-27 18:57:12',123757,'/products'),
(287249,'2013-08-27 18:57:58',123758,'/products'),
(287250,'2013-08-27 18:58:00',123759,'/home'),
(287251,'2013-08-27 19:00:14',123759,'/products'),
(287252,'2013-08-27 19:01:26',123758,'/the-original-mr-fuzzy'),
(287253,'2013-08-27 19:02:13',123759,'/the-original-mr-fuzzy'),
(287254,'2013-08-27 19:02:36',123760,'/lander-2'),
(287255,'2013-08-27 19:02:59',123759,'/cart'),
(287256,'2013-08-27 19:05:11',123758,'/cart'),
(287257,'2013-08-27 19:05:56',123761,'/home'),
(287258,'2013-08-27 19:05:57',123759,'/shipping'),
(287259,'2013-08-27 19:07:50',123760,'/products'),
(287260,'2013-08-27 19:08:51',123759,'/billing-2'),
(287261,'2013-08-27 19:09:57',123759,'/thank-you-for-your-order'),
(287262,'2013-08-27 19:11:31',123760,'/the-original-mr-fuzzy'),
(287263,'2013-08-27 19:14:37',123760,'/cart'),
(287264,'2013-08-27 19:18:18',123760,'/shipping'),
(287265,'2013-08-27 19:19:10',123762,'/lander-2'),
(287266,'2013-08-27 19:20:12',123762,'/products'),
(287267,'2013-08-27 19:20:18',123763,'/home'),
(287268,'2013-08-27 19:20:38',123760,'/billing-2'),
(287269,'2013-08-27 19:22:33',123760,'/thank-you-for-your-order'),
(287270,'2013-08-27 19:23:30',123764,'/lander-2'),
(287271,'2013-08-27 19:25:33',123763,'/products'),
(287272,'2013-08-27 19:27:15',123764,'/products'),
(287273,'2013-08-27 19:28:23',123764,'/the-original-mr-fuzzy'),
(287274,'2013-08-27 19:28:55',123763,'/the-original-mr-fuzzy'),
(287275,'2013-08-27 19:29:00',123765,'/lander-3'),
(287276,'2013-08-27 19:31:29',123766,'/lander-3'),
(287277,'2013-08-27 19:31:53',123767,'/lander-2'),
(287278,'2013-08-27 19:31:55',123765,'/products'),
(287279,'2013-08-27 19:32:12',123766,'/products'),
(287280,'2013-08-27 19:33:15',123768,'/lander-2'),
(287281,'2013-08-27 19:35:43',123767,'/products'),
(287282,'2013-08-27 19:38:29',123769,'/lander-2'),
(287283,'2013-08-27 19:39:50',123767,'/the-original-mr-fuzzy'),
(287284,'2013-08-27 19:40:04',123769,'/products'),
(287285,'2013-08-27 19:42:38',123770,'/lander-2'),
(287286,'2013-08-27 19:43:43',123770,'/products'),
(287287,'2013-08-27 19:43:48',123769,'/the-original-mr-fuzzy'),
(287288,'2013-08-27 19:45:19',123770,'/the-original-mr-fuzzy'),
(287289,'2013-08-27 19:45:38',123769,'/cart'),
(287290,'2013-08-27 19:47:38',123769,'/shipping'),
(287291,'2013-08-27 19:49:14',123771,'/lander-2'),
(287292,'2013-08-27 19:53:42',123772,'/lander-2'),
(287293,'2013-08-27 19:58:53',123772,'/products'),
(287294,'2013-08-27 19:59:54',123772,'/the-original-mr-fuzzy'),
(287295,'2013-08-27 20:03:03',123772,'/cart'),
(287296,'2013-08-27 20:05:16',123772,'/shipping'),
(287297,'2013-08-27 20:05:30',123773,'/lander-2'),
(287298,'2013-08-27 20:06:20',123774,'/lander-2'),
(287299,'2013-08-27 20:07:56',123772,'/billing-2'),
(287300,'2013-08-27 20:08:53',123774,'/products'),
(287301,'2013-08-27 20:10:01',123774,'/the-original-mr-fuzzy'),
(287302,'2013-08-27 20:11:00',123773,'/products'),
(287303,'2013-08-27 20:11:09',123775,'/lander-2'),
(287304,'2013-08-27 20:15:25',123773,'/the-original-mr-fuzzy'),
(287305,'2013-08-27 20:15:35',123775,'/products'),
(287306,'2013-08-27 20:16:35',123775,'/the-original-mr-fuzzy'),
(287307,'2013-08-27 20:20:26',123776,'/lander-2'),
(287308,'2013-08-27 20:24:25',123776,'/products'),
(287309,'2013-08-27 20:25:48',123776,'/the-original-mr-fuzzy'),
(287310,'2013-08-27 20:37:07',123777,'/lander-3'),
(287311,'2013-08-27 20:40:41',123778,'/lander-2'),
(287312,'2013-08-27 20:43:37',123779,'/lander-2'),
(287313,'2013-08-27 20:43:42',123778,'/products'),
(287314,'2013-08-27 20:44:02',123780,'/lander-2'),
(287315,'2013-08-27 20:44:39',123779,'/products'),
(287316,'2013-08-27 20:49:03',123780,'/products'),
(287317,'2013-08-27 20:52:39',123780,'/the-original-mr-fuzzy'),
(287318,'2013-08-27 20:55:08',123780,'/cart'),
(287319,'2013-08-27 20:56:18',123780,'/shipping'),
(287320,'2013-08-27 20:59:24',123780,'/billing-2'),
(287321,'2013-08-27 21:00:01',123781,'/lander-2'),
(287322,'2013-08-27 21:09:45',123782,'/lander-2'),
(287323,'2013-08-27 21:10:28',123783,'/lander-2'),
(287324,'2013-08-27 21:11:25',123782,'/products'),
(287325,'2013-08-27 21:11:50',123782,'/the-original-mr-fuzzy'),
(287326,'2013-08-27 21:12:29',123784,'/lander-2'),
(287327,'2013-08-27 21:14:23',123782,'/cart'),
(287328,'2013-08-27 21:15:40',123783,'/products'),
(287329,'2013-08-27 21:16:50',123782,'/shipping'),
(287330,'2013-08-27 21:17:32',123784,'/products'),
(287331,'2013-08-27 21:18:00',123785,'/home'),
(287332,'2013-08-27 21:18:08',123782,'/billing-2'),
(287333,'2013-08-27 21:19:30',123784,'/the-original-mr-fuzzy'),
(287334,'2013-08-27 21:19:53',123783,'/the-original-mr-fuzzy'),
(287335,'2013-08-27 21:20:47',123784,'/cart'),
(287336,'2013-08-27 21:23:49',123782,'/thank-you-for-your-order'),
(287337,'2013-08-27 21:24:04',123786,'/lander-2'),
(287338,'2013-08-27 21:26:19',123786,'/products'),
(287339,'2013-08-27 21:26:48',123787,'/home'),
(287340,'2013-08-27 21:26:56',123788,'/home'),
(287341,'2013-08-27 21:27:38',123786,'/the-original-mr-fuzzy'),
(287342,'2013-08-27 21:28:53',123788,'/products'),
(287343,'2013-08-27 21:29:21',123788,'/the-original-mr-fuzzy'),
(287344,'2013-08-27 21:41:48',123789,'/lander-2'),
(287345,'2013-08-27 21:42:35',123789,'/products'),
(287346,'2013-08-27 21:45:09',123789,'/the-original-mr-fuzzy'),
(287347,'2013-08-27 21:48:32',123790,'/lander-3'),
(287348,'2013-08-27 21:57:11',123791,'/lander-3'),
(287349,'2013-08-27 21:57:52',123791,'/products'),
(287350,'2013-08-27 22:00:06',123792,'/lander-2'),
(287351,'2013-08-27 22:00:13',123791,'/the-original-mr-fuzzy'),
(287352,'2013-08-27 22:20:37',123793,'/lander-3'),
(287353,'2013-08-27 22:26:15',123794,'/home'),
(287354,'2013-08-27 22:37:49',123795,'/home'),
(287355,'2013-08-27 22:38:28',123795,'/products'),
(287356,'2013-08-27 22:42:14',123795,'/the-forever-love-bear'),
(287357,'2013-08-27 22:42:14',123796,'/lander-2'),
(287358,'2013-08-27 22:42:20',123797,'/lander-2'),
(287359,'2013-08-27 22:43:23',123798,'/lander-2'),
(287360,'2013-08-27 22:44:10',123795,'/cart'),
(287361,'2013-08-27 22:44:34',123798,'/products'),
(287362,'2013-08-27 23:02:12',123799,'/lander-2'),
(287363,'2013-08-27 23:02:59',123800,'/lander-3'),
(287364,'2013-08-27 23:05:12',123800,'/products'),
(287365,'2013-08-27 23:16:01',123801,'/lander-2'),
(287366,'2013-08-27 23:19:47',123801,'/products'),
(287367,'2013-08-27 23:20:45',123802,'/home'),
(287368,'2013-08-27 23:21:34',123803,'/lander-2'),
(287369,'2013-08-27 23:25:58',123802,'/products'),
(287370,'2013-08-27 23:28:42',123802,'/the-original-mr-fuzzy'),
(287371,'2013-08-27 23:30:30',123802,'/cart'),
(287372,'2013-08-27 23:49:02',123804,'/lander-2'),
(287373,'2013-08-27 23:50:56',123804,'/products'),
(287374,'2013-08-27 23:53:02',123804,'/the-original-mr-fuzzy'),
(287375,'2013-08-27 23:59:56',123805,'/home'),
(287376,'2013-08-28 00:05:43',123805,'/products'),
(287377,'2013-08-28 00:07:10',123806,'/lander-2'),
(287378,'2013-08-28 00:09:06',123806,'/products'),
(287379,'2013-08-28 00:11:01',123807,'/lander-3'),
(287380,'2013-08-28 00:11:09',123806,'/the-original-mr-fuzzy'),
(287381,'2013-08-28 00:13:00',123808,'/lander-2'),
(287382,'2013-08-28 00:13:56',123806,'/cart'),
(287383,'2013-08-28 00:18:46',123809,'/lander-2'),
(287384,'2013-08-28 00:19:36',123809,'/products'),
(287385,'2013-08-28 00:23:18',123809,'/the-original-mr-fuzzy'),
(287386,'2013-08-28 00:27:08',123810,'/home'),
(287387,'2013-08-28 00:27:59',123811,'/home'),
(287388,'2013-08-28 00:30:14',123812,'/lander-2'),
(287389,'2013-08-28 00:33:43',123812,'/products'),
(287390,'2013-08-28 00:35:25',123813,'/lander-3'),
(287391,'2013-08-28 00:36:11',123813,'/products'),
(287392,'2013-08-28 00:39:25',123813,'/the-original-mr-fuzzy'),
(287393,'2013-08-28 00:40:14',123813,'/cart'),
(287394,'2013-08-28 00:52:11',123814,'/lander-3'),
(287395,'2013-08-28 00:57:14',123814,'/products'),
(287396,'2013-08-28 00:57:39',123814,'/the-original-mr-fuzzy'),
(287397,'2013-08-28 01:00:14',123814,'/cart'),
(287398,'2013-08-28 01:04:13',123815,'/lander-3'),
(287399,'2013-08-28 01:06:06',123816,'/home'),
(287400,'2013-08-28 01:08:26',123816,'/products'),
(287401,'2013-08-28 02:04:00',123817,'/lander-2'),
(287402,'2013-08-28 02:06:50',123818,'/lander-2'),
(287403,'2013-08-28 02:07:06',123817,'/products'),
(287404,'2013-08-28 02:08:05',123817,'/the-original-mr-fuzzy'),
(287405,'2013-08-28 02:18:43',123819,'/lander-2'),
(287406,'2013-08-28 02:20:49',123819,'/products'),
(287407,'2013-08-28 02:21:19',123820,'/lander-3'),
(287408,'2013-08-28 02:24:13',123819,'/the-original-mr-fuzzy'),
(287409,'2013-08-28 02:24:29',123820,'/products'),
(287410,'2013-08-28 02:27:00',123819,'/cart'),
(287411,'2013-08-28 02:30:55',123821,'/lander-2'),
(287412,'2013-08-28 02:34:09',123821,'/products'),
(287413,'2013-08-28 02:34:43',123821,'/the-original-mr-fuzzy'),
(287414,'2013-08-28 02:59:38',123822,'/lander-3'),
(287415,'2013-08-28 03:11:25',123823,'/lander-2'),
(287416,'2013-08-28 03:27:16',123824,'/lander-3'),
(287417,'2013-08-28 03:28:07',123825,'/home'),
(287418,'2013-08-28 04:17:59',123826,'/lander-2'),
(287419,'2013-08-28 04:22:03',123826,'/products'),
(287420,'2013-08-28 04:23:17',123826,'/the-original-mr-fuzzy'),
(287421,'2013-08-28 04:32:49',123827,'/lander-2'),
(287422,'2013-08-28 04:36:23',123827,'/products'),
(287423,'2013-08-28 04:40:37',123827,'/the-original-mr-fuzzy'),
(287424,'2013-08-28 04:42:43',123827,'/cart'),
(287425,'2013-08-28 04:43:59',123827,'/shipping'),
(287426,'2013-08-28 04:46:42',123827,'/billing-2'),
(287427,'2013-08-28 04:47:59',123827,'/thank-you-for-your-order'),
(287428,'2013-08-28 04:48:28',123828,'/lander-3'),
(287429,'2013-08-28 04:58:49',123829,'/lander-2'),
(287430,'2013-08-28 05:02:13',123830,'/lander-2'),
(287431,'2013-08-28 05:02:14',123829,'/products'),
(287432,'2013-08-28 05:03:00',123830,'/products'),
(287433,'2013-08-28 05:04:07',123831,'/lander-3'),
(287434,'2013-08-28 05:04:47',123831,'/products'),
(287435,'2013-08-28 05:05:13',123830,'/the-original-mr-fuzzy'),
(287436,'2013-08-28 05:06:09',123829,'/the-forever-love-bear'),
(287437,'2013-08-28 05:13:48',123832,'/home'),
(287438,'2013-08-28 05:17:33',123832,'/products'),
(287439,'2013-08-28 05:21:02',123832,'/the-original-mr-fuzzy'),
(287440,'2013-08-28 05:22:47',123832,'/cart'),
(287441,'2013-08-28 05:24:15',123833,'/lander-2'),
(287442,'2013-08-28 05:25:00',123832,'/shipping'),
(287443,'2013-08-28 05:25:34',123832,'/billing-2'),
(287444,'2013-08-28 05:27:02',123833,'/products'),
(287445,'2013-08-28 05:30:19',123834,'/lander-2'),
(287446,'2013-08-28 05:31:47',123835,'/home'),
(287447,'2013-08-28 05:33:52',123834,'/products'),
(287448,'2013-08-28 05:35:33',123834,'/the-original-mr-fuzzy'),
(287449,'2013-08-28 05:37:32',123834,'/cart'),
(287450,'2013-08-28 05:40:07',123836,'/lander-2'),
(287451,'2013-08-28 05:40:54',123834,'/shipping'),
(287452,'2013-08-28 05:44:00',123834,'/billing-2'),
(287453,'2013-08-28 05:51:13',123837,'/home'),
(287454,'2013-08-28 05:53:20',123837,'/products'),
(287455,'2013-08-28 05:55:28',123837,'/the-original-mr-fuzzy'),
(287456,'2013-08-28 05:56:05',123837,'/cart'),
(287457,'2013-08-28 05:58:46',123837,'/shipping'),
(287458,'2013-08-28 05:59:02',123838,'/lander-3'),
(287459,'2013-08-28 06:00:19',123839,'/lander-2'),
(287460,'2013-08-28 06:00:35',123837,'/billing-2'),
(287461,'2013-08-28 06:01:49',123838,'/products'),
(287462,'2013-08-28 06:02:49',123838,'/the-original-mr-fuzzy'),
(287463,'2013-08-28 06:05:04',123837,'/thank-you-for-your-order'),
(287464,'2013-08-28 06:06:49',123838,'/cart'),
(287465,'2013-08-28 06:09:49',123838,'/shipping'),
(287466,'2013-08-28 06:11:48',123840,'/lander-2'),
(287467,'2013-08-28 06:12:11',123838,'/billing-2'),
(287468,'2013-08-28 06:14:31',123840,'/products'),
(287469,'2013-08-28 06:17:14',123840,'/the-original-mr-fuzzy'),
(287470,'2013-08-28 06:18:17',123841,'/home'),
(287471,'2013-08-28 06:20:21',123840,'/cart'),
(287472,'2013-08-28 06:22:14',123841,'/products'),
(287473,'2013-08-28 06:22:44',123842,'/home'),
(287474,'2013-08-28 06:22:54',123843,'/home'),
(287475,'2013-08-28 06:23:45',123841,'/the-forever-love-bear'),
(287476,'2013-08-28 06:26:19',123843,'/products'),
(287477,'2013-08-28 06:26:57',123841,'/cart'),
(287478,'2013-08-28 06:27:56',123842,'/products'),
(287479,'2013-08-28 06:29:56',123841,'/shipping'),
(287480,'2013-08-28 06:30:45',123843,'/the-original-mr-fuzzy'),
(287481,'2013-08-28 06:31:33',123842,'/the-original-mr-fuzzy'),
(287482,'2013-08-28 06:33:05',123841,'/billing-2'),
(287483,'2013-08-28 06:35:27',123841,'/thank-you-for-your-order'),
(287484,'2013-08-28 06:44:40',123844,'/home'),
(287485,'2013-08-28 06:45:51',123845,'/lander-2'),
(287486,'2013-08-28 06:54:24',123846,'/lander-3'),
(287487,'2013-08-28 06:54:35',123847,'/lander-2'),
(287488,'2013-08-28 06:55:17',123847,'/products'),
(287489,'2013-08-28 06:57:32',123847,'/the-original-mr-fuzzy'),
(287490,'2013-08-28 06:59:36',123846,'/products'),
(287491,'2013-08-28 07:19:37',123848,'/lander-2'),
(287492,'2013-08-28 07:21:04',123849,'/lander-2'),
(287493,'2013-08-28 07:21:27',123850,'/lander-3'),
(287494,'2013-08-28 07:22:34',123851,'/lander-2'),
(287495,'2013-08-28 07:22:55',123852,'/lander-2'),
(287496,'2013-08-28 07:25:34',123851,'/products'),
(287497,'2013-08-28 07:26:09',123849,'/products'),
(287498,'2013-08-28 07:27:42',123851,'/the-original-mr-fuzzy'),
(287499,'2013-08-28 07:30:18',123851,'/cart'),
(287500,'2013-08-28 07:32:21',123851,'/shipping'),
(287501,'2013-08-28 07:34:50',123851,'/billing-2'),
(287502,'2013-08-28 07:37:52',123851,'/thank-you-for-your-order'),
(287503,'2013-08-28 07:38:50',123853,'/home'),
(287504,'2013-08-28 07:50:29',123854,'/lander-2'),
(287505,'2013-08-28 07:53:25',123855,'/lander-2'),
(287506,'2013-08-28 07:56:07',123854,'/products'),
(287507,'2013-08-28 07:56:26',123855,'/products'),
(287508,'2013-08-28 07:56:27',123856,'/lander-3'),
(287509,'2013-08-28 07:59:46',123854,'/the-original-mr-fuzzy'),
(287510,'2013-08-28 08:02:46',123854,'/cart'),
(287511,'2013-08-28 08:03:00',123857,'/lander-2'),
(287512,'2013-08-28 08:05:19',123858,'/lander-3'),
(287513,'2013-08-28 08:06:56',123857,'/products'),
(287514,'2013-08-28 08:08:55',123859,'/lander-2'),
(287515,'2013-08-28 08:09:41',123857,'/the-forever-love-bear'),
(287516,'2013-08-28 08:13:38',123859,'/products'),
(287517,'2013-08-28 08:14:47',123860,'/lander-2'),
(287518,'2013-08-28 08:16:14',123859,'/the-original-mr-fuzzy'),
(287519,'2013-08-28 08:16:33',123860,'/products'),
(287520,'2013-08-28 08:19:48',123861,'/lander-2'),
(287521,'2013-08-28 08:20:59',123860,'/the-original-mr-fuzzy'),
(287522,'2013-08-28 08:22:54',123861,'/products'),
(287523,'2013-08-28 08:23:49',123861,'/the-original-mr-fuzzy'),
(287524,'2013-08-28 08:26:55',123862,'/lander-2'),
(287525,'2013-08-28 08:31:54',123862,'/products'),
(287526,'2013-08-28 08:34:33',123863,'/home'),
(287527,'2013-08-28 08:35:06',123863,'/products'),
(287528,'2013-08-28 08:35:49',123863,'/the-original-mr-fuzzy'),
(287529,'2013-08-28 08:35:59',123864,'/lander-2'),
(287530,'2013-08-28 08:36:11',123862,'/the-original-mr-fuzzy'),
(287531,'2013-08-28 08:38:55',123863,'/cart'),
(287532,'2013-08-28 08:40:41',123865,'/lander-3'),
(287533,'2013-08-28 08:40:53',123866,'/home'),
(287534,'2013-08-28 08:41:59',123867,'/home'),
(287535,'2013-08-28 08:43:33',123865,'/products'),
(287536,'2013-08-28 08:46:06',123867,'/products'),
(287537,'2013-08-28 08:47:16',123868,'/lander-2'),
(287538,'2013-08-28 08:47:21',123869,'/home'),
(287539,'2013-08-28 08:47:54',123868,'/products'),
(287540,'2013-08-28 08:50:49',123869,'/products'),
(287541,'2013-08-28 08:51:07',123870,'/home'),
(287542,'2013-08-28 08:51:20',123871,'/lander-2'),
(287543,'2013-08-28 08:51:41',123868,'/the-forever-love-bear'),
(287544,'2013-08-28 08:52:09',123872,'/home'),
(287545,'2013-08-28 08:52:14',123873,'/lander-2'),
(287546,'2013-08-28 08:53:29',123874,'/home'),
(287547,'2013-08-28 08:54:08',123868,'/cart'),
(287548,'2013-08-28 08:54:55',123870,'/products'),
(287549,'2013-08-28 08:55:06',123868,'/shipping'),
(287550,'2013-08-28 08:56:40',123874,'/products'),
(287551,'2013-08-28 08:57:08',123871,'/products'),
(287552,'2013-08-28 08:57:42',123875,'/lander-2'),
(287553,'2013-08-28 08:57:44',123868,'/billing-2'),
(287554,'2013-08-28 08:58:02',123875,'/products'),
(287555,'2013-08-28 09:00:01',123868,'/thank-you-for-your-order'),
(287556,'2013-08-28 09:00:23',123871,'/the-original-mr-fuzzy'),
(287557,'2013-08-28 09:01:17',123874,'/the-original-mr-fuzzy'),
(287558,'2013-08-28 09:01:46',123876,'/home'),
(287559,'2013-08-28 09:02:13',123877,'/lander-2'),
(287560,'2013-08-28 09:02:18',123875,'/the-original-mr-fuzzy'),
(287561,'2013-08-28 09:03:18',123878,'/lander-2'),
(287562,'2013-08-28 09:03:47',123874,'/cart'),
(287563,'2013-08-28 09:03:55',123879,'/home'),
(287564,'2013-08-28 09:04:16',123878,'/products'),
(287565,'2013-08-28 09:05:00',123877,'/products'),
(287566,'2013-08-28 09:05:44',123874,'/shipping'),
(287567,'2013-08-28 09:07:04',123878,'/the-original-mr-fuzzy'),
(287568,'2013-08-28 09:07:42',123879,'/products'),
(287569,'2013-08-28 09:08:11',123878,'/cart'),
(287570,'2013-08-28 09:08:38',123879,'/the-original-mr-fuzzy'),
(287571,'2013-08-28 09:09:00',123880,'/lander-3'),
(287572,'2013-08-28 09:09:58',123879,'/cart'),
(287573,'2013-08-28 09:11:06',123878,'/shipping'),
(287574,'2013-08-28 09:11:10',123879,'/shipping'),
(287575,'2013-08-28 09:11:52',123881,'/lander-3'),
(287576,'2013-08-28 09:12:17',123882,'/lander-2'),
(287577,'2013-08-28 09:13:33',123878,'/billing-2'),
(287578,'2013-08-28 09:15:18',123878,'/thank-you-for-your-order'),
(287579,'2013-08-28 09:15:43',123883,'/lander-3'),
(287580,'2013-08-28 09:17:02',123884,'/lander-2'),
(287581,'2013-08-28 09:17:31',123883,'/products'),
(287582,'2013-08-28 09:20:43',123885,'/lander-3'),
(287583,'2013-08-28 09:21:30',123886,'/lander-2'),
(287584,'2013-08-28 09:21:57',123884,'/products'),
(287585,'2013-08-28 09:26:08',123885,'/products'),
(287586,'2013-08-28 09:28:20',123887,'/lander-3'),
(287587,'2013-08-28 09:35:44',123888,'/lander-2'),
(287588,'2013-08-28 09:38:25',123888,'/products'),
(287589,'2013-08-28 09:38:52',123888,'/the-original-mr-fuzzy'),
(287590,'2013-08-28 09:39:51',123889,'/lander-3'),
(287591,'2013-08-28 09:43:22',123890,'/lander-2'),
(287592,'2013-08-28 09:44:51',123891,'/lander-3'),
(287593,'2013-08-28 09:47:33',123891,'/products'),
(287594,'2013-08-28 09:48:15',123892,'/lander-3'),
(287595,'2013-08-28 09:50:16',123892,'/products'),
(287596,'2013-08-28 09:51:10',123891,'/the-original-mr-fuzzy'),
(287597,'2013-08-28 09:52:35',123893,'/lander-3'),
(287598,'2013-08-28 09:53:09',123894,'/lander-2'),
(287599,'2013-08-28 09:53:32',123892,'/the-original-mr-fuzzy'),
(287600,'2013-08-28 09:53:34',123895,'/lander-2'),
(287601,'2013-08-28 09:54:01',123891,'/cart'),
(287602,'2013-08-28 09:54:33',123891,'/shipping'),
(287603,'2013-08-28 09:55:21',123893,'/products'),
(287604,'2013-08-28 09:55:26',123896,'/home'),
(287605,'2013-08-28 09:55:40',123891,'/billing-2'),
(287606,'2013-08-28 09:55:51',123897,'/lander-2'),
(287607,'2013-08-28 09:56:32',123898,'/lander-2'),
(287608,'2013-08-28 09:57:41',123897,'/products'),
(287609,'2013-08-28 09:57:53',123894,'/products'),
(287610,'2013-08-28 09:57:59',123895,'/products'),
(287611,'2013-08-28 09:58:22',123899,'/home'),
(287612,'2013-08-28 09:58:39',123894,'/the-original-mr-fuzzy'),
(287613,'2013-08-28 09:58:48',123900,'/lander-2'),
(287614,'2013-08-28 09:58:56',123901,'/lander-2'),
(287615,'2013-08-28 09:59:35',123897,'/the-forever-love-bear'),
(287616,'2013-08-28 10:00:04',123902,'/lander-2'),
(287617,'2013-08-28 10:00:39',123895,'/the-original-mr-fuzzy'),
(287618,'2013-08-28 10:01:39',123900,'/products'),
(287619,'2013-08-28 10:02:06',123903,'/lander-3'),
(287620,'2013-08-28 10:02:14',123904,'/home'),
(287621,'2013-08-28 10:02:57',123900,'/the-original-mr-fuzzy'),
(287622,'2013-08-28 10:03:07',123901,'/products'),
(287623,'2013-08-28 10:03:14',123895,'/cart'),
(287624,'2013-08-28 10:03:31',123897,'/cart'),
(287625,'2013-08-28 10:03:31',123900,'/cart'),
(287626,'2013-08-28 10:03:37',123901,'/the-original-mr-fuzzy'),
(287627,'2013-08-28 10:03:47',123905,'/lander-2'),
(287628,'2013-08-28 10:04:30',123906,'/lander-2'),
(287629,'2013-08-28 10:05:10',123901,'/cart'),
(287630,'2013-08-28 10:05:31',123895,'/shipping'),
(287631,'2013-08-28 10:05:39',123903,'/products'),
(287632,'2013-08-28 10:05:52',123897,'/shipping'),
(287633,'2013-08-28 10:06:19',123895,'/billing-2'),
(287634,'2013-08-28 10:07:03',123907,'/home'),
(287635,'2013-08-28 10:07:36',123905,'/products'),
(287636,'2013-08-28 10:08:14',123908,'/lander-3'),
(287637,'2013-08-28 10:08:27',123903,'/the-original-mr-fuzzy'),
(287638,'2013-08-28 10:09:06',123897,'/billing-2'),
(287639,'2013-08-28 10:09:34',123909,'/lander-2'),
(287640,'2013-08-28 10:09:40',123906,'/products'),
(287641,'2013-08-28 10:10:37',123910,'/lander-3'),
(287642,'2013-08-28 10:11:00',123905,'/the-forever-love-bear'),
(287643,'2013-08-28 10:11:31',123911,'/lander-2'),
(287644,'2013-08-28 10:13:08',123908,'/products'),
(287645,'2013-08-28 10:13:38',123906,'/the-original-mr-fuzzy'),
(287646,'2013-08-28 10:13:38',123908,'/the-original-mr-fuzzy'),
(287647,'2013-08-28 10:14:51',123911,'/products'),
(287648,'2013-08-28 10:15:00',123910,'/products'),
(287649,'2013-08-28 10:15:35',123906,'/cart'),
(287650,'2013-08-28 10:17:56',123911,'/the-original-mr-fuzzy'),
(287651,'2013-08-28 10:18:37',123910,'/the-original-mr-fuzzy'),
(287652,'2013-08-28 10:19:34',123912,'/home'),
(287653,'2013-08-28 10:19:41',123910,'/cart'),
(287654,'2013-08-28 10:20:40',123910,'/shipping'),
(287655,'2013-08-28 10:20:48',123913,'/home'),
(287656,'2013-08-28 10:21:04',123912,'/products'),
(287657,'2013-08-28 10:21:58',123914,'/home'),
(287658,'2013-08-28 10:23:06',123913,'/products'),
(287659,'2013-08-28 10:23:15',123914,'/products'),
(287660,'2013-08-28 10:25:24',123912,'/the-original-mr-fuzzy'),
(287661,'2013-08-28 10:26:26',123913,'/the-original-mr-fuzzy'),
(287662,'2013-08-28 10:26:42',123914,'/the-original-mr-fuzzy'),
(287663,'2013-08-28 10:28:40',123915,'/home'),
(287664,'2013-08-28 10:29:23',123914,'/cart'),
(287665,'2013-08-28 10:30:43',123916,'/home'),
(287666,'2013-08-28 10:32:59',123917,'/lander-2'),
(287667,'2013-08-28 10:37:53',123917,'/products'),
(287668,'2013-08-28 10:40:24',123917,'/the-original-mr-fuzzy'),
(287669,'2013-08-28 10:42:17',123918,'/lander-2'),
(287670,'2013-08-28 10:42:56',123917,'/cart'),
(287671,'2013-08-28 10:42:57',123919,'/lander-2'),
(287672,'2013-08-28 10:44:02',123917,'/shipping'),
(287673,'2013-08-28 10:44:22',123920,'/lander-3'),
(287674,'2013-08-28 10:45:17',123921,'/home'),
(287675,'2013-08-28 10:46:02',123922,'/lander-2'),
(287676,'2013-08-28 10:46:43',123919,'/products'),
(287677,'2013-08-28 10:46:57',123920,'/products'),
(287678,'2013-08-28 10:48:28',123921,'/products'),
(287679,'2013-08-28 10:48:45',123919,'/the-original-mr-fuzzy'),
(287680,'2013-08-28 10:49:14',123923,'/lander-2'),
(287681,'2013-08-28 10:49:18',123920,'/the-forever-love-bear'),
(287682,'2013-08-28 10:49:27',123921,'/the-original-mr-fuzzy'),
(287683,'2013-08-28 10:49:51',123920,'/cart'),
(287684,'2013-08-28 10:50:58',123923,'/products'),
(287685,'2013-08-28 10:51:29',123921,'/cart'),
(287686,'2013-08-28 10:52:04',123920,'/shipping'),
(287687,'2013-08-28 10:53:50',123920,'/billing-2'),
(287688,'2013-08-28 10:55:09',123924,'/home'),
(287689,'2013-08-28 10:55:13',123920,'/thank-you-for-your-order'),
(287690,'2013-08-28 10:55:20',123921,'/shipping'),
(287691,'2013-08-28 10:55:50',123925,'/lander-2'),
(287692,'2013-08-28 10:56:51',123926,'/lander-2'),
(287693,'2013-08-28 10:57:03',123921,'/billing-2'),
(287694,'2013-08-28 10:58:08',123921,'/thank-you-for-your-order'),
(287695,'2013-08-28 10:58:36',123925,'/products'),
(287696,'2013-08-28 10:59:01',123927,'/home'),
(287697,'2013-08-28 11:02:57',123927,'/products'),
(287698,'2013-08-28 11:03:30',123928,'/lander-2'),
(287699,'2013-08-28 11:06:06',123929,'/lander-2'),
(287700,'2013-08-28 11:09:40',123930,'/home'),
(287701,'2013-08-28 11:11:42',123931,'/lander-2'),
(287702,'2013-08-28 11:12:12',123932,'/lander-2'),
(287703,'2013-08-28 11:13:49',123933,'/lander-2'),
(287704,'2013-08-28 11:13:54',123934,'/lander-2'),
(287705,'2013-08-28 11:15:45',123935,'/lander-2'),
(287706,'2013-08-28 11:15:52',123936,'/lander-3'),
(287707,'2013-08-28 11:17:09',123937,'/home'),
(287708,'2013-08-28 11:18:24',123937,'/products'),
(287709,'2013-08-28 11:21:09',123936,'/products'),
(287710,'2013-08-28 11:23:13',123936,'/the-original-mr-fuzzy'),
(287711,'2013-08-28 11:23:32',123938,'/lander-3'),
(287712,'2013-08-28 11:23:58',123938,'/products'),
(287713,'2013-08-28 11:24:08',123939,'/home'),
(287714,'2013-08-28 11:24:16',123940,'/lander-2'),
(287715,'2013-08-28 11:25:35',123940,'/products'),
(287716,'2013-08-28 11:26:28',123941,'/lander-2'),
(287717,'2013-08-28 11:26:39',123938,'/the-original-mr-fuzzy'),
(287718,'2013-08-28 11:27:07',123942,'/lander-2'),
(287719,'2013-08-28 11:27:10',123943,'/lander-2'),
(287720,'2013-08-28 11:27:28',123938,'/cart'),
(287721,'2013-08-28 11:27:39',123943,'/products'),
(287722,'2013-08-28 11:28:06',123944,'/lander-2'),
(287723,'2013-08-28 11:28:44',123945,'/lander-3'),
(287724,'2013-08-28 11:28:46',123939,'/products'),
(287725,'2013-08-28 11:28:59',123938,'/shipping'),
(287726,'2013-08-28 11:29:19',123946,'/lander-3'),
(287727,'2013-08-28 11:30:13',123940,'/the-original-mr-fuzzy'),
(287728,'2013-08-28 11:30:34',123941,'/products'),
(287729,'2013-08-28 11:31:21',123939,'/the-original-mr-fuzzy'),
(287730,'2013-08-28 11:31:26',123947,'/lander-3'),
(287731,'2013-08-28 11:31:41',123944,'/products'),
(287732,'2013-08-28 11:31:43',123943,'/the-original-mr-fuzzy'),
(287733,'2013-08-28 11:31:57',123938,'/billing-2'),
(287734,'2013-08-28 11:32:26',123941,'/the-original-mr-fuzzy'),
(287735,'2013-08-28 11:32:35',123939,'/cart'),
(287736,'2013-08-28 11:32:53',123944,'/the-original-mr-fuzzy'),
(287737,'2013-08-28 11:33:28',123940,'/cart'),
(287738,'2013-08-28 11:33:29',123945,'/products'),
(287739,'2013-08-28 11:33:39',123941,'/cart'),
(287740,'2013-08-28 11:33:44',123946,'/products'),
(287741,'2013-08-28 11:34:25',123948,'/lander-2'),
(287742,'2013-08-28 11:34:41',123949,'/lander-3'),
(287743,'2013-08-28 11:35:27',123939,'/shipping'),
(287744,'2013-08-28 11:35:46',123940,'/shipping'),
(287745,'2013-08-28 11:35:54',123945,'/the-forever-love-bear'),
(287746,'2013-08-28 11:36:02',123939,'/billing-2'),
(287747,'2013-08-28 11:36:46',123939,'/thank-you-for-your-order'),
(287748,'2013-08-28 11:37:34',123946,'/the-original-mr-fuzzy'),
(287749,'2013-08-28 11:38:12',123940,'/billing-2'),
(287750,'2013-08-28 11:38:15',123948,'/products'),
(287751,'2013-08-28 11:39:09',123945,'/cart'),
(287752,'2013-08-28 11:41:03',123948,'/the-original-mr-fuzzy'),
(287753,'2013-08-28 11:43:18',123940,'/thank-you-for-your-order'),
(287754,'2013-08-28 11:43:46',123950,'/lander-2'),
(287755,'2013-08-28 11:44:04',123951,'/lander-2'),
(287756,'2013-08-28 11:44:05',123952,'/lander-2'),
(287757,'2013-08-28 11:47:53',123953,'/home'),
(287758,'2013-08-28 11:48:06',123954,'/lander-3'),
(287759,'2013-08-28 11:48:44',123952,'/products'),
(287760,'2013-08-28 11:49:23',123950,'/products'),
(287761,'2013-08-28 11:51:35',123955,'/lander-3'),
(287762,'2013-08-28 11:51:38',123950,'/the-original-mr-fuzzy'),
(287763,'2013-08-28 11:51:58',123956,'/lander-2'),
(287764,'2013-08-28 11:52:21',123953,'/products'),
(287765,'2013-08-28 11:53:39',123957,'/lander-3'),
(287766,'2013-08-28 11:53:57',123958,'/lander-2'),
(287767,'2013-08-28 11:53:59',123956,'/products'),
(287768,'2013-08-28 11:54:59',123953,'/the-original-mr-fuzzy'),
(287769,'2013-08-28 11:55:58',123955,'/products'),
(287770,'2013-08-28 11:56:09',123953,'/cart'),
(287771,'2013-08-28 11:56:55',123958,'/products'),
(287772,'2013-08-28 11:57:19',123958,'/the-forever-love-bear'),
(287773,'2013-08-28 11:57:40',123955,'/the-original-mr-fuzzy'),
(287774,'2013-08-28 11:58:08',123959,'/lander-2'),
(287775,'2013-08-28 11:58:35',123957,'/products'),
(287776,'2013-08-28 12:00:07',123960,'/home'),
(287777,'2013-08-28 12:00:20',123958,'/cart'),
(287778,'2013-08-28 12:00:27',123959,'/products'),
(287779,'2013-08-28 12:01:28',123959,'/the-original-mr-fuzzy'),
(287780,'2013-08-28 12:02:16',123961,'/lander-2'),
(287781,'2013-08-28 12:02:41',123961,'/products'),
(287782,'2013-08-28 12:02:52',123958,'/shipping'),
(287783,'2013-08-28 12:03:00',123960,'/products'),
(287784,'2013-08-28 12:04:25',123961,'/the-original-mr-fuzzy'),
(287785,'2013-08-28 12:05:17',123962,'/lander-3'),
(287786,'2013-08-28 12:06:39',123960,'/the-original-mr-fuzzy'),
(287787,'2013-08-28 12:09:34',123963,'/lander-2'),
(287788,'2013-08-28 12:09:53',123964,'/lander-2'),
(287789,'2013-08-28 12:10:41',123965,'/lander-2'),
(287790,'2013-08-28 12:11:11',123966,'/home'),
(287791,'2013-08-28 12:12:15',123967,'/lander-3'),
(287792,'2013-08-28 12:12:16',123965,'/products'),
(287793,'2013-08-28 12:13:03',123964,'/products'),
(287794,'2013-08-28 12:13:29',123967,'/products'),
(287795,'2013-08-28 12:14:23',123963,'/products'),
(287796,'2013-08-28 12:16:13',123963,'/the-original-mr-fuzzy'),
(287797,'2013-08-28 12:16:28',123965,'/the-original-mr-fuzzy'),
(287798,'2013-08-28 12:16:48',123964,'/the-original-mr-fuzzy'),
(287799,'2013-08-28 12:18:50',123965,'/cart'),
(287800,'2013-08-28 12:20:02',123963,'/cart'),
(287801,'2013-08-28 12:21:52',123963,'/shipping'),
(287802,'2013-08-28 12:23:03',123968,'/lander-2'),
(287803,'2013-08-28 12:23:12',123963,'/billing-2'),
(287804,'2013-08-28 12:24:36',123969,'/lander-2'),
(287805,'2013-08-28 12:25:02',123968,'/products'),
(287806,'2013-08-28 12:25:04',123963,'/thank-you-for-your-order'),
(287807,'2013-08-28 12:25:38',123968,'/the-original-mr-fuzzy'),
(287808,'2013-08-28 12:27:12',123970,'/lander-2'),
(287809,'2013-08-28 12:27:48',123970,'/products'),
(287810,'2013-08-28 12:27:48',123971,'/lander-2'),
(287811,'2013-08-28 12:29:46',123972,'/home'),
(287812,'2013-08-28 12:31:14',123970,'/the-original-mr-fuzzy'),
(287813,'2013-08-28 12:31:17',123973,'/lander-3'),
(287814,'2013-08-28 12:33:11',123974,'/lander-2'),
(287815,'2013-08-28 12:33:20',123972,'/products'),
(287816,'2013-08-28 12:33:23',123971,'/products'),
(287817,'2013-08-28 12:35:14',123971,'/the-forever-love-bear'),
(287818,'2013-08-28 12:35:26',123975,'/home'),
(287819,'2013-08-28 12:36:10',123976,'/lander-2'),
(287820,'2013-08-28 12:36:28',123972,'/the-original-mr-fuzzy'),
(287821,'2013-08-28 12:38:51',123971,'/cart'),
(287822,'2013-08-28 12:39:14',123977,'/lander-3'),
(287823,'2013-08-28 12:39:40',123978,'/home'),
(287824,'2013-08-28 12:40:07',123971,'/shipping'),
(287825,'2013-08-28 12:41:26',123979,'/lander-2'),
(287826,'2013-08-28 12:41:52',123980,'/lander-3'),
(287827,'2013-08-28 12:42:06',123971,'/billing-2'),
(287828,'2013-08-28 12:43:04',123981,'/home'),
(287829,'2013-08-28 12:46:04',123982,'/lander-3'),
(287830,'2013-08-28 12:48:53',123983,'/lander-2'),
(287831,'2013-08-28 12:49:31',123984,'/lander-2'),
(287832,'2013-08-28 12:50:34',123983,'/products'),
(287833,'2013-08-28 12:51:45',123985,'/lander-3'),
(287834,'2013-08-28 12:52:05',123986,'/lander-2'),
(287835,'2013-08-28 12:53:29',123984,'/products'),
(287836,'2013-08-28 12:53:51',123987,'/lander-2'),
(287837,'2013-08-28 12:56:09',123987,'/products'),
(287838,'2013-08-28 12:56:20',123986,'/products'),
(287839,'2013-08-28 12:57:22',123986,'/the-original-mr-fuzzy'),
(287840,'2013-08-28 13:07:21',123988,'/lander-2'),
(287841,'2013-08-28 13:10:30',123989,'/lander-3'),
(287842,'2013-08-28 13:10:39',123988,'/products'),
(287843,'2013-08-28 13:12:36',123990,'/home'),
(287844,'2013-08-28 13:14:15',123990,'/products'),
(287845,'2013-08-28 13:17:03',123991,'/lander-2'),
(287846,'2013-08-28 13:18:37',123990,'/the-forever-love-bear'),
(287847,'2013-08-28 13:21:50',123992,'/lander-3'),
(287848,'2013-08-28 13:23:53',123992,'/products'),
(287849,'2013-08-28 13:23:54',123993,'/lander-2'),
(287850,'2013-08-28 13:24:42',123992,'/the-original-mr-fuzzy'),
(287851,'2013-08-28 13:25:02',123994,'/lander-2'),
(287852,'2013-08-28 13:27:57',123992,'/cart'),
(287853,'2013-08-28 13:28:00',123995,'/home'),
(287854,'2013-08-28 13:28:03',123996,'/lander-2'),
(287855,'2013-08-28 13:29:32',123997,'/lander-3'),
(287856,'2013-08-28 13:31:36',123995,'/products'),
(287857,'2013-08-28 13:35:33',123995,'/the-original-mr-fuzzy'),
(287858,'2013-08-28 13:36:05',123998,'/lander-3'),
(287859,'2013-08-28 13:36:53',123995,'/cart'),
(287860,'2013-08-28 13:37:46',123999,'/lander-3'),
(287861,'2013-08-28 13:38:05',124000,'/lander-2'),
(287862,'2013-08-28 13:42:30',124001,'/lander-2'),
(287863,'2013-08-28 13:42:53',123999,'/products'),
(287864,'2013-08-28 13:45:29',124002,'/lander-2'),
(287865,'2013-08-28 13:45:55',124003,'/lander-2'),
(287866,'2013-08-28 13:46:03',124004,'/lander-3'),
(287867,'2013-08-28 13:46:41',123999,'/the-forever-love-bear'),
(287868,'2013-08-28 13:47:15',124005,'/lander-2'),
(287869,'2013-08-28 13:47:34',124001,'/products'),
(287870,'2013-08-28 13:48:17',124004,'/products'),
(287871,'2013-08-28 13:49:09',124006,'/lander-2'),
(287872,'2013-08-28 13:49:55',124007,'/lander-3'),
(287873,'2013-08-28 13:50:05',124001,'/the-forever-love-bear'),
(287874,'2013-08-28 13:50:29',123999,'/cart'),
(287875,'2013-08-28 13:50:42',124007,'/products'),
(287876,'2013-08-28 13:51:13',124002,'/products'),
(287877,'2013-08-28 13:51:39',124008,'/lander-2'),
(287878,'2013-08-28 13:52:01',124005,'/products'),
(287879,'2013-08-28 13:52:55',124005,'/the-original-mr-fuzzy'),
(287880,'2013-08-28 13:52:59',124006,'/products'),
(287881,'2013-08-28 13:53:06',124008,'/products'),
(287882,'2013-08-28 13:53:28',124007,'/the-original-mr-fuzzy'),
(287883,'2013-08-28 13:53:43',124001,'/cart'),
(287884,'2013-08-28 13:54:07',124009,'/lander-3'),
(287885,'2013-08-28 13:54:08',124006,'/the-original-mr-fuzzy'),
(287886,'2013-08-28 13:54:14',124001,'/shipping'),
(287887,'2013-08-28 13:54:25',124008,'/the-original-mr-fuzzy'),
(287888,'2013-08-28 13:54:37',124009,'/products'),
(287889,'2013-08-28 13:55:35',124005,'/cart'),
(287890,'2013-08-28 13:56:11',124006,'/cart'),
(287891,'2013-08-28 13:56:51',124001,'/billing-2'),
(287892,'2013-08-28 13:57:05',124009,'/the-original-mr-fuzzy'),
(287893,'2013-08-28 13:57:38',124005,'/shipping'),
(287894,'2013-08-28 13:58:14',124010,'/lander-2'),
(287895,'2013-08-28 13:58:54',124011,'/home'),
(287896,'2013-08-28 14:00:47',124001,'/thank-you-for-your-order'),
(287897,'2013-08-28 14:00:48',124012,'/lander-2'),
(287898,'2013-08-28 14:03:04',124010,'/products'),
(287899,'2013-08-28 14:03:06',124013,'/lander-2'),
(287900,'2013-08-28 14:03:22',124014,'/home'),
(287901,'2013-08-28 14:04:24',124015,'/home'),
(287902,'2013-08-28 14:06:38',124015,'/products'),
(287903,'2013-08-28 14:08:31',124013,'/products'),
(287904,'2013-08-28 14:09:05',124014,'/products'),
(287905,'2013-08-28 14:10:13',124015,'/the-original-mr-fuzzy'),
(287906,'2013-08-28 14:11:12',124014,'/the-original-mr-fuzzy'),
(287907,'2013-08-28 14:12:12',124016,'/lander-3'),
(287908,'2013-08-28 14:12:14',124013,'/the-original-mr-fuzzy'),
(287909,'2013-08-28 14:12:23',124017,'/lander-2'),
(287910,'2013-08-28 14:12:33',124018,'/home'),
(287911,'2013-08-28 14:13:08',124019,'/home'),
(287912,'2013-08-28 14:13:52',124014,'/cart'),
(287913,'2013-08-28 14:13:57',124015,'/cart'),
(287914,'2013-08-28 14:14:05',124013,'/cart'),
(287915,'2013-08-28 14:14:08',124020,'/home'),
(287916,'2013-08-28 14:14:20',124018,'/products'),
(287917,'2013-08-28 14:15:16',124013,'/shipping'),
(287918,'2013-08-28 14:15:29',124021,'/lander-3'),
(287919,'2013-08-28 14:15:39',124019,'/products'),
(287920,'2013-08-28 14:16:16',124013,'/billing-2'),
(287921,'2013-08-28 14:17:24',124022,'/lander-2'),
(287922,'2013-08-28 14:18:10',124019,'/the-original-mr-fuzzy'),
(287923,'2013-08-28 14:18:30',124023,'/lander-2'),
(287924,'2013-08-28 14:19:05',124024,'/lander-3'),
(287925,'2013-08-28 14:19:15',124020,'/products'),
(287926,'2013-08-28 14:19:19',124013,'/thank-you-for-your-order'),
(287927,'2013-08-28 14:20:49',124020,'/the-original-mr-fuzzy'),
(287928,'2013-08-28 14:20:56',124022,'/products'),
(287929,'2013-08-28 14:21:05',124019,'/cart'),
(287930,'2013-08-28 14:22:58',124023,'/products'),
(287931,'2013-08-28 14:23:27',124025,'/lander-3'),
(287932,'2013-08-28 14:24:05',124019,'/shipping'),
(287933,'2013-08-28 14:25:22',124022,'/the-original-mr-fuzzy'),
(287934,'2013-08-28 14:26:09',124026,'/lander-2'),
(287935,'2013-08-28 14:26:09',124027,'/lander-2'),
(287936,'2013-08-28 14:26:56',124023,'/the-original-mr-fuzzy'),
(287937,'2013-08-28 14:28:19',124022,'/cart'),
(287938,'2013-08-28 14:29:49',124027,'/products'),
(287939,'2013-08-28 14:30:21',124028,'/lander-2'),
(287940,'2013-08-28 14:31:31',124029,'/home'),
(287941,'2013-08-28 14:31:39',124027,'/the-original-mr-fuzzy'),
(287942,'2013-08-28 14:31:51',124030,'/home'),
(287943,'2013-08-28 14:33:02',124031,'/home'),
(287944,'2013-08-28 14:33:09',124028,'/products'),
(287945,'2013-08-28 14:33:37',124027,'/cart'),
(287946,'2013-08-28 14:34:01',124027,'/shipping'),
(287947,'2013-08-28 14:34:39',124028,'/the-original-mr-fuzzy'),
(287948,'2013-08-28 14:36:20',124031,'/products'),
(287949,'2013-08-28 14:36:23',124032,'/lander-2'),
(287950,'2013-08-28 14:36:40',124027,'/billing-2'),
(287951,'2013-08-28 14:37:36',124033,'/lander-2'),
(287952,'2013-08-28 14:38:01',124031,'/the-forever-love-bear'),
(287953,'2013-08-28 14:38:34',124031,'/cart'),
(287954,'2013-08-28 14:39:05',124032,'/products'),
(287955,'2013-08-28 14:42:01',124034,'/lander-3'),
(287956,'2013-08-28 14:42:32',124035,'/lander-2'),
(287957,'2013-08-28 14:42:49',124032,'/the-original-mr-fuzzy'),
(287958,'2013-08-28 14:46:08',124036,'/lander-2'),
(287959,'2013-08-28 14:46:33',124032,'/cart'),
(287960,'2013-08-28 14:46:35',124037,'/lander-3'),
(287961,'2013-08-28 14:47:38',124035,'/products'),
(287962,'2013-08-28 14:48:01',124038,'/lander-2'),
(287963,'2013-08-28 14:49:56',124032,'/shipping'),
(287964,'2013-08-28 14:50:01',124039,'/lander-2'),
(287965,'2013-08-28 14:51:03',124038,'/products'),
(287966,'2013-08-28 14:51:06',124032,'/billing-2'),
(287967,'2013-08-28 14:51:06',124037,'/products'),
(287968,'2013-08-28 14:52:01',124040,'/lander-2'),
(287969,'2013-08-28 14:52:35',124041,'/home'),
(287970,'2013-08-28 14:52:53',124042,'/lander-2'),
(287971,'2013-08-28 14:52:59',124043,'/lander-2'),
(287972,'2013-08-28 14:53:33',124040,'/products'),
(287973,'2013-08-28 14:54:02',124032,'/thank-you-for-your-order'),
(287974,'2013-08-28 14:55:32',124038,'/the-original-mr-fuzzy'),
(287975,'2013-08-28 14:55:32',124041,'/products'),
(287976,'2013-08-28 14:55:41',124040,'/the-original-mr-fuzzy'),
(287977,'2013-08-28 14:56:54',124041,'/the-forever-love-bear'),
(287978,'2013-08-28 14:57:30',124038,'/cart'),
(287979,'2013-08-28 14:57:37',124040,'/cart'),
(287980,'2013-08-28 14:58:34',124038,'/shipping'),
(287981,'2013-08-28 14:59:03',124038,'/billing-2'),
(287982,'2013-08-28 14:59:39',124040,'/shipping'),
(287983,'2013-08-28 15:00:41',124044,'/home'),
(287984,'2013-08-28 15:01:08',124040,'/billing-2'),
(287985,'2013-08-28 15:03:46',124044,'/products'),
(287986,'2013-08-28 15:06:04',124040,'/thank-you-for-your-order'),
(287987,'2013-08-28 15:06:14',124045,'/lander-2'),
(287988,'2013-08-28 15:07:26',124046,'/lander-3'),
(287989,'2013-08-28 15:08:22',124044,'/the-forever-love-bear'),
(287990,'2013-08-28 15:11:40',124044,'/cart'),
(287991,'2013-08-28 15:11:50',124047,'/lander-2'),
(287992,'2013-08-28 15:11:52',124048,'/lander-2'),
(287993,'2013-08-28 15:13:01',124047,'/products'),
(287994,'2013-08-28 15:13:29',124049,'/lander-2'),
(287995,'2013-08-28 15:14:02',124047,'/the-original-mr-fuzzy'),
(287996,'2013-08-28 15:14:41',124044,'/shipping'),
(287997,'2013-08-28 15:15:45',124050,'/lander-3'),
(287998,'2013-08-28 15:16:53',124051,'/lander-2'),
(287999,'2013-08-28 15:17:02',124047,'/cart'),
(288000,'2013-08-28 15:17:07',124052,'/lander-2'),
(288001,'2013-08-28 15:17:22',124044,'/billing-2'),
(288002,'2013-08-28 15:18:00',124053,'/home'),
(288003,'2013-08-28 15:18:12',124054,'/lander-3'),
(288004,'2013-08-28 15:19:01',124049,'/products'),
(288005,'2013-08-28 15:19:28',124052,'/products'),
(288006,'2013-08-28 15:19:48',124052,'/the-original-mr-fuzzy'),
(288007,'2013-08-28 15:20:32',124050,'/products'),
(288008,'2013-08-28 15:22:15',124044,'/thank-you-for-your-order'),
(288009,'2013-08-28 15:22:55',124052,'/cart'),
(288010,'2013-08-28 15:23:16',124049,'/the-original-mr-fuzzy'),
(288011,'2013-08-28 15:23:39',124054,'/products'),
(288012,'2013-08-28 15:23:43',124053,'/products'),
(288013,'2013-08-28 15:24:19',124049,'/cart'),
(288014,'2013-08-28 15:24:42',124052,'/shipping'),
(288015,'2013-08-28 15:25:34',124053,'/the-original-mr-fuzzy'),
(288016,'2013-08-28 15:25:50',124049,'/shipping'),
(288017,'2013-08-28 15:26:02',124055,'/lander-3'),
(288018,'2013-08-28 15:27:05',124056,'/home'),
(288019,'2013-08-28 15:27:18',124054,'/the-forever-love-bear'),
(288020,'2013-08-28 15:27:33',124056,'/products'),
(288021,'2013-08-28 15:28:20',124054,'/cart'),
(288022,'2013-08-28 15:31:26',124057,'/lander-2'),
(288023,'2013-08-28 15:33:40',124057,'/products'),
(288024,'2013-08-28 15:35:18',124058,'/lander-2'),
(288025,'2013-08-28 15:35:25',124059,'/home'),
(288026,'2013-08-28 15:37:07',124060,'/lander-3'),
(288027,'2013-08-28 15:43:52',124061,'/lander-2'),
(288028,'2013-08-28 15:44:05',124062,'/home'),
(288029,'2013-08-28 15:44:32',124063,'/home'),
(288030,'2013-08-28 15:44:58',124064,'/lander-2'),
(288031,'2013-08-28 15:45:32',124064,'/products'),
(288032,'2013-08-28 15:46:21',124062,'/products'),
(288033,'2013-08-28 15:46:32',124065,'/lander-3'),
(288034,'2013-08-28 15:49:39',124066,'/home'),
(288035,'2013-08-28 15:51:11',124067,'/lander-2'),
(288036,'2013-08-28 15:51:12',124066,'/products'),
(288037,'2013-08-28 15:54:47',124066,'/the-original-mr-fuzzy'),
(288038,'2013-08-28 15:55:43',124068,'/lander-2'),
(288039,'2013-08-28 15:55:55',124069,'/lander-2'),
(288040,'2013-08-28 15:56:49',124070,'/lander-2'),
(288041,'2013-08-28 15:57:51',124071,'/lander-3'),
(288042,'2013-08-28 15:58:15',124072,'/lander-3'),
(288043,'2013-08-28 15:58:44',124073,'/lander-2'),
(288044,'2013-08-28 15:58:45',124074,'/lander-2'),
(288045,'2013-08-28 15:59:29',124075,'/lander-3'),
(288046,'2013-08-28 16:00:06',124076,'/lander-2'),
(288047,'2013-08-28 16:00:12',124075,'/products'),
(288048,'2013-08-28 16:00:13',124071,'/products'),
(288049,'2013-08-28 16:01:11',124072,'/products'),
(288050,'2013-08-28 16:01:31',124077,'/lander-2'),
(288051,'2013-08-28 16:01:37',124074,'/products'),
(288052,'2013-08-28 16:01:59',124074,'/the-original-mr-fuzzy'),
(288053,'2013-08-28 16:03:27',124072,'/the-original-mr-fuzzy'),
(288054,'2013-08-28 16:03:50',124075,'/the-original-mr-fuzzy'),
(288055,'2013-08-28 16:06:34',124075,'/cart'),
(288056,'2013-08-28 16:06:39',124078,'/lander-2'),
(288057,'2013-08-28 16:06:59',124075,'/shipping'),
(288058,'2013-08-28 16:07:36',124079,'/lander-3'),
(288059,'2013-08-28 16:07:40',124080,'/lander-2'),
(288060,'2013-08-28 16:08:04',124081,'/lander-3'),
(288061,'2013-08-28 16:08:21',124082,'/lander-2'),
(288062,'2013-08-28 16:09:49',124075,'/billing-2'),
(288063,'2013-08-28 16:10:18',124083,'/lander-2'),
(288064,'2013-08-28 16:11:43',124084,'/home'),
(288065,'2013-08-28 16:11:51',124085,'/home'),
(288066,'2013-08-28 16:12:17',124078,'/products'),
(288067,'2013-08-28 16:12:32',124083,'/products'),
(288068,'2013-08-28 16:12:45',124081,'/products'),
(288069,'2013-08-28 16:13:04',124086,'/lander-2'),
(288070,'2013-08-28 16:13:06',124085,'/products'),
(288071,'2013-08-28 16:13:39',124075,'/thank-you-for-your-order'),
(288072,'2013-08-28 16:14:47',124087,'/lander-2'),
(288073,'2013-08-28 16:14:52',124081,'/the-original-mr-fuzzy'),
(288074,'2013-08-28 16:15:09',124087,'/products'),
(288075,'2013-08-28 16:15:49',124078,'/the-original-mr-fuzzy'),
(288076,'2013-08-28 16:15:57',124086,'/products'),
(288077,'2013-08-28 16:16:23',124087,'/the-original-mr-fuzzy'),
(288078,'2013-08-28 16:16:43',124083,'/the-original-mr-fuzzy'),
(288079,'2013-08-28 16:16:46',124081,'/cart'),
(288080,'2013-08-28 16:16:59',124086,'/the-original-mr-fuzzy'),
(288081,'2013-08-28 16:17:20',124088,'/lander-3'),
(288082,'2013-08-28 16:17:35',124086,'/cart'),
(288083,'2013-08-28 16:18:39',124078,'/cart'),
(288084,'2013-08-28 16:19:36',124086,'/shipping'),
(288085,'2013-08-28 16:20:52',124089,'/home'),
(288086,'2013-08-28 16:21:17',124090,'/lander-3'),
(288087,'2013-08-28 16:22:07',124086,'/billing-2'),
(288088,'2013-08-28 16:22:14',124078,'/shipping'),
(288089,'2013-08-28 16:24:47',124089,'/products'),
(288090,'2013-08-28 16:25:05',124078,'/billing-2'),
(288091,'2013-08-28 16:27:35',124089,'/the-original-mr-fuzzy'),
(288092,'2013-08-28 16:29:02',124091,'/lander-2'),
(288093,'2013-08-28 16:29:03',124078,'/thank-you-for-your-order'),
(288094,'2013-08-28 16:31:13',124092,'/home'),
(288095,'2013-08-28 16:38:00',124093,'/lander-2'),
(288096,'2013-08-28 16:38:11',124094,'/lander-2'),
(288097,'2013-08-28 16:38:44',124095,'/home'),
(288098,'2013-08-28 16:39:59',124096,'/lander-2'),
(288099,'2013-08-28 16:41:55',124093,'/products'),
(288100,'2013-08-28 16:43:09',124093,'/the-forever-love-bear'),
(288101,'2013-08-28 16:43:39',124093,'/cart'),
(288102,'2013-08-28 16:43:53',124096,'/products'),
(288103,'2013-08-28 16:45:30',124097,'/lander-3'),
(288104,'2013-08-28 16:46:13',124098,'/lander-2'),
(288105,'2013-08-28 16:46:15',124093,'/shipping'),
(288106,'2013-08-28 16:46:57',124099,'/lander-2'),
(288107,'2013-08-28 16:47:03',124093,'/billing-2'),
(288108,'2013-08-28 16:48:07',124100,'/lander-3'),
(288109,'2013-08-28 16:48:08',124101,'/lander-2'),
(288110,'2013-08-28 16:48:10',124102,'/home'),
(288111,'2013-08-28 16:48:34',124097,'/products'),
(288112,'2013-08-28 16:49:17',124102,'/products'),
(288113,'2013-08-28 16:49:28',124098,'/products'),
(288114,'2013-08-28 16:49:53',124101,'/products'),
(288115,'2013-08-28 16:50:28',124097,'/the-original-mr-fuzzy'),
(288116,'2013-08-28 16:50:35',124103,'/lander-2'),
(288117,'2013-08-28 16:50:38',124098,'/the-original-mr-fuzzy'),
(288118,'2013-08-28 16:51:45',124104,'/lander-2'),
(288119,'2013-08-28 16:51:59',124105,'/lander-3'),
(288120,'2013-08-28 16:53:09',124106,'/home'),
(288121,'2013-08-28 16:53:26',124105,'/products'),
(288122,'2013-08-28 16:53:40',124106,'/products'),
(288123,'2013-08-28 16:53:49',124102,'/the-original-mr-fuzzy'),
(288124,'2013-08-28 16:53:52',124098,'/cart'),
(288125,'2013-08-28 16:54:11',124101,'/the-original-mr-fuzzy'),
(288126,'2013-08-28 16:54:17',124106,'/the-original-mr-fuzzy'),
(288127,'2013-08-28 16:54:25',124097,'/cart'),
(288128,'2013-08-28 16:55:51',124102,'/cart'),
(288129,'2013-08-28 16:56:00',124106,'/cart'),
(288130,'2013-08-28 16:56:22',124102,'/shipping'),
(288131,'2013-08-28 16:57:10',124098,'/shipping'),
(288132,'2013-08-28 16:57:25',124097,'/shipping'),
(288133,'2013-08-28 16:58:04',124101,'/cart'),
(288134,'2013-08-28 16:58:04',124107,'/home'),
(288135,'2013-08-28 16:58:17',124106,'/shipping'),
(288136,'2013-08-28 16:58:48',124102,'/billing-2'),
(288137,'2013-08-28 16:59:21',124097,'/billing-2'),
(288138,'2013-08-28 17:00:48',124108,'/lander-3'),
(288139,'2013-08-28 17:00:52',124106,'/billing-2'),
(288140,'2013-08-28 17:01:19',124107,'/products'),
(288141,'2013-08-28 17:01:39',124101,'/shipping'),
(288142,'2013-08-28 17:01:56',124097,'/thank-you-for-your-order'),
(288143,'2013-08-28 17:02:47',124101,'/billing-2'),
(288144,'2013-08-28 17:03:51',124107,'/the-original-mr-fuzzy'),
(288145,'2013-08-28 17:04:30',124102,'/thank-you-for-your-order'),
(288146,'2013-08-28 17:05:03',124108,'/products'),
(288147,'2013-08-28 17:05:24',124106,'/thank-you-for-your-order'),
(288148,'2013-08-28 17:06:45',124108,'/the-original-mr-fuzzy'),
(288149,'2013-08-28 17:08:10',124109,'/home'),
(288150,'2013-08-28 17:08:45',124110,'/home'),
(288151,'2013-08-28 17:14:24',124110,'/products'),
(288152,'2013-08-28 17:15:03',124110,'/the-original-mr-fuzzy'),
(288153,'2013-08-28 17:15:33',124111,'/home'),
(288154,'2013-08-28 17:18:25',124112,'/lander-2'),
(288155,'2013-08-28 17:21:16',124112,'/products'),
(288156,'2013-08-28 17:22:26',124113,'/lander-2'),
(288157,'2013-08-28 17:23:36',124112,'/the-original-mr-fuzzy'),
(288158,'2013-08-28 17:23:43',124114,'/home'),
(288159,'2013-08-28 17:25:18',124114,'/products'),
(288160,'2013-08-28 17:25:35',124114,'/the-original-mr-fuzzy'),
(288161,'2013-08-28 17:25:43',124112,'/cart'),
(288162,'2013-08-28 17:27:32',124113,'/products'),
(288163,'2013-08-28 17:28:02',124112,'/shipping'),
(288164,'2013-08-28 17:28:09',124113,'/the-original-mr-fuzzy'),
(288165,'2013-08-28 17:29:04',124114,'/cart'),
(288166,'2013-08-28 17:29:24',124115,'/lander-3'),
(288167,'2013-08-28 17:29:28',124113,'/cart'),
(288168,'2013-08-28 17:30:16',124116,'/lander-2'),
(288169,'2013-08-28 17:30:17',124113,'/shipping'),
(288170,'2013-08-28 17:30:23',124112,'/billing-2'),
(288171,'2013-08-28 17:31:02',124113,'/billing-2'),
(288172,'2013-08-28 17:32:17',124115,'/products'),
(288173,'2013-08-28 17:34:06',124117,'/lander-3'),
(288174,'2013-08-28 17:38:46',124118,'/lander-2'),
(288175,'2013-08-28 17:39:23',124119,'/home'),
(288176,'2013-08-28 17:40:41',124118,'/products'),
(288177,'2013-08-28 17:42:55',124120,'/lander-3'),
(288178,'2013-08-28 17:44:06',124119,'/products'),
(288179,'2013-08-28 17:44:56',124120,'/products'),
(288180,'2013-08-28 17:48:51',124121,'/lander-3'),
(288181,'2013-08-28 17:52:01',124121,'/products'),
(288182,'2013-08-28 17:52:46',124122,'/lander-2'),
(288183,'2013-08-28 17:54:13',124123,'/lander-2'),
(288184,'2013-08-28 17:55:45',124121,'/the-original-mr-fuzzy'),
(288185,'2013-08-28 17:56:34',124124,'/lander-3'),
(288186,'2013-08-28 17:56:54',124125,'/lander-3'),
(288187,'2013-08-28 17:57:37',124122,'/products'),
(288188,'2013-08-28 17:57:50',124121,'/cart'),
(288189,'2013-08-28 18:00:50',124126,'/lander-2'),
(288190,'2013-08-28 18:01:29',124127,'/lander-2'),
(288191,'2013-08-28 18:01:46',124125,'/products'),
(288192,'2013-08-28 18:01:55',124122,'/the-original-mr-fuzzy'),
(288193,'2013-08-28 18:03:00',124125,'/the-original-mr-fuzzy'),
(288194,'2013-08-28 18:04:57',124125,'/cart'),
(288195,'2013-08-28 18:05:06',124122,'/cart'),
(288196,'2013-08-28 18:05:28',124122,'/shipping'),
(288197,'2013-08-28 18:05:49',124126,'/products'),
(288198,'2013-08-28 18:07:38',124125,'/shipping'),
(288199,'2013-08-28 18:07:38',124126,'/the-original-mr-fuzzy'),
(288200,'2013-08-28 18:07:41',124122,'/billing-2'),
(288201,'2013-08-28 18:08:00',124128,'/lander-2'),
(288202,'2013-08-28 18:09:14',124128,'/products'),
(288203,'2013-08-28 18:09:59',124128,'/the-original-mr-fuzzy'),
(288204,'2013-08-28 18:10:18',124125,'/billing-2'),
(288205,'2013-08-28 18:11:03',124126,'/cart'),
(288206,'2013-08-28 18:12:37',124129,'/lander-2'),
(288207,'2013-08-28 18:12:42',124122,'/thank-you-for-your-order'),
(288208,'2013-08-28 18:13:30',124128,'/cart'),
(288209,'2013-08-28 18:14:43',124128,'/shipping'),
(288210,'2013-08-28 18:15:12',124128,'/billing-2'),
(288211,'2013-08-28 18:17:24',124130,'/lander-2'),
(288212,'2013-08-28 18:20:53',124128,'/thank-you-for-your-order'),
(288213,'2013-08-28 18:20:58',124131,'/lander-2'),
(288214,'2013-08-28 18:24:40',124132,'/home'),
(288215,'2013-08-28 18:25:20',124133,'/lander-2'),
(288216,'2013-08-28 18:30:09',124134,'/lander-3'),
(288217,'2013-08-28 18:31:34',124135,'/lander-2'),
(288218,'2013-08-28 18:35:48',124135,'/products'),
(288219,'2013-08-28 18:38:15',124135,'/the-original-mr-fuzzy'),
(288220,'2013-08-28 18:41:32',124135,'/cart'),
(288221,'2013-08-28 18:51:31',124136,'/home'),
(288222,'2013-08-28 18:52:07',124137,'/lander-2'),
(288223,'2013-08-28 18:53:52',124138,'/lander-2'),
(288224,'2013-08-28 18:54:06',124139,'/lander-2'),
(288225,'2013-08-28 18:54:14',124137,'/products'),
(288226,'2013-08-28 18:54:32',124140,'/lander-2'),
(288227,'2013-08-28 18:55:38',124137,'/the-forever-love-bear'),
(288228,'2013-08-28 18:56:33',124139,'/products'),
(288229,'2013-08-28 18:56:36',124136,'/products'),
(288230,'2013-08-28 18:57:31',124136,'/the-original-mr-fuzzy'),
(288231,'2013-08-28 18:58:26',124138,'/products'),
(288232,'2013-08-28 18:58:53',124139,'/the-original-mr-fuzzy'),
(288233,'2013-08-28 18:59:31',124140,'/products'),
(288234,'2013-08-28 19:00:59',124141,'/home'),
(288235,'2013-08-28 19:02:26',124138,'/the-original-mr-fuzzy'),
(288236,'2013-08-28 19:03:18',124140,'/the-original-mr-fuzzy'),
(288237,'2013-08-28 19:04:15',124138,'/cart'),
(288238,'2013-08-28 19:05:31',124138,'/shipping'),
(288239,'2013-08-28 19:05:46',124140,'/cart'),
(288240,'2013-08-28 19:08:07',124140,'/shipping'),
(288241,'2013-08-28 19:08:24',124138,'/billing-2'),
(288242,'2013-08-28 19:09:05',124142,'/lander-2'),
(288243,'2013-08-28 19:09:06',124140,'/billing-2'),
(288244,'2013-08-28 19:11:16',124143,'/home'),
(288245,'2013-08-28 19:11:33',124140,'/thank-you-for-your-order'),
(288246,'2013-08-28 19:12:29',124143,'/products'),
(288247,'2013-08-28 19:13:26',124142,'/products'),
(288248,'2013-08-28 19:15:04',124143,'/the-original-mr-fuzzy'),
(288249,'2013-08-28 19:16:16',124142,'/the-original-mr-fuzzy'),
(288250,'2013-08-28 19:16:36',124144,'/home'),
(288251,'2013-08-28 19:17:39',124145,'/home'),
(288252,'2013-08-28 19:17:53',124143,'/cart'),
(288253,'2013-08-28 19:18:20',124143,'/shipping'),
(288254,'2013-08-28 19:20:02',124143,'/billing-2'),
(288255,'2013-08-28 19:27:19',124146,'/lander-2'),
(288256,'2013-08-28 19:29:52',124147,'/lander-2'),
(288257,'2013-08-28 19:30:08',124148,'/home'),
(288258,'2013-08-28 19:30:19',124149,'/lander-2'),
(288259,'2013-08-28 19:34:04',124148,'/products'),
(288260,'2013-08-28 19:38:15',124148,'/the-original-mr-fuzzy'),
(288261,'2013-08-28 19:40:30',124150,'/home'),
(288262,'2013-08-28 19:42:41',124150,'/products'),
(288263,'2013-08-28 19:48:12',124151,'/home'),
(288264,'2013-08-28 19:51:02',124152,'/home'),
(288265,'2013-08-28 19:51:53',124153,'/lander-2'),
(288266,'2013-08-28 19:53:07',124151,'/products'),
(288267,'2013-08-28 19:54:16',124152,'/products'),
(288268,'2013-08-28 19:57:10',124151,'/the-original-mr-fuzzy'),
(288269,'2013-08-28 19:57:17',124152,'/the-original-mr-fuzzy'),
(288270,'2013-08-28 19:59:09',124154,'/lander-3'),
(288271,'2013-08-28 19:59:55',124152,'/cart'),
(288272,'2013-08-28 20:00:56',124155,'/lander-3'),
(288273,'2013-08-28 20:07:02',124156,'/lander-2'),
(288274,'2013-08-28 20:19:38',124157,'/lander-2'),
(288275,'2013-08-28 20:23:30',124158,'/lander-2'),
(288276,'2013-08-28 20:24:50',124157,'/products'),
(288277,'2013-08-28 20:27:32',124157,'/the-original-mr-fuzzy'),
(288278,'2013-08-28 20:27:52',124159,'/lander-2'),
(288279,'2013-08-28 20:28:57',124158,'/products'),
(288280,'2013-08-28 20:29:09',124160,'/lander-3'),
(288281,'2013-08-28 20:29:23',124161,'/home'),
(288282,'2013-08-28 20:33:09',124158,'/the-original-mr-fuzzy'),
(288283,'2013-08-28 20:33:45',124158,'/cart'),
(288284,'2013-08-28 20:39:00',124162,'/lander-2'),
(288285,'2013-08-28 20:41:46',124162,'/products'),
(288286,'2013-08-28 20:44:28',124163,'/lander-2'),
(288287,'2013-08-28 20:45:35',124162,'/the-original-mr-fuzzy'),
(288288,'2013-08-28 20:45:57',124164,'/lander-3'),
(288289,'2013-08-28 20:47:36',124162,'/cart'),
(288290,'2013-08-28 20:49:37',124162,'/shipping'),
(288291,'2013-08-28 20:51:00',124165,'/lander-3'),
(288292,'2013-08-28 20:51:59',124162,'/billing-2'),
(288293,'2013-08-28 20:52:13',124165,'/products'),
(288294,'2013-08-28 20:53:05',124166,'/home'),
(288295,'2013-08-28 20:53:20',124167,'/lander-2'),
(288296,'2013-08-28 20:55:37',124168,'/home'),
(288297,'2013-08-28 20:58:33',124166,'/products'),
(288298,'2013-08-28 20:59:54',124168,'/products'),
(288299,'2013-08-28 20:59:54',124169,'/lander-2'),
(288300,'2013-08-28 21:00:24',124166,'/the-original-mr-fuzzy'),
(288301,'2013-08-28 21:01:50',124168,'/the-original-mr-fuzzy'),
(288302,'2013-08-28 21:08:39',124170,'/lander-3'),
(288303,'2013-08-28 21:09:52',124171,'/home'),
(288304,'2013-08-28 21:10:08',124170,'/products'),
(288305,'2013-08-28 21:11:08',124172,'/home'),
(288306,'2013-08-28 21:13:22',124173,'/lander-2'),
(288307,'2013-08-28 21:14:00',124170,'/the-original-mr-fuzzy'),
(288308,'2013-08-28 21:14:00',124172,'/products'),
(288309,'2013-08-28 21:14:00',124173,'/products'),
(288310,'2013-08-28 21:14:29',124174,'/lander-2'),
(288311,'2013-08-28 21:15:41',124173,'/the-original-mr-fuzzy'),
(288312,'2013-08-28 21:16:27',124174,'/products'),
(288313,'2013-08-28 21:17:50',124175,'/home'),
(288314,'2013-08-28 21:18:29',124172,'/the-original-mr-fuzzy'),
(288315,'2013-08-28 21:20:00',124174,'/the-original-mr-fuzzy'),
(288316,'2013-08-28 21:20:32',124174,'/cart'),
(288317,'2013-08-28 21:20:32',124176,'/home'),
(288318,'2013-08-28 21:21:49',124174,'/shipping'),
(288319,'2013-08-28 21:22:19',124174,'/billing-2'),
(288320,'2013-08-28 21:23:19',124177,'/lander-2'),
(288321,'2013-08-28 21:25:20',124178,'/lander-2'),
(288322,'2013-08-28 21:26:11',124177,'/products'),
(288323,'2013-08-28 21:27:09',124179,'/lander-3'),
(288324,'2013-08-28 21:28:53',124179,'/products'),
(288325,'2013-08-28 21:29:35',124178,'/products'),
(288326,'2013-08-28 21:29:51',124177,'/the-forever-love-bear'),
(288327,'2013-08-28 21:32:30',124179,'/the-original-mr-fuzzy'),
(288328,'2013-08-28 21:32:33',124178,'/the-original-mr-fuzzy'),
(288329,'2013-08-28 21:33:24',124177,'/cart'),
(288330,'2013-08-28 21:39:21',124180,'/home'),
(288331,'2013-08-28 21:41:52',124180,'/products'),
(288332,'2013-08-28 21:45:10',124181,'/lander-2'),
(288333,'2013-08-28 21:46:23',124180,'/the-forever-love-bear'),
(288334,'2013-08-28 21:47:13',124182,'/lander-2'),
(288335,'2013-08-28 21:50:01',124183,'/lander-2'),
(288336,'2013-08-28 21:52:06',124183,'/products'),
(288337,'2013-08-28 21:54:44',124183,'/the-original-mr-fuzzy'),
(288338,'2013-08-28 21:57:44',124184,'/lander-3'),
(288339,'2013-08-28 21:58:37',124185,'/lander-2'),
(288340,'2013-08-28 21:59:40',124184,'/products'),
(288341,'2013-08-28 21:59:49',124185,'/products'),
(288342,'2013-08-28 22:03:36',124185,'/the-original-mr-fuzzy'),
(288343,'2013-08-28 22:09:39',124186,'/home'),
(288344,'2013-08-28 22:11:33',124186,'/products'),
(288345,'2013-08-28 22:13:31',124186,'/the-original-mr-fuzzy'),
(288346,'2013-08-28 22:14:07',124187,'/lander-3'),
(288347,'2013-08-28 22:14:10',124188,'/lander-2'),
(288348,'2013-08-28 22:14:38',124186,'/cart'),
(288349,'2013-08-28 22:16:55',124189,'/lander-2'),
(288350,'2013-08-28 22:18:12',124186,'/shipping'),
(288351,'2013-08-28 22:18:53',124189,'/products'),
(288352,'2013-08-28 22:19:09',124186,'/billing-2'),
(288353,'2013-08-28 22:19:46',124188,'/products'),
(288354,'2013-08-28 22:21:35',124189,'/the-original-mr-fuzzy'),
(288355,'2013-08-28 22:22:25',124188,'/the-forever-love-bear'),
(288356,'2013-08-28 22:22:39',124190,'/home'),
(288357,'2013-08-28 22:22:51',124191,'/lander-2'),
(288358,'2013-08-28 22:23:41',124192,'/lander-2'),
(288359,'2013-08-28 22:24:10',124186,'/thank-you-for-your-order'),
(288360,'2013-08-28 22:26:03',124190,'/products'),
(288361,'2013-08-28 22:26:54',124190,'/the-original-mr-fuzzy'),
(288362,'2013-08-28 22:27:07',124193,'/lander-2'),
(288363,'2013-08-28 22:27:21',124194,'/lander-3'),
(288364,'2013-08-28 22:27:52',124194,'/products'),
(288365,'2013-08-28 22:28:42',124190,'/cart'),
(288366,'2013-08-28 22:30:13',124195,'/lander-2'),
(288367,'2013-08-28 22:31:37',124190,'/shipping'),
(288368,'2013-08-28 22:32:11',124193,'/products'),
(288369,'2013-08-28 22:32:43',124196,'/home'),
(288370,'2013-08-28 22:34:30',124190,'/billing-2'),
(288371,'2013-08-28 22:35:29',124195,'/products'),
(288372,'2013-08-28 22:35:47',124195,'/the-original-mr-fuzzy'),
(288373,'2013-08-28 22:50:05',124197,'/home'),
(288374,'2013-08-28 22:56:25',124198,'/lander-2'),
(288375,'2013-08-28 22:57:48',124198,'/products'),
(288376,'2013-08-28 23:02:46',124199,'/home'),
(288377,'2013-08-28 23:03:41',124199,'/products'),
(288378,'2013-08-28 23:06:19',124200,'/lander-2'),
(288379,'2013-08-28 23:06:49',124199,'/the-forever-love-bear'),
(288380,'2013-08-28 23:06:57',124200,'/products'),
(288381,'2013-08-28 23:08:14',124200,'/the-original-mr-fuzzy'),
(288382,'2013-08-28 23:08:22',124199,'/cart'),
(288383,'2013-08-28 23:10:14',124200,'/cart'),
(288384,'2013-08-28 23:11:54',124199,'/shipping'),
(288385,'2013-08-28 23:14:00',124201,'/home'),
(288386,'2013-08-28 23:14:25',124199,'/billing-2'),
(288387,'2013-08-28 23:18:57',124202,'/home'),
(288388,'2013-08-28 23:20:34',124203,'/lander-2'),
(288389,'2013-08-28 23:20:43',124202,'/products'),
(288390,'2013-08-28 23:21:52',124202,'/the-original-mr-fuzzy'),
(288391,'2013-08-28 23:24:38',124204,'/lander-2'),
(288392,'2013-08-28 23:25:54',124204,'/products'),
(288393,'2013-08-28 23:26:44',124205,'/lander-2'),
(288394,'2013-08-28 23:27:33',124204,'/the-original-mr-fuzzy'),
(288395,'2013-08-28 23:38:38',124206,'/home'),
(288396,'2013-08-28 23:41:04',124207,'/lander-2'),
(288397,'2013-08-28 23:41:23',124206,'/products'),
(288398,'2013-08-28 23:42:19',124208,'/lander-3'),
(288399,'2013-08-28 23:42:50',124207,'/products'),
(288400,'2013-08-28 23:45:56',124206,'/the-original-mr-fuzzy'),
(288401,'2013-08-28 23:52:18',124209,'/home'),
(288402,'2013-08-29 00:01:06',124210,'/lander-2'),
(288403,'2013-08-29 00:04:27',124211,'/lander-2'),
(288404,'2013-08-29 00:05:26',124212,'/lander-2'),
(288405,'2013-08-29 00:06:32',124211,'/products'),
(288406,'2013-08-29 00:07:32',124213,'/lander-2'),
(288407,'2013-08-29 00:12:32',124214,'/lander-2'),
(288408,'2013-08-29 00:13:08',124213,'/products'),
(288409,'2013-08-29 00:13:15',124215,'/lander-2'),
(288410,'2013-08-29 00:15:31',124215,'/products'),
(288411,'2013-08-29 00:16:29',124216,'/home'),
(288412,'2013-08-29 00:17:19',124216,'/products'),
(288413,'2013-08-29 00:17:28',124213,'/the-original-mr-fuzzy'),
(288414,'2013-08-29 00:18:42',124213,'/cart'),
(288415,'2013-08-29 00:18:52',124215,'/the-original-mr-fuzzy'),
(288416,'2013-08-29 00:20:50',124216,'/the-original-mr-fuzzy'),
(288417,'2013-08-29 00:22:17',124215,'/cart'),
(288418,'2013-08-29 00:33:07',124217,'/lander-3'),
(288419,'2013-08-29 00:37:59',124217,'/products'),
(288420,'2013-08-29 00:39:31',124218,'/lander-2'),
(288421,'2013-08-29 00:40:49',124217,'/the-original-mr-fuzzy'),
(288422,'2013-08-29 00:41:03',124219,'/home'),
(288423,'2013-08-29 00:42:51',124217,'/cart'),
(288424,'2013-08-29 00:42:56',124218,'/products'),
(288425,'2013-08-29 00:44:18',124217,'/shipping'),
(288426,'2013-08-29 00:46:19',124218,'/the-original-mr-fuzzy'),
(288427,'2013-08-29 00:49:29',124218,'/cart'),
(288428,'2013-08-29 00:50:51',124220,'/lander-3'),
(288429,'2013-08-29 00:52:58',124218,'/shipping'),
(288430,'2013-08-29 00:53:39',124218,'/billing-2'),
(288431,'2013-08-29 00:55:14',124218,'/thank-you-for-your-order'),
(288432,'2013-08-29 00:56:14',124221,'/home'),
(288433,'2013-08-29 00:58:57',124221,'/products'),
(288434,'2013-08-29 01:02:40',124221,'/the-original-mr-fuzzy'),
(288435,'2013-08-29 01:03:38',124222,'/lander-2'),
(288436,'2013-08-29 01:07:03',124223,'/lander-2'),
(288437,'2013-08-29 01:08:13',124222,'/products'),
(288438,'2013-08-29 01:09:55',124224,'/home'),
(288439,'2013-08-29 01:11:33',124223,'/products'),
(288440,'2013-08-29 01:12:00',124222,'/the-original-mr-fuzzy'),
(288441,'2013-08-29 01:14:04',124224,'/products'),
(288442,'2013-08-29 01:14:40',124223,'/the-original-mr-fuzzy'),
(288443,'2013-08-29 01:14:43',124225,'/lander-3'),
(288444,'2013-08-29 01:24:31',124226,'/lander-2'),
(288445,'2013-08-29 01:32:09',124227,'/home'),
(288446,'2013-08-29 01:35:09',124227,'/products'),
(288447,'2013-08-29 01:39:09',124227,'/the-original-mr-fuzzy'),
(288448,'2013-08-29 01:46:18',124228,'/lander-2'),
(288449,'2013-08-29 01:50:10',124228,'/products'),
(288450,'2013-08-29 01:51:09',124229,'/lander-2'),
(288451,'2013-08-29 01:51:45',124228,'/the-original-mr-fuzzy'),
(288452,'2013-08-29 01:53:43',124228,'/cart'),
(288453,'2013-08-29 01:55:41',124228,'/shipping'),
(288454,'2013-08-29 01:55:46',124230,'/lander-2'),
(288455,'2013-08-29 01:56:39',124231,'/lander-2'),
(288456,'2013-08-29 01:58:18',124231,'/products'),
(288457,'2013-08-29 02:01:15',124230,'/products'),
(288458,'2013-08-29 02:02:23',124231,'/the-original-mr-fuzzy'),
(288459,'2013-08-29 02:05:43',124230,'/the-original-mr-fuzzy'),
(288460,'2013-08-29 02:05:59',124232,'/home'),
(288461,'2013-08-29 02:06:00',124231,'/cart'),
(288462,'2013-08-29 02:11:12',124232,'/products'),
(288463,'2013-08-29 02:13:32',124232,'/the-original-mr-fuzzy'),
(288464,'2013-08-29 02:13:59',124233,'/lander-3'),
(288465,'2013-08-29 02:17:52',124233,'/products'),
(288466,'2013-08-29 02:18:32',124234,'/home'),
(288467,'2013-08-29 02:21:28',124235,'/lander-2'),
(288468,'2013-08-29 02:21:46',124236,'/lander-3'),
(288469,'2013-08-29 02:24:13',124234,'/products'),
(288470,'2013-08-29 02:25:49',124237,'/lander-2'),
(288471,'2013-08-29 02:27:47',124234,'/the-original-mr-fuzzy'),
(288472,'2013-08-29 02:28:36',124234,'/cart'),
(288473,'2013-08-29 02:31:13',124234,'/shipping'),
(288474,'2013-08-29 02:32:06',124238,'/lander-2'),
(288475,'2013-08-29 02:32:35',124234,'/billing-2'),
(288476,'2013-08-29 02:33:21',124239,'/lander-2'),
(288477,'2013-08-29 02:35:14',124238,'/products'),
(288478,'2013-08-29 02:35:21',124234,'/thank-you-for-your-order'),
(288479,'2013-08-29 02:49:14',124240,'/home'),
(288480,'2013-08-29 02:52:45',124241,'/lander-3'),
(288481,'2013-08-29 02:56:49',124242,'/lander-3'),
(288482,'2013-08-29 03:22:19',124243,'/lander-2'),
(288483,'2013-08-29 03:24:00',124244,'/home'),
(288484,'2013-08-29 03:28:32',124244,'/products'),
(288485,'2013-08-29 03:49:47',124245,'/home'),
(288486,'2013-08-29 03:54:08',124245,'/products'),
(288487,'2013-08-29 03:55:56',124245,'/the-original-mr-fuzzy'),
(288488,'2013-08-29 04:02:13',124246,'/home'),
(288489,'2013-08-29 04:06:04',124246,'/products'),
(288490,'2013-08-29 04:11:00',124247,'/lander-3'),
(288491,'2013-08-29 04:12:26',124247,'/products'),
(288492,'2013-08-29 04:14:54',124247,'/the-original-mr-fuzzy'),
(288493,'2013-08-29 04:37:04',124248,'/lander-3'),
(288494,'2013-08-29 04:38:43',124249,'/lander-2'),
(288495,'2013-08-29 04:40:38',124250,'/lander-2'),
(288496,'2013-08-29 04:52:41',124251,'/lander-3'),
(288497,'2013-08-29 04:53:16',124251,'/products'),
(288498,'2013-08-29 05:36:36',124252,'/lander-3'),
(288499,'2013-08-29 05:38:11',124253,'/lander-2'),
(288500,'2013-08-29 05:40:34',124253,'/products'),
(288501,'2013-08-29 05:42:09',124254,'/home'),
(288502,'2013-08-29 05:46:03',124254,'/products'),
(288503,'2013-08-29 06:01:43',124255,'/home'),
(288504,'2013-08-29 06:01:44',124256,'/lander-3'),
(288505,'2013-08-29 06:05:59',124256,'/products'),
(288506,'2013-08-29 06:08:16',124256,'/the-original-mr-fuzzy'),
(288507,'2013-08-29 06:11:59',124256,'/cart'),
(288508,'2013-08-29 06:15:14',124256,'/shipping'),
(288509,'2013-08-29 06:16:44',124256,'/billing-2'),
(288510,'2013-08-29 06:20:02',124256,'/thank-you-for-your-order'),
(288511,'2013-08-29 06:20:06',124257,'/lander-2'),
(288512,'2013-08-29 06:21:06',124258,'/home'),
(288513,'2013-08-29 06:22:57',124258,'/products'),
(288514,'2013-08-29 06:23:28',124257,'/products'),
(288515,'2013-08-29 06:25:49',124258,'/the-original-mr-fuzzy'),
(288516,'2013-08-29 06:26:59',124258,'/cart'),
(288517,'2013-08-29 06:27:14',124257,'/the-original-mr-fuzzy'),
(288518,'2013-08-29 06:27:50',124259,'/lander-2'),
(288519,'2013-08-29 06:27:54',124258,'/shipping'),
(288520,'2013-08-29 06:30:47',124260,'/lander-2'),
(288521,'2013-08-29 06:37:45',124261,'/lander-2'),
(288522,'2013-08-29 07:01:43',124262,'/lander-2'),
(288523,'2013-08-29 07:03:52',124262,'/products'),
(288524,'2013-08-29 07:06:38',124262,'/the-original-mr-fuzzy'),
(288525,'2013-08-29 07:13:51',124263,'/home'),
(288526,'2013-08-29 07:14:15',124264,'/home'),
(288527,'2013-08-29 07:17:46',124263,'/products'),
(288528,'2013-08-29 07:18:23',124263,'/the-original-mr-fuzzy'),
(288529,'2013-08-29 07:18:25',124265,'/lander-2'),
(288530,'2013-08-29 07:18:33',124264,'/products'),
(288531,'2013-08-29 07:20:42',124266,'/home'),
(288532,'2013-08-29 07:20:42',124267,'/lander-2'),
(288533,'2013-08-29 07:20:48',124268,'/lander-3'),
(288534,'2013-08-29 07:21:52',124264,'/the-original-mr-fuzzy'),
(288535,'2013-08-29 07:25:04',124266,'/products'),
(288536,'2013-08-29 07:26:20',124266,'/the-original-mr-fuzzy'),
(288537,'2013-08-29 07:43:08',124269,'/lander-3'),
(288538,'2013-08-29 07:54:08',124270,'/home'),
(288539,'2013-08-29 08:00:56',124271,'/lander-2'),
(288540,'2013-08-29 08:01:49',124272,'/lander-3'),
(288541,'2013-08-29 08:22:07',124273,'/lander-3'),
(288542,'2013-08-29 08:23:21',124274,'/lander-2'),
(288543,'2013-08-29 08:25:21',124274,'/products'),
(288544,'2013-08-29 08:25:55',124274,'/the-original-mr-fuzzy'),
(288545,'2013-08-29 08:27:30',124274,'/cart'),
(288546,'2013-08-29 08:28:07',124275,'/lander-3'),
(288547,'2013-08-29 08:28:31',124275,'/products'),
(288548,'2013-08-29 08:29:10',124274,'/shipping'),
(288549,'2013-08-29 08:31:42',124275,'/the-original-mr-fuzzy'),
(288550,'2013-08-29 08:32:14',124274,'/billing-2'),
(288551,'2013-08-29 08:35:53',124276,'/home'),
(288552,'2013-08-29 08:37:30',124277,'/lander-2'),
(288553,'2013-08-29 08:39:06',124276,'/products'),
(288554,'2013-08-29 08:39:48',124276,'/the-original-mr-fuzzy'),
(288555,'2013-08-29 08:45:39',124278,'/lander-2'),
(288556,'2013-08-29 08:47:07',124278,'/products'),
(288557,'2013-08-29 08:47:12',124279,'/lander-3'),
(288558,'2013-08-29 08:49:40',124278,'/the-original-mr-fuzzy'),
(288559,'2013-08-29 08:50:05',124280,'/lander-2'),
(288560,'2013-08-29 08:50:15',124281,'/lander-3'),
(288561,'2013-08-29 08:51:12',124282,'/lander-2'),
(288562,'2013-08-29 08:51:25',124279,'/products'),
(288563,'2013-08-29 08:51:56',124280,'/products'),
(288564,'2013-08-29 08:52:59',124279,'/the-original-mr-fuzzy'),
(288565,'2013-08-29 08:55:24',124283,'/lander-2'),
(288566,'2013-08-29 08:56:15',124280,'/the-original-mr-fuzzy'),
(288567,'2013-08-29 09:08:20',124284,'/lander-2'),
(288568,'2013-08-29 09:11:14',124285,'/lander-3'),
(288569,'2013-08-29 09:11:50',124286,'/lander-2'),
(288570,'2013-08-29 09:12:53',124286,'/products'),
(288571,'2013-08-29 09:13:32',124287,'/lander-3'),
(288572,'2013-08-29 09:14:11',124285,'/products'),
(288573,'2013-08-29 09:15:17',124288,'/lander-2'),
(288574,'2013-08-29 09:16:09',124289,'/home'),
(288575,'2013-08-29 09:16:40',124286,'/the-original-mr-fuzzy'),
(288576,'2013-08-29 09:17:10',124287,'/products'),
(288577,'2013-08-29 09:17:35',124285,'/the-forever-love-bear'),
(288578,'2013-08-29 09:20:37',124290,'/lander-3'),
(288579,'2013-08-29 09:21:02',124290,'/products'),
(288580,'2013-08-29 09:21:12',124287,'/the-original-mr-fuzzy'),
(288581,'2013-08-29 09:23:25',124291,'/home'),
(288582,'2013-08-29 09:23:34',124292,'/lander-2'),
(288583,'2013-08-29 09:24:37',124291,'/products'),
(288584,'2013-08-29 09:25:41',124293,'/lander-2'),
(288585,'2013-08-29 09:27:45',124293,'/products'),
(288586,'2013-08-29 09:28:48',124291,'/the-original-mr-fuzzy'),
(288587,'2013-08-29 09:31:50',124294,'/lander-2'),
(288588,'2013-08-29 09:31:52',124293,'/the-original-mr-fuzzy'),
(288589,'2013-08-29 09:33:50',124295,'/lander-2'),
(288590,'2013-08-29 09:35:50',124293,'/cart'),
(288591,'2013-08-29 09:37:29',124293,'/shipping'),
(288592,'2013-08-29 09:40:14',124296,'/lander-2'),
(288593,'2013-08-29 09:42:05',124297,'/lander-2'),
(288594,'2013-08-29 09:45:55',124298,'/lander-2'),
(288595,'2013-08-29 09:46:29',124299,'/home'),
(288596,'2013-08-29 09:47:54',124300,'/lander-2'),
(288597,'2013-08-29 09:47:54',124301,'/lander-2'),
(288598,'2013-08-29 09:49:17',124298,'/products'),
(288599,'2013-08-29 09:50:51',124302,'/lander-2'),
(288600,'2013-08-29 09:51:16',124299,'/products'),
(288601,'2013-08-29 09:52:39',124298,'/the-original-mr-fuzzy'),
(288602,'2013-08-29 09:52:50',124302,'/products'),
(288603,'2013-08-29 09:53:33',124303,'/home'),
(288604,'2013-08-29 09:54:47',124302,'/the-original-mr-fuzzy'),
(288605,'2013-08-29 09:55:29',124299,'/the-original-mr-fuzzy'),
(288606,'2013-08-29 09:55:39',124304,'/lander-3'),
(288607,'2013-08-29 09:56:21',124298,'/cart'),
(288608,'2013-08-29 09:57:19',124302,'/cart'),
(288609,'2013-08-29 09:59:44',124305,'/lander-2'),
(288610,'2013-08-29 09:59:49',124306,'/lander-2'),
(288611,'2013-08-29 10:00:13',124302,'/shipping'),
(288612,'2013-08-29 10:01:59',124302,'/billing-2'),
(288613,'2013-08-29 10:03:44',124305,'/products'),
(288614,'2013-08-29 10:03:47',124306,'/products'),
(288615,'2013-08-29 10:04:25',124302,'/thank-you-for-your-order'),
(288616,'2013-08-29 10:04:39',124307,'/home'),
(288617,'2013-08-29 10:05:00',124305,'/the-original-mr-fuzzy'),
(288618,'2013-08-29 10:05:51',124308,'/lander-2'),
(288619,'2013-08-29 10:06:46',124309,'/lander-3'),
(288620,'2013-08-29 10:06:57',124310,'/home'),
(288621,'2013-08-29 10:07:09',124308,'/products'),
(288622,'2013-08-29 10:07:25',124311,'/lander-2'),
(288623,'2013-08-29 10:07:31',124312,'/home'),
(288624,'2013-08-29 10:08:22',124312,'/products'),
(288625,'2013-08-29 10:08:26',124306,'/the-original-mr-fuzzy'),
(288626,'2013-08-29 10:08:55',124307,'/products'),
(288627,'2013-08-29 10:09:28',124308,'/the-original-mr-fuzzy'),
(288628,'2013-08-29 10:09:54',124311,'/products'),
(288629,'2013-08-29 10:10:27',124307,'/the-original-mr-fuzzy'),
(288630,'2013-08-29 10:11:38',124307,'/cart'),
(288631,'2013-08-29 10:12:11',124311,'/the-original-mr-fuzzy'),
(288632,'2013-08-29 10:12:36',124312,'/the-original-mr-fuzzy'),
(288633,'2013-08-29 10:13:09',124313,'/home'),
(288634,'2013-08-29 10:13:31',124313,'/products'),
(288635,'2013-08-29 10:13:43',124307,'/shipping'),
(288636,'2013-08-29 10:13:43',124311,'/cart'),
(288637,'2013-08-29 10:14:18',124314,'/home'),
(288638,'2013-08-29 10:14:21',124313,'/the-original-mr-fuzzy'),
(288639,'2013-08-29 10:14:40',124314,'/products'),
(288640,'2013-08-29 10:14:54',124315,'/lander-2'),
(288641,'2013-08-29 10:15:07',124311,'/shipping'),
(288642,'2013-08-29 10:15:55',124307,'/billing-2'),
(288643,'2013-08-29 10:16:17',124312,'/cart'),
(288644,'2013-08-29 10:16:42',124316,'/lander-2'),
(288645,'2013-08-29 10:16:43',124312,'/shipping'),
(288646,'2013-08-29 10:17:07',124317,'/lander-3'),
(288647,'2013-08-29 10:17:25',124315,'/products'),
(288648,'2013-08-29 10:17:32',124311,'/billing-2'),
(288649,'2013-08-29 10:17:37',124307,'/thank-you-for-your-order'),
(288650,'2013-08-29 10:17:42',124318,'/lander-2'),
(288651,'2013-08-29 10:18:11',124311,'/thank-you-for-your-order'),
(288652,'2013-08-29 10:19:01',124312,'/billing-2'),
(288653,'2013-08-29 10:19:08',124314,'/the-original-mr-fuzzy'),
(288654,'2013-08-29 10:19:21',124315,'/the-original-mr-fuzzy'),
(288655,'2013-08-29 10:20:12',124315,'/cart'),
(288656,'2013-08-29 10:21:36',124314,'/cart'),
(288657,'2013-08-29 10:22:35',124317,'/products'),
(288658,'2013-08-29 10:22:47',124314,'/shipping'),
(288659,'2013-08-29 10:23:34',124319,'/lander-2'),
(288660,'2013-08-29 10:23:45',124314,'/billing-2'),
(288661,'2013-08-29 10:24:02',124320,'/lander-2'),
(288662,'2013-08-29 10:26:34',124314,'/thank-you-for-your-order'),
(288663,'2013-08-29 10:30:01',124321,'/lander-2'),
(288664,'2013-08-29 10:34:23',124322,'/lander-2'),
(288665,'2013-08-29 10:37:28',124323,'/home'),
(288666,'2013-08-29 10:46:52',124324,'/lander-2'),
(288667,'2013-08-29 10:51:03',124325,'/lander-2'),
(288668,'2013-08-29 10:51:20',124326,'/lander-2'),
(288669,'2013-08-29 10:51:54',124326,'/products'),
(288670,'2013-08-29 10:52:29',124326,'/the-original-mr-fuzzy'),
(288671,'2013-08-29 10:56:40',124325,'/products'),
(288672,'2013-08-29 10:57:05',124327,'/lander-2'),
(288673,'2013-08-29 10:57:07',124325,'/the-forever-love-bear'),
(288674,'2013-08-29 10:58:59',124327,'/products'),
(288675,'2013-08-29 10:59:21',124328,'/home'),
(288676,'2013-08-29 11:00:18',124327,'/the-original-mr-fuzzy'),
(288677,'2013-08-29 11:02:06',124329,'/lander-3'),
(288678,'2013-08-29 11:02:49',124330,'/lander-2'),
(288679,'2013-08-29 11:03:04',124328,'/products'),
(288680,'2013-08-29 11:03:10',124331,'/lander-2'),
(288681,'2013-08-29 11:03:22',124332,'/lander-2'),
(288682,'2013-08-29 11:04:34',124333,'/lander-3'),
(288683,'2013-08-29 11:05:34',124334,'/lander-2'),
(288684,'2013-08-29 11:05:45',124331,'/products'),
(288685,'2013-08-29 11:06:18',124335,'/lander-2'),
(288686,'2013-08-29 11:06:25',124336,'/lander-2'),
(288687,'2013-08-29 11:06:39',124333,'/products'),
(288688,'2013-08-29 11:06:42',124331,'/the-original-mr-fuzzy'),
(288689,'2013-08-29 11:07:37',124328,'/the-original-mr-fuzzy'),
(288690,'2013-08-29 11:08:54',124337,'/lander-3'),
(288691,'2013-08-29 11:09:01',124338,'/lander-3'),
(288692,'2013-08-29 11:09:08',124332,'/products'),
(288693,'2013-08-29 11:09:31',124335,'/products'),
(288694,'2013-08-29 11:09:55',124339,'/lander-2'),
(288695,'2013-08-29 11:10:28',124331,'/cart'),
(288696,'2013-08-29 11:10:30',124337,'/products'),
(288697,'2013-08-29 11:10:39',124340,'/lander-2'),
(288698,'2013-08-29 11:11:09',124331,'/shipping'),
(288699,'2013-08-29 11:12:25',124341,'/lander-2'),
(288700,'2013-08-29 11:12:32',124338,'/products'),
(288701,'2013-08-29 11:13:10',124332,'/the-original-mr-fuzzy'),
(288702,'2013-08-29 11:13:52',124342,'/lander-3'),
(288703,'2013-08-29 11:14:19',124341,'/products'),
(288704,'2013-08-29 11:14:22',124337,'/the-original-mr-fuzzy'),
(288705,'2013-08-29 11:14:38',124343,'/lander-3'),
(288706,'2013-08-29 11:15:04',124338,'/the-original-mr-fuzzy'),
(288707,'2013-08-29 11:15:41',124339,'/products'),
(288708,'2013-08-29 11:16:29',124339,'/the-original-mr-fuzzy'),
(288709,'2013-08-29 11:17:46',124339,'/cart'),
(288710,'2013-08-29 11:18:12',124342,'/products'),
(288711,'2013-08-29 11:18:48',124342,'/the-original-mr-fuzzy'),
(288712,'2013-08-29 11:19:24',124344,'/lander-2'),
(288713,'2013-08-29 11:20:55',124339,'/shipping'),
(288714,'2013-08-29 11:21:27',124339,'/billing-2'),
(288715,'2013-08-29 11:21:36',124344,'/products'),
(288716,'2013-08-29 11:21:56',124344,'/the-original-mr-fuzzy'),
(288717,'2013-08-29 11:22:32',124345,'/lander-3'),
(288718,'2013-08-29 11:22:35',124339,'/thank-you-for-your-order'),
(288719,'2013-08-29 11:23:48',124346,'/lander-3'),
(288720,'2013-08-29 11:23:55',124344,'/cart'),
(288721,'2013-08-29 11:25:44',124346,'/products'),
(288722,'2013-08-29 11:26:30',124344,'/shipping'),
(288723,'2013-08-29 11:27:39',124347,'/home'),
(288724,'2013-08-29 11:28:46',124348,'/home'),
(288725,'2013-08-29 11:31:52',124347,'/products'),
(288726,'2013-08-29 11:33:50',124348,'/products'),
(288727,'2013-08-29 11:34:19',124349,'/lander-2'),
(288728,'2013-08-29 11:34:43',124350,'/lander-2'),
(288729,'2013-08-29 11:35:13',124348,'/the-original-mr-fuzzy'),
(288730,'2013-08-29 11:35:52',124350,'/products'),
(288731,'2013-08-29 11:35:56',124347,'/the-original-mr-fuzzy'),
(288732,'2013-08-29 11:37:31',124351,'/home'),
(288733,'2013-08-29 11:37:55',124347,'/cart'),
(288734,'2013-08-29 11:38:45',124348,'/cart'),
(288735,'2013-08-29 11:39:10',124350,'/the-original-mr-fuzzy'),
(288736,'2013-08-29 11:39:19',124352,'/lander-2'),
(288737,'2013-08-29 11:39:21',124353,'/lander-3'),
(288738,'2013-08-29 11:39:23',124354,'/lander-2'),
(288739,'2013-08-29 11:41:20',124355,'/lander-2'),
(288740,'2013-08-29 11:41:24',124353,'/products'),
(288741,'2013-08-29 11:41:45',124356,'/lander-3'),
(288742,'2013-08-29 11:41:49',124357,'/home'),
(288743,'2013-08-29 11:41:52',124348,'/shipping'),
(288744,'2013-08-29 11:43:10',124353,'/the-original-mr-fuzzy'),
(288745,'2013-08-29 11:43:11',124350,'/cart'),
(288746,'2013-08-29 11:44:01',124358,'/home'),
(288747,'2013-08-29 11:44:14',124348,'/billing-2'),
(288748,'2013-08-29 11:44:26',124352,'/products'),
(288749,'2013-08-29 11:44:40',124358,'/products'),
(288750,'2013-08-29 11:44:53',124359,'/lander-2'),
(288751,'2013-08-29 11:45:38',124357,'/products'),
(288752,'2013-08-29 11:46:08',124348,'/thank-you-for-your-order'),
(288753,'2013-08-29 11:46:57',124355,'/products'),
(288754,'2013-08-29 11:47:02',124358,'/the-original-mr-fuzzy'),
(288755,'2013-08-29 11:47:11',124357,'/the-original-mr-fuzzy'),
(288756,'2013-08-29 11:47:42',124352,'/the-original-mr-fuzzy'),
(288757,'2013-08-29 11:47:45',124360,'/home'),
(288758,'2013-08-29 11:48:37',124359,'/products'),
(288759,'2013-08-29 11:48:39',124361,'/home'),
(288760,'2013-08-29 11:50:08',124355,'/the-original-mr-fuzzy'),
(288761,'2013-08-29 11:50:56',124362,'/lander-2'),
(288762,'2013-08-29 11:51:06',124359,'/the-original-mr-fuzzy'),
(288763,'2013-08-29 11:51:17',124362,'/products'),
(288764,'2013-08-29 11:51:43',124361,'/products'),
(288765,'2013-08-29 11:51:52',124355,'/cart'),
(288766,'2013-08-29 11:51:52',124360,'/products'),
(288767,'2013-08-29 11:52:34',124360,'/the-original-mr-fuzzy'),
(288768,'2013-08-29 11:53:08',124363,'/lander-3'),
(288769,'2013-08-29 11:53:36',124360,'/cart'),
(288770,'2013-08-29 11:53:53',124364,'/lander-3'),
(288771,'2013-08-29 11:54:37',124359,'/cart'),
(288772,'2013-08-29 11:54:44',124363,'/products'),
(288773,'2013-08-29 11:55:00',124359,'/shipping'),
(288774,'2013-08-29 11:55:52',124362,'/the-original-mr-fuzzy'),
(288775,'2013-08-29 11:57:00',124364,'/products'),
(288776,'2013-08-29 11:57:22',124362,'/cart'),
(288777,'2013-08-29 11:57:40',124363,'/the-original-mr-fuzzy'),
(288778,'2013-08-29 12:00:18',124362,'/shipping'),
(288779,'2013-08-29 12:01:19',124365,'/lander-2'),
(288780,'2013-08-29 12:01:25',124362,'/billing-2'),
(288781,'2013-08-29 12:06:59',124362,'/thank-you-for-your-order'),
(288782,'2013-08-29 12:09:21',124366,'/home'),
(288783,'2013-08-29 12:10:03',124367,'/lander-3'),
(288784,'2013-08-29 12:10:09',124368,'/home'),
(288785,'2013-08-29 12:11:30',124367,'/products'),
(288786,'2013-08-29 12:11:52',124369,'/home'),
(288787,'2013-08-29 12:12:28',124366,'/products'),
(288788,'2013-08-29 12:13:06',124366,'/the-original-mr-fuzzy'),
(288789,'2013-08-29 12:14:30',124367,'/the-original-mr-fuzzy'),
(288790,'2013-08-29 12:14:33',124370,'/lander-2'),
(288791,'2013-08-29 12:14:35',124368,'/products'),
(288792,'2013-08-29 12:14:57',124371,'/lander-2'),
(288793,'2013-08-29 12:15:17',124369,'/products'),
(288794,'2013-08-29 12:15:42',124370,'/products'),
(288795,'2013-08-29 12:17:11',124372,'/lander-3'),
(288796,'2013-08-29 12:17:35',124370,'/the-original-mr-fuzzy'),
(288797,'2013-08-29 12:19:17',124369,'/the-original-mr-fuzzy'),
(288798,'2013-08-29 12:21:35',124370,'/cart'),
(288799,'2013-08-29 12:24:01',124370,'/shipping'),
(288800,'2013-08-29 12:25:05',124370,'/billing-2'),
(288801,'2013-08-29 12:25:48',124370,'/thank-you-for-your-order'),
(288802,'2013-08-29 12:26:01',124373,'/lander-3'),
(288803,'2013-08-29 12:27:30',124374,'/lander-2'),
(288804,'2013-08-29 12:28:11',124374,'/products'),
(288805,'2013-08-29 12:28:53',124375,'/lander-3'),
(288806,'2013-08-29 12:29:45',124373,'/products'),
(288807,'2013-08-29 12:30:14',124376,'/lander-2'),
(288808,'2013-08-29 12:30:17',124374,'/the-original-mr-fuzzy'),
(288809,'2013-08-29 12:30:23',124377,'/lander-2'),
(288810,'2013-08-29 12:31:21',124373,'/the-original-mr-fuzzy'),
(288811,'2013-08-29 12:31:50',124373,'/cart'),
(288812,'2013-08-29 12:31:58',124378,'/lander-2'),
(288813,'2013-08-29 12:32:45',124376,'/products'),
(288814,'2013-08-29 12:33:45',124376,'/the-original-mr-fuzzy'),
(288815,'2013-08-29 12:34:25',124379,'/lander-3'),
(288816,'2013-08-29 12:34:52',124373,'/shipping'),
(288817,'2013-08-29 12:36:33',124373,'/billing-2'),
(288818,'2013-08-29 12:36:42',124380,'/home'),
(288819,'2013-08-29 12:37:16',124381,'/lander-2'),
(288820,'2013-08-29 12:37:20',124382,'/home'),
(288821,'2013-08-29 12:37:26',124383,'/lander-3'),
(288822,'2013-08-29 12:38:18',124384,'/home'),
(288823,'2013-08-29 12:38:27',124385,'/lander-3'),
(288824,'2013-08-29 12:38:48',124383,'/products'),
(288825,'2013-08-29 12:40:23',124386,'/lander-2'),
(288826,'2013-08-29 12:40:25',124382,'/products'),
(288827,'2013-08-29 12:40:41',124380,'/products'),
(288828,'2013-08-29 12:41:26',124386,'/products'),
(288829,'2013-08-29 12:41:33',124387,'/lander-3'),
(288830,'2013-08-29 12:42:17',124384,'/products'),
(288831,'2013-08-29 12:42:46',124381,'/products'),
(288832,'2013-08-29 12:42:46',124388,'/lander-2'),
(288833,'2013-08-29 12:42:52',124382,'/the-original-mr-fuzzy'),
(288834,'2013-08-29 12:43:36',124380,'/the-original-mr-fuzzy'),
(288835,'2013-08-29 12:44:11',124389,'/lander-2'),
(288836,'2013-08-29 12:44:44',124386,'/the-original-mr-fuzzy'),
(288837,'2013-08-29 12:45:37',124389,'/products'),
(288838,'2013-08-29 12:45:39',124386,'/cart'),
(288839,'2013-08-29 12:46:04',124386,'/shipping'),
(288840,'2013-08-29 12:47:12',124390,'/lander-2'),
(288841,'2013-08-29 12:47:20',124391,'/lander-2'),
(288842,'2013-08-29 12:48:03',124386,'/billing-2'),
(288843,'2013-08-29 12:48:17',124388,'/products'),
(288844,'2013-08-29 12:48:23',124392,'/lander-2'),
(288845,'2013-08-29 12:49:46',124392,'/products'),
(288846,'2013-08-29 12:50:07',124389,'/the-original-mr-fuzzy'),
(288847,'2013-08-29 12:50:59',124393,'/lander-3'),
(288848,'2013-08-29 12:52:50',124394,'/lander-3'),
(288849,'2013-08-29 12:54:07',124395,'/home'),
(288850,'2013-08-29 12:55:02',124395,'/products'),
(288851,'2013-08-29 12:58:07',124394,'/products'),
(288852,'2013-08-29 13:02:34',124396,'/lander-2'),
(288853,'2013-08-29 13:03:06',124397,'/lander-2'),
(288854,'2013-08-29 13:04:22',124398,'/lander-2'),
(288855,'2013-08-29 13:05:02',124399,'/lander-2'),
(288856,'2013-08-29 13:05:35',124399,'/products'),
(288857,'2013-08-29 13:06:06',124400,'/lander-2'),
(288858,'2013-08-29 13:06:25',124401,'/lander-3'),
(288859,'2013-08-29 13:08:07',124398,'/products'),
(288860,'2013-08-29 13:09:16',124399,'/the-original-mr-fuzzy'),
(288861,'2013-08-29 13:09:28',124402,'/home'),
(288862,'2013-08-29 13:10:25',124400,'/products'),
(288863,'2013-08-29 13:10:31',124403,'/lander-3'),
(288864,'2013-08-29 13:10:42',124401,'/products'),
(288865,'2013-08-29 13:11:36',124398,'/the-original-mr-fuzzy'),
(288866,'2013-08-29 13:11:36',124404,'/lander-2'),
(288867,'2013-08-29 13:12:14',124405,'/lander-3'),
(288868,'2013-08-29 13:12:31',124399,'/cart'),
(288869,'2013-08-29 13:12:45',124406,'/lander-2'),
(288870,'2013-08-29 13:13:21',124399,'/shipping'),
(288871,'2013-08-29 13:13:45',124403,'/products'),
(288872,'2013-08-29 13:14:02',124401,'/the-original-mr-fuzzy'),
(288873,'2013-08-29 13:14:21',124398,'/cart'),
(288874,'2013-08-29 13:14:22',124402,'/products'),
(288875,'2013-08-29 13:15:03',124399,'/billing-2'),
(288876,'2013-08-29 13:15:15',124402,'/the-original-mr-fuzzy'),
(288877,'2013-08-29 13:16:47',124403,'/the-original-mr-fuzzy'),
(288878,'2013-08-29 13:17:09',124399,'/thank-you-for-your-order'),
(288879,'2013-08-29 13:17:42',124398,'/shipping'),
(288880,'2013-08-29 13:17:59',124401,'/cart'),
(288881,'2013-08-29 13:18:55',124401,'/shipping'),
(288882,'2013-08-29 13:19:15',124407,'/home'),
(288883,'2013-08-29 13:19:18',124398,'/billing-2'),
(288884,'2013-08-29 13:19:21',124401,'/billing-2'),
(288885,'2013-08-29 13:21:19',124398,'/thank-you-for-your-order'),
(288886,'2013-08-29 13:21:53',124407,'/products'),
(288887,'2013-08-29 13:22:13',124408,'/lander-2'),
(288888,'2013-08-29 13:24:11',124409,'/lander-2'),
(288889,'2013-08-29 13:24:26',124408,'/products'),
(288890,'2013-08-29 13:25:20',124407,'/the-original-mr-fuzzy'),
(288891,'2013-08-29 13:25:44',124410,'/lander-2'),
(288892,'2013-08-29 13:25:47',124411,'/lander-2'),
(288893,'2013-08-29 13:25:48',124412,'/lander-2'),
(288894,'2013-08-29 13:26:09',124410,'/products'),
(288895,'2013-08-29 13:27:36',124407,'/cart'),
(288896,'2013-08-29 13:27:55',124408,'/the-original-mr-fuzzy'),
(288897,'2013-08-29 13:28:27',124413,'/lander-2'),
(288898,'2013-08-29 13:28:31',124410,'/the-original-mr-fuzzy'),
(288899,'2013-08-29 13:29:27',124412,'/products'),
(288900,'2013-08-29 13:29:28',124407,'/shipping'),
(288901,'2013-08-29 13:30:03',124411,'/products'),
(288902,'2013-08-29 13:30:41',124408,'/cart'),
(288903,'2013-08-29 13:31:13',124411,'/the-original-mr-fuzzy'),
(288904,'2013-08-29 13:32:18',124412,'/the-original-mr-fuzzy'),
(288905,'2013-08-29 13:32:49',124414,'/lander-2'),
(288906,'2013-08-29 13:34:22',124415,'/lander-2'),
(288907,'2013-08-29 13:35:30',124415,'/products'),
(288908,'2013-08-29 13:36:28',124416,'/lander-2'),
(288909,'2013-08-29 13:37:13',124415,'/the-original-mr-fuzzy'),
(288910,'2013-08-29 13:39:21',124417,'/home'),
(288911,'2013-08-29 13:40:08',124415,'/cart'),
(288912,'2013-08-29 13:42:43',124415,'/shipping'),
(288913,'2013-08-29 13:42:46',124417,'/products'),
(288914,'2013-08-29 13:44:20',124418,'/lander-2'),
(288915,'2013-08-29 13:45:19',124415,'/billing-2'),
(288916,'2013-08-29 13:46:58',124417,'/the-original-mr-fuzzy'),
(288917,'2013-08-29 13:49:15',124415,'/thank-you-for-your-order'),
(288918,'2013-08-29 13:56:59',124419,'/lander-2'),
(288919,'2013-08-29 13:57:49',124420,'/lander-3'),
(288920,'2013-08-29 13:58:55',124421,'/lander-3'),
(288921,'2013-08-29 13:58:58',124422,'/lander-3'),
(288922,'2013-08-29 13:59:15',124423,'/lander-3'),
(288923,'2013-08-29 13:59:17',124424,'/lander-3'),
(288924,'2013-08-29 14:00:25',124422,'/products'),
(288925,'2013-08-29 14:01:42',124425,'/lander-2'),
(288926,'2013-08-29 14:02:05',124423,'/products'),
(288927,'2013-08-29 14:02:24',124420,'/products'),
(288928,'2013-08-29 14:02:45',124422,'/the-original-mr-fuzzy'),
(288929,'2013-08-29 14:04:59',124422,'/cart'),
(288930,'2013-08-29 14:05:31',124426,'/lander-2'),
(288931,'2013-08-29 14:05:46',124427,'/lander-2'),
(288932,'2013-08-29 14:07:52',124428,'/lander-2'),
(288933,'2013-08-29 14:08:26',124422,'/shipping'),
(288934,'2013-08-29 14:10:52',124429,'/lander-2'),
(288935,'2013-08-29 14:11:05',124427,'/products'),
(288936,'2013-08-29 14:11:54',124430,'/lander-3'),
(288937,'2013-08-29 14:12:54',124431,'/home'),
(288938,'2013-08-29 14:14:18',124427,'/the-original-mr-fuzzy'),
(288939,'2013-08-29 14:14:29',124432,'/lander-2'),
(288940,'2013-08-29 14:15:35',124431,'/products'),
(288941,'2013-08-29 14:16:18',124427,'/cart'),
(288942,'2013-08-29 14:16:43',124430,'/products'),
(288943,'2013-08-29 14:16:53',124433,'/lander-2'),
(288944,'2013-08-29 14:18:15',124427,'/shipping'),
(288945,'2013-08-29 14:19:05',124431,'/the-original-mr-fuzzy'),
(288946,'2013-08-29 14:20:51',124427,'/billing-2'),
(288947,'2013-08-29 14:21:10',124430,'/the-original-mr-fuzzy'),
(288948,'2013-08-29 14:21:19',124434,'/lander-2'),
(288949,'2013-08-29 14:23:11',124434,'/products'),
(288950,'2013-08-29 14:23:15',124427,'/thank-you-for-your-order'),
(288951,'2013-08-29 14:27:05',124434,'/the-forever-love-bear'),
(288952,'2013-08-29 14:29:59',124434,'/cart'),
(288953,'2013-08-29 14:31:52',124435,'/lander-2'),
(288954,'2013-08-29 14:33:20',124435,'/products'),
(288955,'2013-08-29 14:33:45',124436,'/lander-2'),
(288956,'2013-08-29 14:33:51',124437,'/lander-3'),
(288957,'2013-08-29 14:35:54',124438,'/lander-2'),
(288958,'2013-08-29 14:36:01',124437,'/products'),
(288959,'2013-08-29 14:36:08',124439,'/lander-2'),
(288960,'2013-08-29 14:37:39',124435,'/the-original-mr-fuzzy'),
(288961,'2013-08-29 14:38:24',124435,'/cart'),
(288962,'2013-08-29 14:38:44',124440,'/lander-2'),
(288963,'2013-08-29 14:39:17',124439,'/products'),
(288964,'2013-08-29 14:39:20',124436,'/products'),
(288965,'2013-08-29 14:39:32',124439,'/the-original-mr-fuzzy'),
(288966,'2013-08-29 14:39:34',124438,'/products'),
(288967,'2013-08-29 14:40:09',124436,'/the-original-mr-fuzzy'),
(288968,'2013-08-29 14:41:27',124439,'/cart'),
(288969,'2013-08-29 14:42:15',124441,'/lander-2'),
(288970,'2013-08-29 14:43:41',124438,'/the-original-mr-fuzzy'),
(288971,'2013-08-29 14:44:07',124439,'/shipping'),
(288972,'2013-08-29 14:46:04',124439,'/billing-2'),
(288973,'2013-08-29 14:46:53',124442,'/lander-3'),
(288974,'2013-08-29 14:47:08',124443,'/lander-3'),
(288975,'2013-08-29 14:47:47',124441,'/products'),
(288976,'2013-08-29 14:49:42',124441,'/the-original-mr-fuzzy'),
(288977,'2013-08-29 14:51:58',124444,'/lander-3'),
(288978,'2013-08-29 14:52:59',124441,'/cart'),
(288979,'2013-08-29 14:56:34',124441,'/shipping'),
(288980,'2013-08-29 14:57:20',124445,'/lander-2'),
(288981,'2013-08-29 14:58:12',124441,'/billing-2'),
(288982,'2013-08-29 15:00:35',124446,'/lander-3'),
(288983,'2013-08-29 15:01:54',124446,'/products'),
(288984,'2013-08-29 15:02:35',124447,'/lander-2'),
(288985,'2013-08-29 15:03:47',124448,'/home'),
(288986,'2013-08-29 15:04:33',124449,'/home'),
(288987,'2013-08-29 15:04:47',124450,'/lander-2'),
(288988,'2013-08-29 15:06:02',124446,'/the-forever-love-bear'),
(288989,'2013-08-29 15:07:38',124451,'/lander-2'),
(288990,'2013-08-29 15:08:03',124449,'/products'),
(288991,'2013-08-29 15:08:21',124452,'/home'),
(288992,'2013-08-29 15:09:00',124446,'/cart'),
(288993,'2013-08-29 15:09:05',124452,'/products'),
(288994,'2013-08-29 15:09:31',124449,'/the-original-mr-fuzzy'),
(288995,'2013-08-29 15:09:52',124450,'/products'),
(288996,'2013-08-29 15:10:15',124451,'/products'),
(288997,'2013-08-29 15:11:25',124446,'/shipping'),
(288998,'2013-08-29 15:11:32',124453,'/lander-2'),
(288999,'2013-08-29 15:12:41',124454,'/lander-2'),
(289000,'2013-08-29 15:13:19',124450,'/the-original-mr-fuzzy'),
(289001,'2013-08-29 15:13:22',124446,'/billing-2'),
(289002,'2013-08-29 15:14:03',124451,'/the-original-mr-fuzzy'),
(289003,'2013-08-29 15:14:06',124453,'/products'),
(289004,'2013-08-29 15:14:12',124450,'/cart'),
(289005,'2013-08-29 15:15:10',124450,'/shipping'),
(289006,'2013-08-29 15:16:27',124451,'/cart'),
(289007,'2013-08-29 15:16:32',124455,'/home'),
(289008,'2013-08-29 15:16:48',124450,'/billing-2'),
(289009,'2013-08-29 15:17:17',124451,'/shipping'),
(289010,'2013-08-29 15:18:04',124453,'/the-original-mr-fuzzy'),
(289011,'2013-08-29 15:19:15',124451,'/billing-2'),
(289012,'2013-08-29 15:20:08',124456,'/lander-2'),
(289013,'2013-08-29 15:20:32',124457,'/home'),
(289014,'2013-08-29 15:21:07',124458,'/lander-2'),
(289015,'2013-08-29 15:22:12',124457,'/products'),
(289016,'2013-08-29 15:22:20',124455,'/products'),
(289017,'2013-08-29 15:22:37',124459,'/lander-2'),
(289018,'2013-08-29 15:23:06',124460,'/lander-2'),
(289019,'2013-08-29 15:23:15',124461,'/lander-2'),
(289020,'2013-08-29 15:24:04',124451,'/thank-you-for-your-order'),
(289021,'2013-08-29 15:25:53',124456,'/products'),
(289022,'2013-08-29 15:26:05',124455,'/the-original-mr-fuzzy'),
(289023,'2013-08-29 15:28:06',124456,'/the-forever-love-bear'),
(289024,'2013-08-29 15:29:00',124462,'/lander-3'),
(289025,'2013-08-29 15:29:48',124463,'/home'),
(289026,'2013-08-29 15:30:22',124464,'/lander-3'),
(289027,'2013-08-29 15:31:24',124465,'/lander-3'),
(289028,'2013-08-29 15:32:11',124463,'/products'),
(289029,'2013-08-29 15:33:57',124466,'/lander-3'),
(289030,'2013-08-29 15:35:40',124464,'/products'),
(289031,'2013-08-29 15:36:12',124463,'/the-forever-love-bear'),
(289032,'2013-08-29 15:36:42',124467,'/lander-2'),
(289033,'2013-08-29 15:38:38',124467,'/products'),
(289034,'2013-08-29 15:39:07',124468,'/lander-2'),
(289035,'2013-08-29 15:39:54',124469,'/lander-3'),
(289036,'2013-08-29 15:41:21',124470,'/lander-2'),
(289037,'2013-08-29 15:41:53',124471,'/lander-2'),
(289038,'2013-08-29 15:42:46',124468,'/products'),
(289039,'2013-08-29 15:42:58',124467,'/the-original-mr-fuzzy'),
(289040,'2013-08-29 15:43:19',124468,'/the-original-mr-fuzzy'),
(289041,'2013-08-29 15:44:24',124469,'/products'),
(289042,'2013-08-29 15:45:43',124472,'/lander-2'),
(289043,'2013-08-29 15:46:21',124471,'/products'),
(289044,'2013-08-29 15:47:07',124469,'/the-original-mr-fuzzy'),
(289045,'2013-08-29 15:47:16',124473,'/lander-2'),
(289046,'2013-08-29 15:47:23',124472,'/products'),
(289047,'2013-08-29 15:48:13',124474,'/lander-2'),
(289048,'2013-08-29 15:48:46',124469,'/cart'),
(289049,'2013-08-29 15:50:14',124472,'/the-original-mr-fuzzy'),
(289050,'2013-08-29 15:50:53',124472,'/cart'),
(289051,'2013-08-29 15:50:57',124475,'/home'),
(289052,'2013-08-29 15:54:06',124476,'/home'),
(289053,'2013-08-29 15:55:44',124475,'/products'),
(289054,'2013-08-29 15:56:02',124477,'/home'),
(289055,'2013-08-29 15:57:10',124475,'/the-original-mr-fuzzy'),
(289056,'2013-08-29 15:57:39',124477,'/products'),
(289057,'2013-08-29 15:59:45',124476,'/products'),
(289058,'2013-08-29 16:01:52',124478,'/lander-2'),
(289059,'2013-08-29 16:02:13',124478,'/products'),
(289060,'2013-08-29 16:02:34',124476,'/the-original-mr-fuzzy'),
(289061,'2013-08-29 16:02:54',124478,'/the-original-mr-fuzzy'),
(289062,'2013-08-29 16:03:15',124479,'/lander-3'),
(289063,'2013-08-29 16:05:25',124480,'/lander-2'),
(289064,'2013-08-29 16:05:33',124481,'/lander-3'),
(289065,'2013-08-29 16:06:43',124480,'/products'),
(289066,'2013-08-29 16:06:52',124479,'/products'),
(289067,'2013-08-29 16:09:28',124482,'/lander-2'),
(289068,'2013-08-29 16:09:50',124483,'/lander-2'),
(289069,'2013-08-29 16:10:14',124480,'/the-forever-love-bear'),
(289070,'2013-08-29 16:10:26',124484,'/lander-2'),
(289071,'2013-08-29 16:10:48',124485,'/lander-3'),
(289072,'2013-08-29 16:11:11',124486,'/lander-3'),
(289073,'2013-08-29 16:11:45',124480,'/cart'),
(289074,'2013-08-29 16:13:18',124484,'/products'),
(289075,'2013-08-29 16:15:04',124483,'/products'),
(289076,'2013-08-29 16:16:31',124487,'/lander-3'),
(289077,'2013-08-29 16:17:07',124483,'/the-original-mr-fuzzy'),
(289078,'2013-08-29 16:17:11',124484,'/the-original-mr-fuzzy'),
(289079,'2013-08-29 16:18:51',124488,'/lander-2'),
(289080,'2013-08-29 16:22:06',124488,'/products'),
(289081,'2013-08-29 16:26:17',124488,'/the-original-mr-fuzzy'),
(289082,'2013-08-29 16:26:43',124489,'/lander-2'),
(289083,'2013-08-29 16:29:34',124490,'/lander-3'),
(289084,'2013-08-29 16:32:22',124490,'/products'),
(289085,'2013-08-29 16:32:24',124491,'/lander-3'),
(289086,'2013-08-29 16:36:33',124492,'/lander-2'),
(289087,'2013-08-29 16:36:56',124490,'/the-forever-love-bear'),
(289088,'2013-08-29 16:40:43',124493,'/lander-2'),
(289089,'2013-08-29 16:44:17',124494,'/lander-2'),
(289090,'2013-08-29 16:46:48',124495,'/lander-3'),
(289091,'2013-08-29 16:47:38',124496,'/lander-2'),
(289092,'2013-08-29 16:47:41',124497,'/lander-3'),
(289093,'2013-08-29 16:50:45',124496,'/products'),
(289094,'2013-08-29 16:51:57',124496,'/the-forever-love-bear'),
(289095,'2013-08-29 16:52:28',124498,'/lander-3'),
(289096,'2013-08-29 16:52:56',124499,'/lander-2'),
(289097,'2013-08-29 16:53:30',124496,'/cart'),
(289098,'2013-08-29 16:57:45',124500,'/lander-2'),
(289099,'2013-08-29 17:01:13',124501,'/lander-3'),
(289100,'2013-08-29 17:01:42',124502,'/lander-3'),
(289101,'2013-08-29 17:02:02',124502,'/products'),
(289102,'2013-08-29 17:03:14',124500,'/products'),
(289103,'2013-08-29 17:03:36',124503,'/lander-3'),
(289104,'2013-08-29 17:04:07',124500,'/the-original-mr-fuzzy'),
(289105,'2013-08-29 17:04:09',124501,'/products'),
(289106,'2013-08-29 17:04:45',124501,'/the-original-mr-fuzzy'),
(289107,'2013-08-29 17:05:06',124504,'/lander-2'),
(289108,'2013-08-29 17:06:54',124500,'/cart'),
(289109,'2013-08-29 17:07:52',124500,'/shipping'),
(289110,'2013-08-29 17:10:37',124504,'/products'),
(289111,'2013-08-29 17:15:09',124504,'/the-original-mr-fuzzy'),
(289112,'2013-08-29 17:29:50',124505,'/lander-2'),
(289113,'2013-08-29 17:31:13',124506,'/home'),
(289114,'2013-08-29 17:31:39',124505,'/products'),
(289115,'2013-08-29 17:34:34',124505,'/the-original-mr-fuzzy'),
(289116,'2013-08-29 17:35:40',124507,'/lander-2'),
(289117,'2013-08-29 17:36:08',124506,'/products'),
(289118,'2013-08-29 17:39:52',124508,'/lander-2'),
(289119,'2013-08-29 17:40:46',124507,'/products'),
(289120,'2013-08-29 17:41:32',124507,'/the-forever-love-bear'),
(289121,'2013-08-29 17:43:07',124507,'/cart'),
(289122,'2013-08-29 17:45:05',124507,'/shipping'),
(289123,'2013-08-29 17:49:34',124509,'/lander-2'),
(289124,'2013-08-29 17:50:14',124510,'/lander-3'),
(289125,'2013-08-29 17:50:42',124509,'/products'),
(289126,'2013-08-29 17:54:22',124509,'/the-original-mr-fuzzy'),
(289127,'2013-08-29 17:57:02',124511,'/home'),
(289128,'2013-08-29 17:59:27',124512,'/lander-3'),
(289129,'2013-08-29 18:01:51',124512,'/products'),
(289130,'2013-08-29 18:04:10',124513,'/lander-2'),
(289131,'2013-08-29 18:04:21',124512,'/the-original-mr-fuzzy'),
(289132,'2013-08-29 18:06:04',124514,'/lander-2'),
(289133,'2013-08-29 18:06:30',124514,'/products'),
(289134,'2013-08-29 18:07:10',124512,'/cart'),
(289135,'2013-08-29 18:07:44',124514,'/the-original-mr-fuzzy'),
(289136,'2013-08-29 18:07:51',124515,'/home'),
(289137,'2013-08-29 18:09:42',124515,'/products'),
(289138,'2013-08-29 18:10:12',124512,'/shipping'),
(289139,'2013-08-29 18:11:54',124512,'/billing-2'),
(289140,'2013-08-29 18:12:35',124515,'/the-original-mr-fuzzy'),
(289141,'2013-08-29 18:12:38',124512,'/thank-you-for-your-order'),
(289142,'2013-08-29 18:18:42',124516,'/lander-3'),
(289143,'2013-08-29 18:18:55',124517,'/lander-2'),
(289144,'2013-08-29 18:20:46',124517,'/products'),
(289145,'2013-08-29 18:23:35',124518,'/home'),
(289146,'2013-08-29 18:23:39',124519,'/lander-2'),
(289147,'2013-08-29 18:25:24',124520,'/lander-2'),
(289148,'2013-08-29 18:25:35',124518,'/products'),
(289149,'2013-08-29 18:26:43',124521,'/lander-2'),
(289150,'2013-08-29 18:27:10',124518,'/the-original-mr-fuzzy'),
(289151,'2013-08-29 18:27:52',124522,'/lander-3'),
(289152,'2013-08-29 18:28:04',124523,'/home'),
(289153,'2013-08-29 18:28:15',124524,'/lander-3'),
(289154,'2013-08-29 18:29:49',124520,'/products'),
(289155,'2013-08-29 18:30:13',124521,'/products'),
(289156,'2013-08-29 18:31:40',124525,'/lander-2'),
(289157,'2013-08-29 18:32:58',124523,'/products'),
(289158,'2013-08-29 18:33:16',124520,'/the-original-mr-fuzzy'),
(289159,'2013-08-29 18:33:16',124522,'/products'),
(289160,'2013-08-29 18:33:37',124521,'/the-original-mr-fuzzy'),
(289161,'2013-08-29 18:34:51',124520,'/cart'),
(289162,'2013-08-29 18:34:58',124523,'/the-original-mr-fuzzy'),
(289163,'2013-08-29 18:35:35',124526,'/lander-3'),
(289164,'2013-08-29 18:36:04',124523,'/cart'),
(289165,'2013-08-29 18:36:20',124521,'/cart'),
(289166,'2013-08-29 18:36:35',124520,'/shipping'),
(289167,'2013-08-29 18:37:28',124523,'/shipping'),
(289168,'2013-08-29 18:38:50',124520,'/billing-2'),
(289169,'2013-08-29 18:39:09',124521,'/shipping'),
(289170,'2013-08-29 18:39:48',124527,'/lander-2'),
(289171,'2013-08-29 18:39:57',124528,'/lander-2'),
(289172,'2013-08-29 18:41:08',124526,'/products'),
(289173,'2013-08-29 18:42:05',124521,'/billing-2'),
(289174,'2013-08-29 18:45:06',124526,'/the-forever-love-bear'),
(289175,'2013-08-29 18:45:29',124529,'/lander-3'),
(289176,'2013-08-29 18:45:42',124526,'/cart'),
(289177,'2013-08-29 18:46:23',124521,'/thank-you-for-your-order'),
(289178,'2013-08-29 18:47:30',124526,'/shipping'),
(289179,'2013-08-29 18:48:28',124530,'/lander-2'),
(289180,'2013-08-29 18:48:47',124531,'/lander-2'),
(289181,'2013-08-29 18:49:14',124526,'/billing-2'),
(289182,'2013-08-29 18:51:32',124532,'/lander-2'),
(289183,'2013-08-29 18:51:41',124530,'/products'),
(289184,'2013-08-29 18:52:02',124530,'/the-original-mr-fuzzy'),
(289185,'2013-08-29 18:52:20',124526,'/thank-you-for-your-order'),
(289186,'2013-08-29 18:52:33',124532,'/products'),
(289187,'2013-08-29 18:55:00',124530,'/cart'),
(289188,'2013-08-29 18:55:53',124530,'/shipping'),
(289189,'2013-08-29 18:57:28',124533,'/lander-3'),
(289190,'2013-08-29 18:57:40',124534,'/lander-3'),
(289191,'2013-08-29 18:58:18',124530,'/billing-2'),
(289192,'2013-08-29 19:00:22',124530,'/thank-you-for-your-order'),
(289193,'2013-08-29 19:00:44',124534,'/products'),
(289194,'2013-08-29 19:02:17',124535,'/lander-2'),
(289195,'2013-08-29 19:04:06',124536,'/home'),
(289196,'2013-08-29 19:08:37',124536,'/products'),
(289197,'2013-08-29 19:11:27',124536,'/the-original-mr-fuzzy'),
(289198,'2013-08-29 19:14:03',124537,'/lander-2'),
(289199,'2013-08-29 19:14:50',124538,'/lander-2'),
(289200,'2013-08-29 19:15:36',124537,'/products'),
(289201,'2013-08-29 19:16:05',124539,'/lander-2'),
(289202,'2013-08-29 19:16:08',124540,'/lander-2'),
(289203,'2013-08-29 19:16:46',124541,'/home'),
(289204,'2013-08-29 19:17:39',124542,'/lander-2'),
(289205,'2013-08-29 19:19:39',124537,'/the-forever-love-bear'),
(289206,'2013-08-29 19:19:59',124540,'/products'),
(289207,'2013-08-29 19:20:21',124542,'/products'),
(289208,'2013-08-29 19:20:33',124538,'/products'),
(289209,'2013-08-29 19:20:55',124540,'/the-original-mr-fuzzy'),
(289210,'2013-08-29 19:21:16',124537,'/cart'),
(289211,'2013-08-29 19:23:13',124538,'/the-original-mr-fuzzy'),
(289212,'2013-08-29 19:23:19',124540,'/cart'),
(289213,'2013-08-29 19:31:16',124543,'/lander-2'),
(289214,'2013-08-29 19:38:17',124544,'/lander-3'),
(289215,'2013-08-29 19:40:16',124544,'/products'),
(289216,'2013-08-29 19:52:42',124545,'/lander-2'),
(289217,'2013-08-29 19:54:17',124546,'/lander-2'),
(289218,'2013-08-29 19:56:03',124547,'/lander-3'),
(289219,'2013-08-29 19:57:49',124548,'/home'),
(289220,'2013-08-29 20:03:24',124549,'/home'),
(289221,'2013-08-29 20:03:34',124550,'/lander-2'),
(289222,'2013-08-29 20:04:19',124550,'/products'),
(289223,'2013-08-29 20:04:31',124549,'/products'),
(289224,'2013-08-29 20:10:00',124551,'/lander-3'),
(289225,'2013-08-29 20:11:29',124552,'/lander-3'),
(289226,'2013-08-29 20:14:11',124551,'/products'),
(289227,'2013-08-29 20:14:47',124552,'/products'),
(289228,'2013-08-29 20:15:01',124551,'/the-original-mr-fuzzy'),
(289229,'2013-08-29 20:15:52',124552,'/the-original-mr-fuzzy'),
(289230,'2013-08-29 20:22:42',124553,'/lander-2'),
(289231,'2013-08-29 20:22:52',124554,'/lander-3'),
(289232,'2013-08-29 20:23:08',124553,'/products'),
(289233,'2013-08-29 20:23:13',124555,'/lander-3'),
(289234,'2013-08-29 20:25:50',124553,'/the-original-mr-fuzzy'),
(289235,'2013-08-29 20:28:57',124553,'/cart'),
(289236,'2013-08-29 20:31:12',124553,'/shipping'),
(289237,'2013-08-29 20:31:56',124553,'/billing-2'),
(289238,'2013-08-29 20:38:03',124556,'/lander-2'),
(289239,'2013-08-29 20:40:01',124557,'/home'),
(289240,'2013-08-29 20:41:58',124556,'/products'),
(289241,'2013-08-29 20:42:32',124557,'/products'),
(289242,'2013-08-29 20:43:06',124556,'/the-original-mr-fuzzy'),
(289243,'2013-08-29 20:43:45',124556,'/cart'),
(289244,'2013-08-29 20:44:15',124557,'/the-original-mr-fuzzy'),
(289245,'2013-08-29 20:44:51',124556,'/shipping'),
(289246,'2013-08-29 20:45:04',124557,'/cart'),
(289247,'2013-08-29 20:46:46',124556,'/billing-2'),
(289248,'2013-08-29 20:48:24',124558,'/lander-2'),
(289249,'2013-08-29 20:52:27',124556,'/thank-you-for-your-order'),
(289250,'2013-08-29 20:57:54',124559,'/lander-3'),
(289251,'2013-08-29 21:00:56',124560,'/home'),
(289252,'2013-08-29 21:04:39',124560,'/products'),
(289253,'2013-08-29 21:05:12',124560,'/the-original-mr-fuzzy'),
(289254,'2013-08-29 21:24:06',124561,'/lander-3'),
(289255,'2013-08-29 21:24:30',124561,'/products'),
(289256,'2013-08-29 21:25:27',124562,'/lander-2'),
(289257,'2013-08-29 21:27:16',124563,'/lander-2'),
(289258,'2013-08-29 21:28:55',124564,'/lander-3'),
(289259,'2013-08-29 21:29:30',124562,'/products'),
(289260,'2013-08-29 21:31:16',124562,'/the-original-mr-fuzzy'),
(289261,'2013-08-29 21:31:42',124565,'/lander-2'),
(289262,'2013-08-29 21:32:57',124562,'/cart'),
(289263,'2013-08-29 21:33:00',124566,'/lander-3'),
(289264,'2013-08-29 21:34:03',124564,'/products'),
(289265,'2013-08-29 21:34:59',124562,'/shipping'),
(289266,'2013-08-29 21:36:17',124567,'/lander-3'),
(289267,'2013-08-29 21:39:23',124568,'/lander-3'),
(289268,'2013-08-29 21:39:27',124567,'/products'),
(289269,'2013-08-29 21:40:42',124569,'/lander-3'),
(289270,'2013-08-29 21:43:41',124570,'/lander-3'),
(289271,'2013-08-29 21:46:51',124571,'/home'),
(289272,'2013-08-29 21:48:07',124572,'/lander-2'),
(289273,'2013-08-29 21:49:41',124571,'/products'),
(289274,'2013-08-29 21:52:12',124571,'/the-forever-love-bear'),
(289275,'2013-08-29 21:52:30',124573,'/lander-3'),
(289276,'2013-08-29 21:53:06',124573,'/products'),
(289277,'2013-08-29 21:53:15',124572,'/products'),
(289278,'2013-08-29 21:54:08',124571,'/cart'),
(289279,'2013-08-29 21:54:10',124574,'/lander-2'),
(289280,'2013-08-29 21:54:13',124575,'/lander-2'),
(289281,'2013-08-29 21:55:54',124572,'/the-original-mr-fuzzy'),
(289282,'2013-08-29 21:56:59',124576,'/lander-2'),
(289283,'2013-08-29 21:57:03',124571,'/shipping'),
(289284,'2013-08-29 21:57:35',124574,'/products'),
(289285,'2013-08-29 21:58:18',124571,'/billing-2'),
(289286,'2013-08-29 21:58:27',124577,'/lander-2'),
(289287,'2013-08-29 21:58:34',124574,'/the-original-mr-fuzzy'),
(289288,'2013-08-29 21:59:05',124574,'/cart'),
(289289,'2013-08-29 21:59:08',124571,'/thank-you-for-your-order'),
(289290,'2013-08-29 21:59:37',124578,'/lander-3'),
(289291,'2013-08-29 22:01:25',124576,'/products'),
(289292,'2013-08-29 22:02:36',124576,'/the-forever-love-bear'),
(289293,'2013-08-29 22:05:21',124578,'/products'),
(289294,'2013-08-29 22:06:18',124576,'/cart'),
(289295,'2013-08-29 22:06:21',124579,'/lander-2'),
(289296,'2013-08-29 22:07:25',124580,'/lander-2'),
(289297,'2013-08-29 22:11:16',124579,'/products'),
(289298,'2013-08-29 22:12:20',124580,'/products'),
(289299,'2013-08-29 22:17:18',124581,'/home'),
(289300,'2013-08-29 22:23:54',124582,'/lander-2'),
(289301,'2013-08-29 22:29:28',124583,'/home'),
(289302,'2013-08-29 22:32:01',124584,'/lander-2'),
(289303,'2013-08-29 22:32:36',124584,'/products'),
(289304,'2013-08-29 22:34:38',124585,'/home'),
(289305,'2013-08-29 22:35:18',124584,'/the-original-mr-fuzzy'),
(289306,'2013-08-29 22:39:21',124585,'/products'),
(289307,'2013-08-29 22:45:57',124586,'/lander-2'),
(289308,'2013-08-29 22:46:18',124586,'/products'),
(289309,'2013-08-29 22:47:11',124586,'/the-original-mr-fuzzy'),
(289310,'2013-08-29 22:49:53',124587,'/lander-2'),
(289311,'2013-08-29 22:52:34',124587,'/products'),
(289312,'2013-08-29 22:53:03',124587,'/the-original-mr-fuzzy'),
(289313,'2013-08-29 23:01:49',124588,'/lander-2'),
(289314,'2013-08-29 23:03:34',124588,'/products'),
(289315,'2013-08-29 23:06:48',124589,'/lander-3'),
(289316,'2013-08-29 23:07:59',124590,'/lander-2'),
(289317,'2013-08-29 23:08:09',124591,'/home'),
(289318,'2013-08-29 23:09:58',124592,'/home'),
(289319,'2013-08-29 23:11:13',124591,'/products'),
(289320,'2013-08-29 23:14:12',124593,'/lander-2'),
(289321,'2013-08-29 23:15:07',124591,'/the-original-mr-fuzzy'),
(289322,'2013-08-29 23:18:59',124594,'/lander-2'),
(289323,'2013-08-29 23:19:57',124595,'/lander-2'),
(289324,'2013-08-29 23:20:34',124596,'/lander-2'),
(289325,'2013-08-29 23:21:05',124594,'/products'),
(289326,'2013-08-29 23:22:55',124597,'/home'),
(289327,'2013-08-29 23:24:18',124596,'/products'),
(289328,'2013-08-29 23:24:19',124595,'/products'),
(289329,'2013-08-29 23:25:37',124594,'/the-original-mr-fuzzy'),
(289330,'2013-08-29 23:26:13',124595,'/the-original-mr-fuzzy'),
(289331,'2013-08-29 23:27:31',124594,'/cart'),
(289332,'2013-08-29 23:27:53',124595,'/cart'),
(289333,'2013-08-29 23:28:31',124594,'/shipping'),
(289334,'2013-08-29 23:30:33',124598,'/lander-2'),
(289335,'2013-08-29 23:31:36',124594,'/billing-2'),
(289336,'2013-08-29 23:32:28',124599,'/home'),
(289337,'2013-08-29 23:33:47',124594,'/thank-you-for-your-order'),
(289338,'2013-08-29 23:37:41',124599,'/products'),
(289339,'2013-08-29 23:39:17',124600,'/lander-2'),
(289340,'2013-08-29 23:42:02',124600,'/products'),
(289341,'2013-08-29 23:42:11',124599,'/the-original-mr-fuzzy'),
(289342,'2013-08-29 23:45:19',124600,'/the-original-mr-fuzzy'),
(289343,'2013-08-30 00:05:54',124601,'/lander-3'),
(289344,'2013-08-30 00:07:33',124602,'/lander-2'),
(289345,'2013-08-30 00:09:59',124602,'/products'),
(289346,'2013-08-30 00:12:41',124602,'/the-original-mr-fuzzy'),
(289347,'2013-08-30 00:13:07',124603,'/lander-2'),
(289348,'2013-08-30 00:14:52',124602,'/cart'),
(289349,'2013-08-30 00:15:31',124604,'/lander-2'),
(289350,'2013-08-30 00:17:59',124602,'/shipping'),
(289351,'2013-08-30 00:18:13',124603,'/products'),
(289352,'2013-08-30 00:20:32',124602,'/billing-2'),
(289353,'2013-08-30 00:20:56',124604,'/products'),
(289354,'2013-08-30 00:21:37',124603,'/the-original-mr-fuzzy'),
(289355,'2013-08-30 00:23:11',124602,'/thank-you-for-your-order'),
(289356,'2013-08-30 00:23:29',124603,'/cart'),
(289357,'2013-08-30 00:24:13',124605,'/lander-2'),
(289358,'2013-08-30 00:24:15',124606,'/lander-2'),
(289359,'2013-08-30 00:24:56',124603,'/shipping'),
(289360,'2013-08-30 00:25:08',124604,'/the-original-mr-fuzzy'),
(289361,'2013-08-30 00:26:53',124606,'/products'),
(289362,'2013-08-30 00:27:29',124604,'/cart'),
(289363,'2013-08-30 00:28:08',124603,'/billing-2'),
(289364,'2013-08-30 00:28:10',124607,'/home'),
(289365,'2013-08-30 00:28:38',124606,'/the-original-mr-fuzzy'),
(289366,'2013-08-30 00:28:40',124604,'/shipping'),
(289367,'2013-08-30 00:29:03',124603,'/thank-you-for-your-order'),
(289368,'2013-08-30 00:30:49',124604,'/billing-2'),
(289369,'2013-08-30 00:31:01',124607,'/products'),
(289370,'2013-08-30 00:31:21',124607,'/the-original-mr-fuzzy'),
(289371,'2013-08-30 00:31:46',124608,'/lander-2'),
(289372,'2013-08-30 00:32:08',124604,'/thank-you-for-your-order'),
(289373,'2013-08-30 00:32:36',124609,'/lander-2'),
(289374,'2013-08-30 00:33:25',124607,'/cart'),
(289375,'2013-08-30 00:34:28',124610,'/home'),
(289376,'2013-08-30 00:34:39',124607,'/shipping'),
(289377,'2013-08-30 00:35:28',124607,'/billing-2'),
(289378,'2013-08-30 00:38:41',124611,'/home'),
(289379,'2013-08-30 00:38:44',124610,'/products'),
(289380,'2013-08-30 00:38:46',124607,'/thank-you-for-your-order'),
(289381,'2013-08-30 00:39:09',124612,'/home'),
(289382,'2013-08-30 00:40:38',124612,'/products'),
(289383,'2013-08-30 00:41:46',124611,'/products'),
(289384,'2013-08-30 00:42:08',124612,'/the-original-mr-fuzzy'),
(289385,'2013-08-30 00:42:19',124611,'/the-original-mr-fuzzy'),
(289386,'2013-08-30 00:42:40',124612,'/cart'),
(289387,'2013-08-30 00:42:45',124613,'/lander-2'),
(289388,'2013-08-30 00:42:54',124614,'/lander-2'),
(289389,'2013-08-30 00:45:13',124611,'/cart'),
(289390,'2013-08-30 00:45:36',124614,'/products'),
(289391,'2013-08-30 00:46:52',124614,'/the-forever-love-bear'),
(289392,'2013-08-30 00:47:08',124613,'/products'),
(289393,'2013-08-30 00:47:28',124611,'/shipping'),
(289394,'2013-08-30 00:48:20',124613,'/the-original-mr-fuzzy'),
(289395,'2013-08-30 00:49:14',124613,'/cart'),
(289396,'2013-08-30 00:49:20',124614,'/cart'),
(289397,'2013-08-30 00:50:38',124611,'/billing-2'),
(289398,'2013-08-30 00:52:11',124611,'/thank-you-for-your-order'),
(289399,'2013-08-30 00:52:52',124613,'/shipping'),
(289400,'2013-08-30 00:54:14',124613,'/billing-2'),
(289401,'2013-08-30 00:54:45',124615,'/lander-3'),
(289402,'2013-08-30 00:55:57',124615,'/products'),
(289403,'2013-08-30 00:56:46',124613,'/thank-you-for-your-order'),
(289404,'2013-08-30 00:56:49',124616,'/lander-3'),
(289405,'2013-08-30 01:10:37',124617,'/lander-2'),
(289406,'2013-08-30 01:15:47',124618,'/lander-2'),
(289407,'2013-08-30 01:15:56',124619,'/lander-2'),
(289408,'2013-08-30 01:17:42',124620,'/lander-3'),
(289409,'2013-08-30 01:18:51',124620,'/products'),
(289410,'2013-08-30 01:21:07',124618,'/products'),
(289411,'2013-08-30 01:33:53',124621,'/lander-2'),
(289412,'2013-08-30 01:39:24',124621,'/products'),
(289413,'2013-08-30 01:41:54',124621,'/the-original-mr-fuzzy'),
(289414,'2013-08-30 01:43:49',124621,'/cart'),
(289415,'2013-08-30 01:44:13',124622,'/lander-3'),
(289416,'2013-08-30 01:45:00',124622,'/products'),
(289417,'2013-08-30 01:49:01',124622,'/the-original-mr-fuzzy'),
(289418,'2013-08-30 01:49:49',124623,'/lander-2'),
(289419,'2013-08-30 01:51:19',124623,'/products'),
(289420,'2013-08-30 01:52:53',124624,'/home'),
(289421,'2013-08-30 01:54:49',124623,'/the-forever-love-bear'),
(289422,'2013-08-30 01:56:35',124623,'/cart'),
(289423,'2013-08-30 01:57:13',124625,'/lander-2'),
(289424,'2013-08-30 01:57:48',124625,'/products'),
(289425,'2013-08-30 01:58:34',124625,'/the-original-mr-fuzzy'),
(289426,'2013-08-30 01:59:29',124626,'/home'),
(289427,'2013-08-30 02:00:11',124626,'/products'),
(289428,'2013-08-30 02:07:36',124627,'/lander-3'),
(289429,'2013-08-30 02:36:44',124628,'/lander-2'),
(289430,'2013-08-30 02:41:05',124628,'/products'),
(289431,'2013-08-30 02:44:35',124629,'/lander-3'),
(289432,'2013-08-30 02:47:39',124629,'/products'),
(289433,'2013-08-30 02:49:35',124629,'/the-original-mr-fuzzy'),
(289434,'2013-08-30 03:35:29',124630,'/lander-2'),
(289435,'2013-08-30 03:58:05',124631,'/lander-2'),
(289436,'2013-08-30 04:00:35',124631,'/products'),
(289437,'2013-08-30 04:03:16',124631,'/the-original-mr-fuzzy'),
(289438,'2013-08-30 04:05:55',124631,'/cart'),
(289439,'2013-08-30 04:05:55',124632,'/lander-2'),
(289440,'2013-08-30 04:21:52',124633,'/lander-2'),
(289441,'2013-08-30 04:22:19',124634,'/lander-3'),
(289442,'2013-08-30 04:23:13',124633,'/products'),
(289443,'2013-08-30 04:26:11',124633,'/the-original-mr-fuzzy'),
(289444,'2013-08-30 04:48:51',124635,'/lander-2'),
(289445,'2013-08-30 04:59:45',124636,'/home'),
(289446,'2013-08-30 05:02:50',124636,'/products'),
(289447,'2013-08-30 05:04:56',124637,'/lander-3'),
(289448,'2013-08-30 05:04:57',124636,'/the-original-mr-fuzzy'),
(289449,'2013-08-30 05:10:07',124638,'/lander-2'),
(289450,'2013-08-30 05:14:05',124638,'/products'),
(289451,'2013-08-30 05:14:44',124639,'/home'),
(289452,'2013-08-30 05:15:31',124638,'/the-original-mr-fuzzy'),
(289453,'2013-08-30 05:15:40',124639,'/products'),
(289454,'2013-08-30 05:16:14',124639,'/the-forever-love-bear'),
(289455,'2013-08-30 05:19:25',124638,'/cart'),
(289456,'2013-08-30 05:19:47',124638,'/shipping'),
(289457,'2013-08-30 05:20:02',124639,'/cart'),
(289458,'2013-08-30 05:21:38',124640,'/home'),
(289459,'2013-08-30 05:22:39',124638,'/billing-2'),
(289460,'2013-08-30 05:24:53',124638,'/thank-you-for-your-order'),
(289461,'2013-08-30 05:25:51',124640,'/products'),
(289462,'2013-08-30 05:28:34',124640,'/the-original-mr-fuzzy'),
(289463,'2013-08-30 05:31:24',124641,'/lander-3'),
(289464,'2013-08-30 05:31:50',124640,'/cart'),
(289465,'2013-08-30 05:33:11',124640,'/shipping'),
(289466,'2013-08-30 05:34:18',124640,'/billing-2'),
(289467,'2013-08-30 05:34:19',124642,'/lander-2'),
(289468,'2013-08-30 05:35:47',124641,'/products'),
(289469,'2013-08-30 05:35:51',124643,'/lander-2'),
(289470,'2013-08-30 05:37:21',124640,'/thank-you-for-your-order'),
(289471,'2013-08-30 05:39:42',124643,'/products'),
(289472,'2013-08-30 05:42:28',124643,'/the-original-mr-fuzzy'),
(289473,'2013-08-30 05:42:56',124644,'/lander-3'),
(289474,'2013-08-30 05:43:18',124643,'/cart'),
(289475,'2013-08-30 05:45:02',124643,'/shipping'),
(289476,'2013-08-30 05:45:47',124644,'/products'),
(289477,'2013-08-30 05:46:47',124644,'/the-original-mr-fuzzy'),
(289478,'2013-08-30 05:47:33',124643,'/billing-2'),
(289479,'2013-08-30 05:48:05',124644,'/cart'),
(289480,'2013-08-30 05:48:48',124644,'/shipping'),
(289481,'2013-08-30 05:50:21',124643,'/thank-you-for-your-order'),
(289482,'2013-08-30 06:14:26',124645,'/lander-2'),
(289483,'2013-08-30 06:16:27',124646,'/lander-2'),
(289484,'2013-08-30 06:20:08',124647,'/lander-2'),
(289485,'2013-08-30 06:24:40',124647,'/products'),
(289486,'2013-08-30 06:24:54',124648,'/lander-2'),
(289487,'2013-08-30 06:29:35',124648,'/products'),
(289488,'2013-08-30 06:37:03',124649,'/lander-2'),
(289489,'2013-08-30 06:41:20',124649,'/products'),
(289490,'2013-08-30 06:42:13',124649,'/the-original-mr-fuzzy'),
(289491,'2013-08-30 06:42:16',124650,'/lander-2'),
(289492,'2013-08-30 06:45:12',124650,'/products'),
(289493,'2013-08-30 06:45:46',124649,'/cart'),
(289494,'2013-08-30 06:46:47',124651,'/home'),
(289495,'2013-08-30 06:47:21',124649,'/shipping'),
(289496,'2013-08-30 06:50:23',124649,'/billing-2'),
(289497,'2013-08-30 06:54:19',124652,'/home'),
(289498,'2013-08-30 06:54:38',124649,'/thank-you-for-your-order'),
(289499,'2013-08-30 06:57:32',124652,'/products'),
(289500,'2013-08-30 06:58:44',124652,'/the-original-mr-fuzzy'),
(289501,'2013-08-30 06:59:49',124653,'/lander-3'),
(289502,'2013-08-30 07:00:01',124654,'/lander-3'),
(289503,'2013-08-30 07:01:35',124653,'/products'),
(289504,'2013-08-30 07:02:31',124654,'/products'),
(289505,'2013-08-30 07:05:07',124655,'/lander-3'),
(289506,'2013-08-30 07:08:59',124655,'/products'),
(289507,'2013-08-30 07:12:04',124655,'/the-original-mr-fuzzy'),
(289508,'2013-08-30 07:14:35',124655,'/cart'),
(289509,'2013-08-30 07:22:38',124656,'/lander-2'),
(289510,'2013-08-30 07:25:35',124657,'/lander-2'),
(289511,'2013-08-30 07:27:19',124656,'/products'),
(289512,'2013-08-30 07:31:05',124658,'/lander-2'),
(289513,'2013-08-30 07:39:09',124659,'/lander-2'),
(289514,'2013-08-30 07:39:44',124660,'/lander-2'),
(289515,'2013-08-30 07:40:32',124661,'/home'),
(289516,'2013-08-30 07:42:12',124659,'/products'),
(289517,'2013-08-30 07:42:45',124661,'/products'),
(289518,'2013-08-30 07:43:34',124662,'/lander-2'),
(289519,'2013-08-30 07:44:55',124659,'/the-original-mr-fuzzy'),
(289520,'2013-08-30 08:00:34',124663,'/lander-3'),
(289521,'2013-08-30 08:09:47',124664,'/lander-2'),
(289522,'2013-08-30 08:10:08',124665,'/home'),
(289523,'2013-08-30 08:11:36',124664,'/products'),
(289524,'2013-08-30 08:12:34',124666,'/home'),
(289525,'2013-08-30 08:13:26',124667,'/lander-3'),
(289526,'2013-08-30 08:13:57',124665,'/products'),
(289527,'2013-08-30 08:15:40',124664,'/the-original-mr-fuzzy'),
(289528,'2013-08-30 08:17:02',124665,'/the-original-mr-fuzzy'),
(289529,'2013-08-30 08:17:09',124664,'/cart'),
(289530,'2013-08-30 08:17:23',124668,'/lander-3'),
(289531,'2013-08-30 08:17:45',124666,'/products'),
(289532,'2013-08-30 08:19:01',124664,'/shipping'),
(289533,'2013-08-30 08:20:15',124669,'/home'),
(289534,'2013-08-30 08:20:40',124669,'/products'),
(289535,'2013-08-30 08:20:46',124666,'/the-forever-love-bear'),
(289536,'2013-08-30 08:21:46',124668,'/products'),
(289537,'2013-08-30 08:28:10',124670,'/home'),
(289538,'2013-08-30 08:30:43',124671,'/home'),
(289539,'2013-08-30 08:32:33',124672,'/lander-2'),
(289540,'2013-08-30 08:32:42',124673,'/lander-2'),
(289541,'2013-08-30 08:32:55',124674,'/lander-3'),
(289542,'2013-08-30 08:33:04',124670,'/products'),
(289543,'2013-08-30 08:35:06',124671,'/products'),
(289544,'2013-08-30 08:36:15',124671,'/the-original-mr-fuzzy'),
(289545,'2013-08-30 08:37:21',124673,'/products'),
(289546,'2013-08-30 08:37:29',124674,'/products'),
(289547,'2013-08-30 08:38:12',124673,'/the-original-mr-fuzzy'),
(289548,'2013-08-30 08:38:31',124675,'/lander-2'),
(289549,'2013-08-30 08:41:17',124673,'/cart'),
(289550,'2013-08-30 08:41:59',124673,'/shipping'),
(289551,'2013-08-30 08:43:25',124673,'/billing-2'),
(289552,'2013-08-30 08:44:47',124676,'/lander-2'),
(289553,'2013-08-30 08:45:17',124673,'/thank-you-for-your-order'),
(289554,'2013-08-30 08:46:29',124676,'/products'),
(289555,'2013-08-30 08:47:01',124676,'/the-original-mr-fuzzy'),
(289556,'2013-08-30 08:53:45',124677,'/lander-2'),
(289557,'2013-08-30 08:56:00',124678,'/lander-2'),
(289558,'2013-08-30 08:56:05',124679,'/lander-2'),
(289559,'2013-08-30 09:04:04',124680,'/lander-2'),
(289560,'2013-08-30 09:09:07',124681,'/home'),
(289561,'2013-08-30 09:12:49',124682,'/lander-2'),
(289562,'2013-08-30 09:12:52',124683,'/lander-2'),
(289563,'2013-08-30 09:15:00',124683,'/products'),
(289564,'2013-08-30 09:15:32',124684,'/lander-2'),
(289565,'2013-08-30 09:16:54',124685,'/lander-2'),
(289566,'2013-08-30 09:17:06',124683,'/the-original-mr-fuzzy'),
(289567,'2013-08-30 09:17:56',124682,'/products'),
(289568,'2013-08-30 09:19:10',124686,'/lander-2'),
(289569,'2013-08-30 09:19:51',124685,'/products'),
(289570,'2013-08-30 09:20:21',124683,'/cart'),
(289571,'2013-08-30 09:21:27',124683,'/shipping'),
(289572,'2013-08-30 09:21:30',124685,'/the-forever-love-bear'),
(289573,'2013-08-30 09:21:52',124687,'/lander-2'),
(289574,'2013-08-30 09:22:07',124683,'/billing-2'),
(289575,'2013-08-30 09:22:16',124682,'/the-original-mr-fuzzy'),
(289576,'2013-08-30 09:22:54',124688,'/lander-2'),
(289577,'2013-08-30 09:23:23',124683,'/thank-you-for-your-order'),
(289578,'2013-08-30 09:24:38',124686,'/products'),
(289579,'2013-08-30 09:25:00',124688,'/products'),
(289580,'2013-08-30 09:26:23',124686,'/the-original-mr-fuzzy'),
(289581,'2013-08-30 09:27:25',124687,'/products'),
(289582,'2013-08-30 09:28:12',124689,'/lander-2'),
(289583,'2013-08-30 09:28:21',124688,'/the-original-mr-fuzzy'),
(289584,'2013-08-30 09:28:26',124690,'/home'),
(289585,'2013-08-30 09:29:20',124688,'/cart'),
(289586,'2013-08-30 09:29:21',124686,'/cart'),
(289587,'2013-08-30 09:29:31',124690,'/products'),
(289588,'2013-08-30 09:30:57',124687,'/the-original-mr-fuzzy'),
(289589,'2013-08-30 09:32:26',124688,'/shipping'),
(289590,'2013-08-30 09:34:05',124691,'/lander-2'),
(289591,'2013-08-30 09:38:18',124692,'/lander-2'),
(289592,'2013-08-30 09:38:52',124693,'/home'),
(289593,'2013-08-30 09:39:31',124691,'/products'),
(289594,'2013-08-30 09:40:59',124691,'/the-forever-love-bear'),
(289595,'2013-08-30 09:41:37',124694,'/lander-2'),
(289596,'2013-08-30 09:42:46',124695,'/lander-2'),
(289597,'2013-08-30 09:42:51',124696,'/lander-2'),
(289598,'2013-08-30 09:43:04',124692,'/products'),
(289599,'2013-08-30 09:43:54',124691,'/cart'),
(289600,'2013-08-30 09:44:12',124694,'/products'),
(289601,'2013-08-30 09:44:30',124692,'/the-original-mr-fuzzy'),
(289602,'2013-08-30 09:46:44',124694,'/the-original-mr-fuzzy'),
(289603,'2013-08-30 09:47:03',124697,'/home'),
(289604,'2013-08-30 09:47:12',124696,'/products'),
(289605,'2013-08-30 09:47:44',124695,'/products'),
(289606,'2013-08-30 09:48:25',124692,'/cart'),
(289607,'2013-08-30 09:49:06',124696,'/the-original-mr-fuzzy'),
(289608,'2013-08-30 09:49:32',124692,'/shipping'),
(289609,'2013-08-30 09:49:49',124694,'/cart'),
(289610,'2013-08-30 09:50:09',124698,'/home'),
(289611,'2013-08-30 09:51:07',124698,'/products'),
(289612,'2013-08-30 09:51:11',124692,'/billing-2'),
(289613,'2013-08-30 09:51:27',124695,'/the-original-mr-fuzzy'),
(289614,'2013-08-30 09:52:45',124697,'/products'),
(289615,'2013-08-30 09:52:57',124694,'/shipping'),
(289616,'2013-08-30 09:54:50',124699,'/lander-2'),
(289617,'2013-08-30 09:55:16',124697,'/the-original-mr-fuzzy'),
(289618,'2013-08-30 09:55:56',124694,'/billing-2'),
(289619,'2013-08-30 09:56:33',124692,'/thank-you-for-your-order'),
(289620,'2013-08-30 09:57:25',124700,'/lander-3'),
(289621,'2013-08-30 09:58:32',124697,'/cart'),
(289622,'2013-08-30 09:58:38',124701,'/lander-2'),
(289623,'2013-08-30 09:59:40',124699,'/products'),
(289624,'2013-08-30 09:59:44',124697,'/shipping'),
(289625,'2013-08-30 10:00:38',124697,'/billing-2'),
(289626,'2013-08-30 10:00:41',124702,'/lander-2'),
(289627,'2013-08-30 10:01:53',124699,'/the-original-mr-fuzzy'),
(289628,'2013-08-30 10:03:52',124703,'/lander-3'),
(289629,'2013-08-30 10:03:58',124702,'/products'),
(289630,'2013-08-30 10:04:22',124704,'/lander-2'),
(289631,'2013-08-30 10:06:40',124705,'/lander-2'),
(289632,'2013-08-30 10:07:17',124702,'/the-original-mr-fuzzy'),
(289633,'2013-08-30 10:09:15',124706,'/home'),
(289634,'2013-08-30 10:09:55',124707,'/home'),
(289635,'2013-08-30 10:11:06',124706,'/products'),
(289636,'2013-08-30 10:11:53',124706,'/the-original-mr-fuzzy'),
(289637,'2013-08-30 10:12:40',124708,'/lander-2'),
(289638,'2013-08-30 10:12:48',124707,'/products'),
(289639,'2013-08-30 10:14:18',124708,'/products'),
(289640,'2013-08-30 10:14:46',124709,'/lander-3'),
(289641,'2013-08-30 10:14:55',124706,'/cart'),
(289642,'2013-08-30 10:15:24',124707,'/the-original-mr-fuzzy'),
(289643,'2013-08-30 10:15:52',124708,'/the-original-mr-fuzzy'),
(289644,'2013-08-30 10:17:43',124710,'/lander-2'),
(289645,'2013-08-30 10:18:22',124706,'/shipping'),
(289646,'2013-08-30 10:19:24',124706,'/billing-2'),
(289647,'2013-08-30 10:21:02',124706,'/thank-you-for-your-order'),
(289648,'2013-08-30 10:22:29',124711,'/lander-2'),
(289649,'2013-08-30 10:24:07',124711,'/products'),
(289650,'2013-08-30 10:24:58',124712,'/lander-2'),
(289651,'2013-08-30 10:25:07',124713,'/lander-2'),
(289652,'2013-08-30 10:25:57',124714,'/lander-2'),
(289653,'2013-08-30 10:27:04',124715,'/lander-2'),
(289654,'2013-08-30 10:27:44',124715,'/products'),
(289655,'2013-08-30 10:28:19',124716,'/lander-2'),
(289656,'2013-08-30 10:28:20',124711,'/the-original-mr-fuzzy'),
(289657,'2013-08-30 10:28:57',124717,'/lander-2'),
(289658,'2013-08-30 10:29:02',124715,'/the-original-mr-fuzzy'),
(289659,'2013-08-30 10:29:38',124711,'/cart'),
(289660,'2013-08-30 10:29:39',124718,'/lander-2'),
(289661,'2013-08-30 10:30:16',124713,'/products'),
(289662,'2013-08-30 10:31:00',124717,'/products'),
(289663,'2013-08-30 10:32:08',124719,'/lander-3'),
(289664,'2013-08-30 10:32:12',124711,'/shipping'),
(289665,'2013-08-30 10:32:15',124716,'/products'),
(289666,'2013-08-30 10:33:04',124717,'/the-original-mr-fuzzy'),
(289667,'2013-08-30 10:33:06',124713,'/the-original-mr-fuzzy'),
(289668,'2013-08-30 10:34:20',124711,'/billing-2'),
(289669,'2013-08-30 10:34:22',124716,'/the-original-mr-fuzzy'),
(289670,'2013-08-30 10:35:10',124719,'/products'),
(289671,'2013-08-30 10:35:29',124718,'/products'),
(289672,'2013-08-30 10:35:43',124720,'/home'),
(289673,'2013-08-30 10:35:46',124721,'/lander-2'),
(289674,'2013-08-30 10:35:47',124722,'/home'),
(289675,'2013-08-30 10:36:18',124711,'/thank-you-for-your-order'),
(289676,'2013-08-30 10:37:11',124720,'/products'),
(289677,'2013-08-30 10:38:36',124719,'/the-original-mr-fuzzy'),
(289678,'2013-08-30 10:39:14',124718,'/the-original-mr-fuzzy'),
(289679,'2013-08-30 10:39:50',124721,'/products'),
(289680,'2013-08-30 10:40:09',124723,'/lander-2'),
(289681,'2013-08-30 10:41:02',124722,'/products'),
(289682,'2013-08-30 10:41:07',124721,'/the-forever-love-bear'),
(289683,'2013-08-30 10:41:11',124724,'/home'),
(289684,'2013-08-30 10:41:17',124722,'/the-original-mr-fuzzy'),
(289685,'2013-08-30 10:41:59',124724,'/products'),
(289686,'2013-08-30 10:44:28',124724,'/the-forever-love-bear'),
(289687,'2013-08-30 10:44:48',124725,'/home'),
(289688,'2013-08-30 10:45:01',124726,'/home'),
(289689,'2013-08-30 10:45:15',124725,'/products'),
(289690,'2013-08-30 10:45:20',124723,'/products'),
(289691,'2013-08-30 10:46:41',124727,'/lander-3'),
(289692,'2013-08-30 10:46:55',124723,'/the-forever-love-bear'),
(289693,'2013-08-30 10:47:32',124723,'/cart'),
(289694,'2013-08-30 10:48:15',124725,'/the-original-mr-fuzzy'),
(289695,'2013-08-30 10:49:38',124728,'/home'),
(289696,'2013-08-30 10:50:03',124729,'/home'),
(289697,'2013-08-30 10:50:27',124729,'/products'),
(289698,'2013-08-30 10:50:36',124727,'/products'),
(289699,'2013-08-30 10:51:16',124730,'/lander-2'),
(289700,'2013-08-30 10:55:16',124728,'/products'),
(289701,'2013-08-30 10:58:11',124728,'/the-original-mr-fuzzy'),
(289702,'2013-08-30 11:01:23',124731,'/home'),
(289703,'2013-08-30 11:02:48',124731,'/products'),
(289704,'2013-08-30 11:03:42',124731,'/the-original-mr-fuzzy'),
(289705,'2013-08-30 11:07:52',124732,'/lander-2'),
(289706,'2013-08-30 11:14:19',124733,'/lander-3'),
(289707,'2013-08-30 11:15:14',124734,'/home'),
(289708,'2013-08-30 11:15:49',124735,'/lander-2'),
(289709,'2013-08-30 11:15:50',124734,'/products'),
(289710,'2013-08-30 11:16:35',124735,'/products'),
(289711,'2013-08-30 11:16:36',124736,'/lander-2'),
(289712,'2013-08-30 11:17:41',124735,'/the-original-mr-fuzzy'),
(289713,'2013-08-30 11:18:37',124737,'/lander-2'),
(289714,'2013-08-30 11:19:18',124738,'/home'),
(289715,'2013-08-30 11:19:43',124739,'/lander-3'),
(289716,'2013-08-30 11:20:11',124734,'/the-original-mr-fuzzy'),
(289717,'2013-08-30 11:21:07',124736,'/products'),
(289718,'2013-08-30 11:22:11',124736,'/the-original-mr-fuzzy'),
(289719,'2013-08-30 11:24:22',124740,'/lander-2'),
(289720,'2013-08-30 11:24:38',124736,'/cart'),
(289721,'2013-08-30 11:24:49',124738,'/products'),
(289722,'2013-08-30 11:26:36',124738,'/the-forever-love-bear'),
(289723,'2013-08-30 11:27:06',124741,'/lander-2'),
(289724,'2013-08-30 11:28:16',124740,'/products'),
(289725,'2013-08-30 11:28:51',124742,'/lander-3'),
(289726,'2013-08-30 11:29:17',124738,'/cart'),
(289727,'2013-08-30 11:29:20',124740,'/the-original-mr-fuzzy'),
(289728,'2013-08-30 11:30:18',124742,'/products'),
(289729,'2013-08-30 11:31:28',124738,'/shipping'),
(289730,'2013-08-30 11:32:52',124738,'/billing-2'),
(289731,'2013-08-30 11:34:44',124743,'/lander-2'),
(289732,'2013-08-30 11:37:13',124738,'/thank-you-for-your-order'),
(289733,'2013-08-30 11:37:16',124744,'/home'),
(289734,'2013-08-30 11:38:35',124744,'/products'),
(289735,'2013-08-30 11:39:06',124745,'/lander-2'),
(289736,'2013-08-30 11:41:56',124746,'/home'),
(289737,'2013-08-30 11:42:12',124745,'/products'),
(289738,'2013-08-30 11:42:38',124747,'/lander-2'),
(289739,'2013-08-30 11:44:27',124748,'/lander-3'),
(289740,'2013-08-30 11:45:20',124749,'/lander-2'),
(289741,'2013-08-30 11:45:25',124746,'/products'),
(289742,'2013-08-30 11:46:03',124750,'/home'),
(289743,'2013-08-30 11:46:10',124748,'/products'),
(289744,'2013-08-30 11:47:41',124751,'/lander-2'),
(289745,'2013-08-30 11:48:07',124749,'/products'),
(289746,'2013-08-30 11:49:33',124752,'/lander-2'),
(289747,'2013-08-30 11:49:35',124746,'/the-original-mr-fuzzy'),
(289748,'2013-08-30 11:49:41',124753,'/lander-2'),
(289749,'2013-08-30 11:50:15',124748,'/the-original-mr-fuzzy'),
(289750,'2013-08-30 11:51:18',124754,'/home'),
(289751,'2013-08-30 11:51:23',124749,'/the-original-mr-fuzzy'),
(289752,'2013-08-30 11:51:34',124746,'/cart'),
(289753,'2013-08-30 11:51:55',124751,'/products'),
(289754,'2013-08-30 11:52:20',124753,'/products'),
(289755,'2013-08-30 11:52:51',124749,'/cart'),
(289756,'2013-08-30 11:53:02',124754,'/products'),
(289757,'2013-08-30 11:53:17',124752,'/products'),
(289758,'2013-08-30 11:53:32',124752,'/the-original-mr-fuzzy'),
(289759,'2013-08-30 11:55:07',124753,'/the-original-mr-fuzzy'),
(289760,'2013-08-30 11:55:38',124755,'/lander-2'),
(289761,'2013-08-30 11:55:42',124749,'/shipping'),
(289762,'2013-08-30 11:55:45',124751,'/the-original-mr-fuzzy'),
(289763,'2013-08-30 11:56:44',124751,'/cart'),
(289764,'2013-08-30 11:58:24',124756,'/lander-2'),
(289765,'2013-08-30 11:59:45',124757,'/lander-3'),
(289766,'2013-08-30 12:00:29',124751,'/shipping'),
(289767,'2013-08-30 12:01:59',124756,'/products'),
(289768,'2013-08-30 12:03:40',124751,'/billing-2'),
(289769,'2013-08-30 12:06:05',124756,'/the-forever-love-bear'),
(289770,'2013-08-30 12:07:27',124758,'/home'),
(289771,'2013-08-30 12:07:39',124759,'/lander-2'),
(289772,'2013-08-30 12:07:53',124760,'/home'),
(289773,'2013-08-30 12:08:21',124761,'/lander-3'),
(289774,'2013-08-30 12:08:34',124751,'/thank-you-for-your-order'),
(289775,'2013-08-30 12:09:50',124756,'/cart'),
(289776,'2013-08-30 12:09:57',124758,'/products'),
(289777,'2013-08-30 12:10:50',124762,'/lander-2'),
(289778,'2013-08-30 12:12:36',124756,'/shipping'),
(289779,'2013-08-30 12:13:01',124758,'/the-original-mr-fuzzy'),
(289780,'2013-08-30 12:15:14',124762,'/products'),
(289781,'2013-08-30 12:15:15',124756,'/billing-2'),
(289782,'2013-08-30 12:20:36',124763,'/home'),
(289783,'2013-08-30 12:20:57',124756,'/thank-you-for-your-order'),
(289784,'2013-08-30 12:24:16',124764,'/lander-3'),
(289785,'2013-08-30 12:24:25',124765,'/lander-2'),
(289786,'2013-08-30 12:26:13',124763,'/products'),
(289787,'2013-08-30 12:29:46',124766,'/lander-2'),
(289788,'2013-08-30 12:31:00',124766,'/products'),
(289789,'2013-08-30 12:33:46',124766,'/the-original-mr-fuzzy'),
(289790,'2013-08-30 12:36:59',124767,'/lander-2'),
(289791,'2013-08-30 12:39:48',124767,'/products'),
(289792,'2013-08-30 12:39:50',124768,'/lander-3'),
(289793,'2013-08-30 12:44:10',124769,'/lander-2'),
(289794,'2013-08-30 12:44:13',124767,'/the-original-mr-fuzzy'),
(289795,'2013-08-30 12:46:44',124770,'/lander-3'),
(289796,'2013-08-30 12:47:32',124771,'/lander-2'),
(289797,'2013-08-30 12:48:12',124769,'/products'),
(289798,'2013-08-30 12:48:48',124772,'/lander-3'),
(289799,'2013-08-30 12:49:26',124770,'/products'),
(289800,'2013-08-30 12:50:26',124770,'/the-original-mr-fuzzy'),
(289801,'2013-08-30 12:51:11',124770,'/cart'),
(289802,'2013-08-30 12:52:32',124773,'/lander-2'),
(289803,'2013-08-30 12:52:52',124769,'/the-original-mr-fuzzy'),
(289804,'2013-08-30 12:52:53',124773,'/products'),
(289805,'2013-08-30 12:53:23',124770,'/shipping'),
(289806,'2013-08-30 12:54:48',124774,'/lander-2'),
(289807,'2013-08-30 12:56:03',124775,'/lander-2'),
(289808,'2013-08-30 12:56:55',124773,'/the-original-mr-fuzzy'),
(289809,'2013-08-30 12:59:57',124773,'/cart'),
(289810,'2013-08-30 13:06:03',124776,'/lander-2'),
(289811,'2013-08-30 13:08:02',124777,'/lander-2'),
(289812,'2013-08-30 13:08:09',124778,'/lander-3'),
(289813,'2013-08-30 13:08:47',124779,'/lander-3'),
(289814,'2013-08-30 13:10:38',124780,'/lander-2'),
(289815,'2013-08-30 13:11:01',124777,'/products'),
(289816,'2013-08-30 13:11:38',124778,'/products'),
(289817,'2013-08-30 13:13:09',124778,'/the-original-mr-fuzzy'),
(289818,'2013-08-30 13:13:18',124779,'/products'),
(289819,'2013-08-30 13:14:06',124779,'/the-original-mr-fuzzy'),
(289820,'2013-08-30 13:14:41',124777,'/the-original-mr-fuzzy'),
(289821,'2013-08-30 13:14:41',124778,'/cart'),
(289822,'2013-08-30 13:14:47',124781,'/home'),
(289823,'2013-08-30 13:14:50',124780,'/products'),
(289824,'2013-08-30 13:15:56',124779,'/cart'),
(289825,'2013-08-30 13:18:27',124780,'/the-forever-love-bear'),
(289826,'2013-08-30 13:19:06',124782,'/lander-2'),
(289827,'2013-08-30 13:19:58',124781,'/products'),
(289828,'2013-08-30 13:20:41',124783,'/lander-2'),
(289829,'2013-08-30 13:21:31',124784,'/lander-3'),
(289830,'2013-08-30 13:21:38',124783,'/products'),
(289831,'2013-08-30 13:22:07',124781,'/the-original-mr-fuzzy'),
(289832,'2013-08-30 13:22:37',124781,'/cart'),
(289833,'2013-08-30 13:23:22',124785,'/home'),
(289834,'2013-08-30 13:24:47',124786,'/lander-3'),
(289835,'2013-08-30 13:25:00',124781,'/shipping'),
(289836,'2013-08-30 13:25:25',124781,'/billing-2'),
(289837,'2013-08-30 13:25:43',124783,'/the-original-mr-fuzzy'),
(289838,'2013-08-30 13:27:47',124785,'/products'),
(289839,'2013-08-30 13:28:14',124781,'/thank-you-for-your-order'),
(289840,'2013-08-30 13:29:24',124787,'/lander-2'),
(289841,'2013-08-30 13:30:43',124787,'/products'),
(289842,'2013-08-30 13:31:11',124787,'/the-original-mr-fuzzy'),
(289843,'2013-08-30 13:31:14',124788,'/lander-2'),
(289844,'2013-08-30 13:32:58',124789,'/home'),
(289845,'2013-08-30 13:33:23',124788,'/products'),
(289846,'2013-08-30 13:34:25',124790,'/lander-2'),
(289847,'2013-08-30 13:36:29',124788,'/the-original-mr-fuzzy'),
(289848,'2013-08-30 13:37:44',124791,'/lander-2'),
(289849,'2013-08-30 13:39:42',124792,'/lander-2'),
(289850,'2013-08-30 13:40:55',124791,'/products'),
(289851,'2013-08-30 13:41:31',124791,'/the-forever-love-bear'),
(289852,'2013-08-30 13:45:49',124793,'/lander-3'),
(289853,'2013-08-30 13:48:26',124793,'/products'),
(289854,'2013-08-30 13:48:36',124794,'/lander-2'),
(289855,'2013-08-30 13:49:33',124795,'/lander-2'),
(289856,'2013-08-30 13:49:37',124794,'/products'),
(289857,'2013-08-30 13:50:09',124794,'/the-original-mr-fuzzy'),
(289858,'2013-08-30 13:50:43',124793,'/the-forever-love-bear'),
(289859,'2013-08-30 13:51:34',124795,'/products'),
(289860,'2013-08-30 13:52:37',124796,'/lander-2'),
(289861,'2013-08-30 13:53:04',124794,'/cart'),
(289862,'2013-08-30 13:54:36',124793,'/cart'),
(289863,'2013-08-30 13:55:45',124797,'/lander-2'),
(289864,'2013-08-30 13:55:57',124795,'/the-original-mr-fuzzy'),
(289865,'2013-08-30 13:56:00',124793,'/shipping'),
(289866,'2013-08-30 13:56:09',124794,'/shipping'),
(289867,'2013-08-30 13:57:11',124798,'/lander-2'),
(289868,'2013-08-30 13:58:34',124793,'/billing-2'),
(289869,'2013-08-30 13:58:39',124794,'/billing-2'),
(289870,'2013-08-30 14:00:10',124793,'/thank-you-for-your-order'),
(289871,'2013-08-30 14:01:28',124799,'/lander-2'),
(289872,'2013-08-30 14:01:34',124800,'/lander-2'),
(289873,'2013-08-30 14:02:04',124799,'/products'),
(289874,'2013-08-30 14:02:25',124801,'/lander-3'),
(289875,'2013-08-30 14:03:41',124801,'/products'),
(289876,'2013-08-30 14:04:26',124800,'/products'),
(289877,'2013-08-30 14:06:52',124800,'/the-forever-love-bear'),
(289878,'2013-08-30 14:06:52',124801,'/the-forever-love-bear'),
(289879,'2013-08-30 14:07:25',124802,'/lander-3'),
(289880,'2013-08-30 14:09:24',124800,'/cart'),
(289881,'2013-08-30 14:10:04',124803,'/lander-3'),
(289882,'2013-08-30 14:10:09',124804,'/home'),
(289883,'2013-08-30 14:10:19',124801,'/cart'),
(289884,'2013-08-30 14:13:41',124803,'/products'),
(289885,'2013-08-30 14:14:02',124801,'/shipping'),
(289886,'2013-08-30 14:16:05',124805,'/lander-2'),
(289887,'2013-08-30 14:17:34',124806,'/lander-2'),
(289888,'2013-08-30 14:17:38',124803,'/the-original-mr-fuzzy'),
(289889,'2013-08-30 14:19:33',124803,'/cart'),
(289890,'2013-08-30 14:20:00',124807,'/lander-2'),
(289891,'2013-08-30 14:20:46',124808,'/lander-2'),
(289892,'2013-08-30 14:21:15',124809,'/lander-2'),
(289893,'2013-08-30 14:21:22',124803,'/shipping'),
(289894,'2013-08-30 14:22:07',124809,'/products'),
(289895,'2013-08-30 14:22:53',124803,'/billing-2'),
(289896,'2013-08-30 14:23:14',124809,'/the-original-mr-fuzzy'),
(289897,'2013-08-30 14:25:46',124810,'/home'),
(289898,'2013-08-30 14:31:15',124811,'/home'),
(289899,'2013-08-30 14:31:50',124812,'/lander-3'),
(289900,'2013-08-30 14:32:30',124813,'/lander-3'),
(289901,'2013-08-30 14:34:45',124814,'/home'),
(289902,'2013-08-30 14:34:57',124812,'/products'),
(289903,'2013-08-30 14:36:11',124814,'/products'),
(289904,'2013-08-30 14:38:05',124813,'/products'),
(289905,'2013-08-30 14:38:30',124815,'/lander-2'),
(289906,'2013-08-30 14:39:47',124814,'/the-original-mr-fuzzy'),
(289907,'2013-08-30 14:40:16',124816,'/home'),
(289908,'2013-08-30 14:40:25',124813,'/the-original-mr-fuzzy'),
(289909,'2013-08-30 14:42:56',124813,'/cart'),
(289910,'2013-08-30 14:44:52',124817,'/lander-2'),
(289911,'2013-08-30 14:47:14',124818,'/lander-2'),
(289912,'2013-08-30 14:47:52',124817,'/products'),
(289913,'2013-08-30 14:49:50',124817,'/the-original-mr-fuzzy'),
(289914,'2013-08-30 14:50:10',124819,'/lander-3'),
(289915,'2013-08-30 14:51:23',124820,'/lander-3'),
(289916,'2013-08-30 14:51:49',124821,'/lander-2'),
(289917,'2013-08-30 14:51:56',124819,'/products'),
(289918,'2013-08-30 14:52:33',124817,'/cart'),
(289919,'2013-08-30 14:52:42',124821,'/products'),
(289920,'2013-08-30 14:52:49',124822,'/lander-2'),
(289921,'2013-08-30 14:53:32',124820,'/products'),
(289922,'2013-08-30 14:53:44',124817,'/shipping'),
(289923,'2013-08-30 14:54:07',124823,'/lander-3'),
(289924,'2013-08-30 14:54:34',124820,'/the-forever-love-bear'),
(289925,'2013-08-30 14:55:08',124819,'/the-original-mr-fuzzy'),
(289926,'2013-08-30 14:56:25',124817,'/billing-2'),
(289927,'2013-08-30 14:56:40',124824,'/lander-2'),
(289928,'2013-08-30 14:56:51',124821,'/the-original-mr-fuzzy'),
(289929,'2013-08-30 14:59:09',124823,'/products'),
(289930,'2013-08-30 15:02:28',124824,'/products'),
(289931,'2013-08-30 15:02:31',124825,'/lander-3'),
(289932,'2013-08-30 15:03:01',124826,'/lander-3'),
(289933,'2013-08-30 15:03:18',124823,'/the-original-mr-fuzzy'),
(289934,'2013-08-30 15:04:19',124827,'/lander-3'),
(289935,'2013-08-30 15:04:23',124828,'/lander-2'),
(289936,'2013-08-30 15:04:52',124825,'/products'),
(289937,'2013-08-30 15:05:56',124825,'/the-original-mr-fuzzy'),
(289938,'2013-08-30 15:06:06',124824,'/the-original-mr-fuzzy'),
(289939,'2013-08-30 15:07:01',124829,'/lander-2'),
(289940,'2013-08-30 15:07:36',124827,'/products'),
(289941,'2013-08-30 15:08:52',124830,'/lander-2'),
(289942,'2013-08-30 15:09:08',124831,'/home'),
(289943,'2013-08-30 15:09:48',124830,'/products'),
(289944,'2013-08-30 15:10:20',124830,'/the-original-mr-fuzzy'),
(289945,'2013-08-30 15:10:38',124827,'/the-original-mr-fuzzy'),
(289946,'2013-08-30 15:12:00',124829,'/products'),
(289947,'2013-08-30 15:14:51',124829,'/the-original-mr-fuzzy'),
(289948,'2013-08-30 15:16:52',124829,'/cart'),
(289949,'2013-08-30 15:17:02',124832,'/lander-3'),
(289950,'2013-08-30 15:18:13',124833,'/lander-2'),
(289951,'2013-08-30 15:19:54',124833,'/products'),
(289952,'2013-08-30 15:20:34',124829,'/shipping'),
(289953,'2013-08-30 15:21:55',124834,'/lander-3'),
(289954,'2013-08-30 15:21:56',124832,'/products'),
(289955,'2013-08-30 15:23:17',124829,'/billing-2'),
(289956,'2013-08-30 15:27:33',124829,'/thank-you-for-your-order'),
(289957,'2013-08-30 15:27:35',124834,'/products'),
(289958,'2013-08-30 15:31:00',124835,'/lander-3'),
(289959,'2013-08-30 15:31:02',124836,'/lander-2'),
(289960,'2013-08-30 15:33:46',124837,'/home'),
(289961,'2013-08-30 15:34:01',124838,'/lander-3'),
(289962,'2013-08-30 15:34:46',124839,'/lander-3'),
(289963,'2013-08-30 15:35:21',124838,'/products'),
(289964,'2013-08-30 15:37:59',124838,'/the-original-mr-fuzzy'),
(289965,'2013-08-30 15:40:02',124839,'/products'),
(289966,'2013-08-30 15:42:33',124839,'/the-original-mr-fuzzy'),
(289967,'2013-08-30 15:43:26',124840,'/lander-2'),
(289968,'2013-08-30 15:44:14',124840,'/products'),
(289969,'2013-08-30 15:48:32',124841,'/lander-2'),
(289970,'2013-08-30 15:50:07',124841,'/products'),
(289971,'2013-08-30 15:52:31',124842,'/home'),
(289972,'2013-08-30 15:53:11',124843,'/lander-2'),
(289973,'2013-08-30 15:56:23',124844,'/lander-3'),
(289974,'2013-08-30 15:57:18',124845,'/home'),
(289975,'2013-08-30 15:58:03',124843,'/products'),
(289976,'2013-08-30 15:59:11',124845,'/products'),
(289977,'2013-08-30 15:59:11',124846,'/lander-3'),
(289978,'2013-08-30 15:59:15',124847,'/lander-3'),
(289979,'2013-08-30 16:02:29',124843,'/the-original-mr-fuzzy'),
(289980,'2013-08-30 16:02:39',124847,'/products'),
(289981,'2013-08-30 16:03:18',124848,'/lander-3'),
(289982,'2013-08-30 16:03:47',124847,'/the-original-mr-fuzzy'),
(289983,'2013-08-30 16:04:00',124843,'/cart'),
(289984,'2013-08-30 16:04:48',124849,'/home'),
(289985,'2013-08-30 16:06:15',124850,'/lander-2'),
(289986,'2013-08-30 16:07:52',124843,'/shipping'),
(289987,'2013-08-30 16:08:57',124851,'/lander-2'),
(289988,'2013-08-30 16:10:09',124843,'/billing-2'),
(289989,'2013-08-30 16:10:16',124852,'/lander-2'),
(289990,'2013-08-30 16:10:31',124853,'/home'),
(289991,'2013-08-30 16:11:34',124850,'/products'),
(289992,'2013-08-30 16:13:38',124854,'/lander-2'),
(289993,'2013-08-30 16:14:14',124851,'/products'),
(289994,'2013-08-30 16:15:43',124843,'/thank-you-for-your-order'),
(289995,'2013-08-30 16:16:24',124855,'/lander-2'),
(289996,'2013-08-30 16:19:43',124855,'/products'),
(289997,'2013-08-30 16:19:43',124856,'/lander-2'),
(289998,'2013-08-30 16:20:40',124855,'/the-original-mr-fuzzy'),
(289999,'2013-08-30 16:21:34',124857,'/lander-3'),
(290000,'2013-08-30 16:23:18',124857,'/products'),
(290001,'2013-08-30 16:24:23',124857,'/the-forever-love-bear'),
(290002,'2013-08-30 16:25:50',124858,'/home'),
(290003,'2013-08-30 16:26:07',124859,'/lander-2'),
(290004,'2013-08-30 16:26:48',124858,'/products'),
(290005,'2013-08-30 16:28:56',124860,'/lander-2'),
(290006,'2013-08-30 16:29:00',124859,'/products'),
(290007,'2013-08-30 16:29:41',124861,'/lander-2'),
(290008,'2013-08-30 16:31:18',124859,'/the-original-mr-fuzzy'),
(290009,'2013-08-30 16:31:39',124862,'/lander-2'),
(290010,'2013-08-30 16:31:42',124863,'/home'),
(290011,'2013-08-30 16:31:52',124860,'/products'),
(290012,'2013-08-30 16:33:19',124862,'/products'),
(290013,'2013-08-30 16:36:24',124864,'/lander-3'),
(290014,'2013-08-30 16:36:57',124862,'/the-original-mr-fuzzy'),
(290015,'2013-08-30 16:37:54',124865,'/home'),
(290016,'2013-08-30 16:38:42',124866,'/home'),
(290017,'2013-08-30 16:41:01',124867,'/lander-3'),
(290018,'2013-08-30 16:42:33',124865,'/products'),
(290019,'2013-08-30 16:43:18',124868,'/lander-2'),
(290020,'2013-08-30 16:44:42',124865,'/the-original-mr-fuzzy'),
(290021,'2013-08-30 16:45:37',124869,'/lander-2'),
(290022,'2013-08-30 16:45:51',124868,'/products'),
(290023,'2013-08-30 16:46:35',124870,'/lander-3'),
(290024,'2013-08-30 16:49:54',124868,'/the-original-mr-fuzzy'),
(290025,'2013-08-30 16:50:07',124871,'/lander-2'),
(290026,'2013-08-30 16:51:04',124871,'/products'),
(290027,'2013-08-30 16:51:20',124871,'/the-original-mr-fuzzy'),
(290028,'2013-08-30 16:52:25',124871,'/cart'),
(290029,'2013-08-30 16:53:39',124872,'/lander-2'),
(290030,'2013-08-30 16:56:04',124873,'/lander-2'),
(290031,'2013-08-30 16:57:35',124872,'/products'),
(290032,'2013-08-30 16:58:50',124874,'/home'),
(290033,'2013-08-30 16:59:45',124872,'/the-original-mr-fuzzy'),
(290034,'2013-08-30 17:01:35',124874,'/products'),
(290035,'2013-08-30 17:17:39',124875,'/lander-2'),
(290036,'2013-08-30 17:20:11',124876,'/lander-2'),
(290037,'2013-08-30 17:22:31',124877,'/home'),
(290038,'2013-08-30 17:23:04',124875,'/products'),
(290039,'2013-08-30 17:23:25',124877,'/products'),
(290040,'2013-08-30 17:24:00',124875,'/the-original-mr-fuzzy'),
(290041,'2013-08-30 17:25:42',124876,'/products'),
(290042,'2013-08-30 17:27:53',124877,'/the-original-mr-fuzzy'),
(290043,'2013-08-30 17:28:05',124876,'/the-original-mr-fuzzy'),
(290044,'2013-08-30 17:28:32',124876,'/cart'),
(290045,'2013-08-30 17:29:15',124876,'/shipping'),
(290046,'2013-08-30 17:30:07',124877,'/cart'),
(290047,'2013-08-30 17:32:10',124876,'/billing-2'),
(290048,'2013-08-30 17:32:32',124877,'/shipping'),
(290049,'2013-08-30 17:34:08',124877,'/billing-2'),
(290050,'2013-08-30 17:36:11',124876,'/thank-you-for-your-order'),
(290051,'2013-08-30 17:44:16',124878,'/lander-2'),
(290052,'2013-08-30 17:44:40',124879,'/lander-2'),
(290053,'2013-08-30 17:45:19',124880,'/lander-2'),
(290054,'2013-08-30 17:46:31',124880,'/products'),
(290055,'2013-08-30 17:46:44',124881,'/lander-3'),
(290056,'2013-08-30 17:48:06',124882,'/home'),
(290057,'2013-08-30 17:48:09',124880,'/the-original-mr-fuzzy'),
(290058,'2013-08-30 17:50:58',124881,'/products'),
(290059,'2013-08-30 17:51:52',124882,'/products'),
(290060,'2013-08-30 17:51:54',124883,'/lander-2'),
(290061,'2013-08-30 17:53:30',124884,'/lander-2'),
(290062,'2013-08-30 17:54:20',124881,'/the-original-mr-fuzzy'),
(290063,'2013-08-30 17:54:42',124882,'/the-original-mr-fuzzy'),
(290064,'2013-08-30 17:56:48',124885,'/lander-3'),
(290065,'2013-08-30 17:56:49',124882,'/cart'),
(290066,'2013-08-30 17:59:16',124882,'/shipping'),
(290067,'2013-08-30 18:01:07',124882,'/billing-2'),
(290068,'2013-08-30 18:02:03',124885,'/products'),
(290069,'2013-08-30 18:02:31',124886,'/lander-3'),
(290070,'2013-08-30 18:03:58',124882,'/thank-you-for-your-order'),
(290071,'2013-08-30 18:08:12',124886,'/products'),
(290072,'2013-08-30 18:17:56',124887,'/lander-3'),
(290073,'2013-08-30 18:19:37',124888,'/lander-3'),
(290074,'2013-08-30 18:19:48',124889,'/lander-2'),
(290075,'2013-08-30 18:20:04',124887,'/products'),
(290076,'2013-08-30 18:21:27',124888,'/products'),
(290077,'2013-08-30 18:25:17',124888,'/the-forever-love-bear'),
(290078,'2013-08-30 18:28:24',124890,'/lander-2'),
(290079,'2013-08-30 18:29:43',124890,'/products'),
(290080,'2013-08-30 18:33:11',124891,'/lander-2'),
(290081,'2013-08-30 18:34:31',124892,'/lander-3'),
(290082,'2013-08-30 18:38:49',124893,'/home'),
(290083,'2013-08-30 18:39:37',124893,'/products'),
(290084,'2013-08-30 18:39:53',124894,'/lander-3'),
(290085,'2013-08-30 18:41:11',124893,'/the-forever-love-bear'),
(290086,'2013-08-30 18:41:19',124895,'/lander-2'),
(290087,'2013-08-30 18:42:41',124895,'/products'),
(290088,'2013-08-30 18:43:14',124895,'/the-original-mr-fuzzy'),
(290089,'2013-08-30 18:45:15',124896,'/home'),
(290090,'2013-08-30 18:46:42',124895,'/cart'),
(290091,'2013-08-30 18:46:49',124897,'/lander-2'),
(290092,'2013-08-30 18:47:02',124898,'/home'),
(290093,'2013-08-30 18:47:05',124896,'/products'),
(290094,'2013-08-30 18:47:13',124897,'/products'),
(290095,'2013-08-30 18:47:46',124895,'/shipping'),
(290096,'2013-08-30 18:48:56',124895,'/billing-2'),
(290097,'2013-08-30 18:49:15',124896,'/the-original-mr-fuzzy'),
(290098,'2013-08-30 18:50:34',124895,'/thank-you-for-your-order'),
(290099,'2013-08-30 18:51:44',124897,'/the-original-mr-fuzzy'),
(290100,'2013-08-30 18:51:55',124898,'/products'),
(290101,'2013-08-30 18:54:29',124898,'/the-original-mr-fuzzy'),
(290102,'2013-08-30 18:57:20',124899,'/lander-2'),
(290103,'2013-08-30 19:02:05',124899,'/products'),
(290104,'2013-08-30 19:05:33',124899,'/the-original-mr-fuzzy'),
(290105,'2013-08-30 19:05:37',124900,'/lander-2'),
(290106,'2013-08-30 19:08:47',124899,'/cart'),
(290107,'2013-08-30 19:10:03',124899,'/shipping'),
(290108,'2013-08-30 19:12:57',124899,'/billing-2'),
(290109,'2013-08-30 19:13:31',124901,'/home'),
(290110,'2013-08-30 19:16:59',124902,'/lander-3'),
(290111,'2013-08-30 19:17:13',124899,'/thank-you-for-your-order'),
(290112,'2013-08-30 19:17:57',124903,'/lander-3'),
(290113,'2013-08-30 19:19:03',124903,'/products'),
(290114,'2013-08-30 19:22:43',124902,'/products'),
(290115,'2013-08-30 19:23:05',124904,'/lander-3'),
(290116,'2013-08-30 19:25:01',124905,'/home'),
(290117,'2013-08-30 19:26:31',124905,'/products'),
(290118,'2013-08-30 19:27:05',124905,'/the-forever-love-bear'),
(290119,'2013-08-30 19:37:10',124906,'/lander-3'),
(290120,'2013-08-30 19:39:46',124906,'/products'),
(290121,'2013-08-30 19:40:46',124906,'/the-original-mr-fuzzy'),
(290122,'2013-08-30 19:42:31',124906,'/cart'),
(290123,'2013-08-30 19:44:41',124907,'/home'),
(290124,'2013-08-30 19:45:16',124906,'/shipping'),
(290125,'2013-08-30 19:48:18',124907,'/products'),
(290126,'2013-08-30 19:49:07',124908,'/home'),
(290127,'2013-08-30 20:14:55',124909,'/home'),
(290128,'2013-08-30 20:18:07',124910,'/lander-2'),
(290129,'2013-08-30 20:19:11',124910,'/products'),
(290130,'2013-08-30 20:22:14',124910,'/the-original-mr-fuzzy'),
(290131,'2013-08-30 20:24:31',124910,'/cart'),
(290132,'2013-08-30 20:27:01',124910,'/shipping'),
(290133,'2013-08-30 20:28:55',124910,'/billing-2'),
(290134,'2013-08-30 20:29:43',124911,'/lander-3'),
(290135,'2013-08-30 20:34:23',124910,'/thank-you-for-your-order'),
(290136,'2013-08-30 20:39:12',124912,'/lander-2'),
(290137,'2013-08-30 20:41:05',124912,'/products'),
(290138,'2013-08-30 20:44:15',124912,'/the-original-mr-fuzzy'),
(290139,'2013-08-30 20:46:21',124912,'/cart'),
(290140,'2013-08-30 20:47:10',124913,'/lander-3'),
(290141,'2013-08-30 20:50:13',124912,'/shipping'),
(290142,'2013-08-30 20:50:41',124912,'/billing-2'),
(290143,'2013-08-30 20:51:56',124913,'/products'),
(290144,'2013-08-30 21:04:12',124914,'/lander-2'),
(290145,'2013-08-30 21:06:53',124915,'/home'),
(290146,'2013-08-30 21:09:58',124914,'/products'),
(290147,'2013-08-30 21:11:57',124914,'/the-original-mr-fuzzy'),
(290148,'2013-08-30 21:13:01',124916,'/lander-3'),
(290149,'2013-08-30 21:15:10',124914,'/cart'),
(290150,'2013-08-30 21:15:58',124914,'/shipping'),
(290151,'2013-08-30 21:15:59',124916,'/products'),
(290152,'2013-08-30 21:18:04',124914,'/billing-2'),
(290153,'2013-08-30 21:18:06',124917,'/lander-3'),
(290154,'2013-08-30 21:20:37',124916,'/the-original-mr-fuzzy'),
(290155,'2013-08-30 21:21:36',124914,'/thank-you-for-your-order'),
(290156,'2013-08-30 21:23:06',124917,'/products'),
(290157,'2013-08-30 21:26:49',124917,'/the-original-mr-fuzzy'),
(290158,'2013-08-30 21:27:13',124918,'/lander-2'),
(290159,'2013-08-30 21:28:02',124918,'/products'),
(290160,'2013-08-30 21:28:55',124917,'/cart'),
(290161,'2013-08-30 21:31:44',124917,'/shipping'),
(290162,'2013-08-30 21:32:27',124918,'/the-original-mr-fuzzy'),
(290163,'2013-08-30 21:33:16',124919,'/lander-2'),
(290164,'2013-08-30 21:34:01',124920,'/lander-2'),
(290165,'2013-08-30 21:34:07',124921,'/lander-3'),
(290166,'2013-08-30 21:35:16',124921,'/products'),
(290167,'2013-08-30 21:36:22',124919,'/products'),
(290168,'2013-08-30 21:37:08',124921,'/the-original-mr-fuzzy'),
(290169,'2013-08-30 21:49:48',124922,'/lander-3'),
(290170,'2013-08-30 21:53:32',124922,'/products'),
(290171,'2013-08-30 21:55:07',124923,'/lander-2'),
(290172,'2013-08-30 21:58:10',124922,'/the-forever-love-bear'),
(290173,'2013-08-30 21:59:24',124924,'/home'),
(290174,'2013-08-30 22:02:12',124922,'/cart'),
(290175,'2013-08-30 22:02:49',124922,'/shipping'),
(290176,'2013-08-30 22:04:36',124925,'/home'),
(290177,'2013-08-30 22:13:02',124926,'/lander-2'),
(290178,'2013-08-30 22:15:54',124927,'/lander-3'),
(290179,'2013-08-30 22:20:12',124928,'/lander-3'),
(290180,'2013-08-30 22:25:45',124929,'/lander-2'),
(290181,'2013-08-30 22:28:28',124930,'/lander-2'),
(290182,'2013-08-30 22:29:07',124931,'/lander-3'),
(290183,'2013-08-30 22:32:46',124931,'/products'),
(290184,'2013-08-30 22:36:50',124931,'/the-original-mr-fuzzy'),
(290185,'2013-08-30 22:37:42',124932,'/lander-2'),
(290186,'2013-08-30 22:40:36',124932,'/products'),
(290187,'2013-08-30 22:41:33',124933,'/home'),
(290188,'2013-08-30 22:42:21',124932,'/the-original-mr-fuzzy'),
(290189,'2013-08-30 22:46:02',124933,'/products'),
(290190,'2013-08-30 22:46:48',124933,'/the-original-mr-fuzzy'),
(290191,'2013-08-30 22:49:18',124933,'/cart'),
(290192,'2013-08-30 22:50:45',124933,'/shipping'),
(290193,'2013-08-30 22:53:42',124933,'/billing-2'),
(290194,'2013-08-30 22:54:25',124933,'/thank-you-for-your-order'),
(290195,'2013-08-30 22:58:57',124934,'/lander-2'),
(290196,'2013-08-30 23:02:30',124935,'/home'),
(290197,'2013-08-30 23:05:18',124935,'/products'),
(290198,'2013-08-30 23:08:03',124935,'/the-original-mr-fuzzy'),
(290199,'2013-08-30 23:09:19',124936,'/lander-2'),
(290200,'2013-08-30 23:11:07',124937,'/lander-2'),
(290201,'2013-08-30 23:13:36',124936,'/products'),
(290202,'2013-08-30 23:15:55',124936,'/the-forever-love-bear'),
(290203,'2013-08-30 23:19:33',124936,'/cart'),
(290204,'2013-08-30 23:23:22',124938,'/lander-3'),
(290205,'2013-08-30 23:24:23',124938,'/products'),
(290206,'2013-08-30 23:27:31',124938,'/the-original-mr-fuzzy'),
(290207,'2013-08-30 23:35:43',124939,'/lander-2'),
(290208,'2013-08-30 23:37:48',124939,'/products'),
(290209,'2013-08-30 23:41:49',124939,'/the-original-mr-fuzzy'),
(290210,'2013-08-30 23:44:49',124939,'/cart'),
(290211,'2013-08-30 23:44:52',124940,'/lander-3'),
(290212,'2013-08-30 23:45:20',124941,'/lander-3'),
(290213,'2013-08-30 23:45:24',124940,'/products'),
(290214,'2013-08-30 23:46:17',124939,'/shipping'),
(290215,'2013-08-30 23:47:02',124940,'/the-forever-love-bear'),
(290216,'2013-08-30 23:47:18',124942,'/home'),
(290217,'2013-08-30 23:48:34',124939,'/billing-2'),
(290218,'2013-08-30 23:48:49',124943,'/home'),
(290219,'2013-08-30 23:51:51',124943,'/products'),
(290220,'2013-08-30 23:52:08',124943,'/the-forever-love-bear'),
(290221,'2013-08-30 23:54:49',124944,'/lander-2'),
(290222,'2013-08-30 23:55:13',124945,'/home'),
(290223,'2013-08-30 23:57:04',124945,'/products'),
(290224,'2013-08-30 23:59:23',124944,'/products'),
(290225,'2013-08-31 00:00:02',124944,'/the-original-mr-fuzzy'),
(290226,'2013-08-31 00:27:28',124946,'/lander-3'),
(290227,'2013-08-31 00:28:16',124946,'/products'),
(290228,'2013-08-31 00:30:02',124947,'/home'),
(290229,'2013-08-31 00:34:12',124947,'/products'),
(290230,'2013-08-31 00:36:23',124947,'/the-original-mr-fuzzy'),
(290231,'2013-08-31 00:39:23',124948,'/lander-3'),
(290232,'2013-08-31 00:54:46',124949,'/home'),
(290233,'2013-08-31 00:55:59',124950,'/lander-2'),
(290234,'2013-08-31 00:56:39',124950,'/products'),
(290235,'2013-08-31 00:56:48',124951,'/lander-2'),
(290236,'2013-08-31 00:56:51',124952,'/lander-2'),
(290237,'2013-08-31 00:57:13',124951,'/products'),
(290238,'2013-08-31 00:58:30',124951,'/the-original-mr-fuzzy'),
(290239,'2013-08-31 00:58:41',124949,'/products'),
(290240,'2013-08-31 01:00:55',124950,'/the-original-mr-fuzzy'),
(290241,'2013-08-31 01:00:59',124953,'/lander-2'),
(290242,'2013-08-31 01:01:45',124952,'/products'),
(290243,'2013-08-31 01:02:25',124953,'/products'),
(290244,'2013-08-31 01:04:39',124953,'/the-original-mr-fuzzy'),
(290245,'2013-08-31 01:08:17',124953,'/cart'),
(290246,'2013-08-31 01:10:56',124953,'/shipping'),
(290247,'2013-08-31 01:12:44',124954,'/lander-3'),
(290248,'2013-08-31 01:13:12',124953,'/billing-2'),
(290249,'2013-08-31 01:16:06',124953,'/thank-you-for-your-order'),
(290250,'2013-08-31 01:19:45',124955,'/lander-2'),
(290251,'2013-08-31 01:30:44',124956,'/lander-3'),
(290252,'2013-08-31 01:44:32',124957,'/lander-2'),
(290253,'2013-08-31 01:46:23',124957,'/products'),
(290254,'2013-08-31 01:47:03',124958,'/lander-2'),
(290255,'2013-08-31 01:49:03',124957,'/the-original-mr-fuzzy'),
(290256,'2013-08-31 01:50:56',124958,'/products'),
(290257,'2013-08-31 01:52:51',124958,'/the-original-mr-fuzzy'),
(290258,'2013-08-31 01:58:44',124959,'/lander-2'),
(290259,'2013-08-31 02:04:54',124960,'/home'),
(290260,'2013-08-31 02:06:50',124961,'/home'),
(290261,'2013-08-31 02:08:35',124961,'/products'),
(290262,'2013-08-31 02:09:57',124961,'/the-original-mr-fuzzy'),
(290263,'2013-08-31 02:09:57',124962,'/lander-2'),
(290264,'2013-08-31 02:11:24',124961,'/cart'),
(290265,'2013-08-31 02:11:38',124963,'/lander-2'),
(290266,'2013-08-31 02:15:42',124962,'/products'),
(290267,'2013-08-31 02:16:31',124962,'/the-original-mr-fuzzy'),
(290268,'2013-08-31 02:27:41',124964,'/home'),
(290269,'2013-08-31 02:35:52',124965,'/lander-2'),
(290270,'2013-08-31 02:53:16',124966,'/lander-3'),
(290271,'2013-08-31 02:56:26',124966,'/products'),
(290272,'2013-08-31 03:05:28',124967,'/lander-2'),
(290273,'2013-08-31 03:07:59',124968,'/home'),
(290274,'2013-08-31 03:10:08',124967,'/products'),
(290275,'2013-08-31 03:10:53',124969,'/lander-2'),
(290276,'2013-08-31 03:13:40',124969,'/products'),
(290277,'2013-08-31 03:14:07',124969,'/the-original-mr-fuzzy'),
(290278,'2013-08-31 03:14:18',124967,'/the-original-mr-fuzzy'),
(290279,'2013-08-31 03:17:22',124969,'/cart'),
(290280,'2013-08-31 04:19:53',124970,'/lander-2'),
(290281,'2013-08-31 04:24:41',124971,'/lander-2'),
(290282,'2013-08-31 04:44:58',124972,'/home'),
(290283,'2013-08-31 05:23:05',124973,'/lander-2'),
(290284,'2013-08-31 05:23:47',124973,'/products'),
(290285,'2013-08-31 05:26:34',124973,'/the-original-mr-fuzzy'),
(290286,'2013-08-31 05:27:05',124973,'/cart'),
(290287,'2013-08-31 06:23:25',124974,'/lander-3'),
(290288,'2013-08-31 06:28:26',124974,'/products'),
(290289,'2013-08-31 06:49:53',124975,'/lander-2'),
(290290,'2013-08-31 06:54:06',124975,'/products'),
(290291,'2013-08-31 06:55:34',124976,'/lander-2'),
(290292,'2013-08-31 06:57:33',124975,'/the-original-mr-fuzzy'),
(290293,'2013-08-31 06:59:26',124977,'/home'),
(290294,'2013-08-31 07:44:17',124978,'/home'),
(290295,'2013-08-31 07:54:59',124979,'/home'),
(290296,'2013-08-31 08:00:37',124979,'/products'),
(290297,'2013-08-31 08:04:51',124979,'/the-original-mr-fuzzy'),
(290298,'2013-08-31 08:07:07',124980,'/lander-2'),
(290299,'2013-08-31 08:25:54',124981,'/lander-2'),
(290300,'2013-08-31 08:26:22',124981,'/products'),
(290301,'2013-08-31 08:28:05',124981,'/the-original-mr-fuzzy'),
(290302,'2013-08-31 08:29:35',124982,'/lander-3'),
(290303,'2013-08-31 08:35:18',124982,'/products'),
(290304,'2013-08-31 08:35:27',124983,'/home'),
(290305,'2013-08-31 08:38:58',124983,'/products'),
(290306,'2013-08-31 08:39:33',124984,'/home'),
(290307,'2013-08-31 08:39:53',124985,'/lander-2'),
(290308,'2013-08-31 08:40:16',124986,'/lander-2'),
(290309,'2013-08-31 08:43:25',124983,'/the-original-mr-fuzzy'),
(290310,'2013-08-31 08:44:25',124984,'/products'),
(290311,'2013-08-31 08:48:04',124984,'/the-original-mr-fuzzy'),
(290312,'2013-08-31 08:48:30',124987,'/home'),
(290313,'2013-08-31 08:52:34',124987,'/products'),
(290314,'2013-08-31 08:57:11',124987,'/the-original-mr-fuzzy'),
(290315,'2013-08-31 08:57:38',124988,'/home'),
(290316,'2013-08-31 08:58:09',124989,'/home'),
(290317,'2013-08-31 08:58:55',124990,'/lander-2'),
(290318,'2013-08-31 08:59:32',124988,'/products'),
(290319,'2013-08-31 09:01:52',124991,'/lander-3'),
(290320,'2013-08-31 09:02:14',124990,'/products'),
(290321,'2013-08-31 09:03:17',124990,'/the-original-mr-fuzzy'),
(290322,'2013-08-31 09:03:28',124989,'/products'),
(290323,'2013-08-31 09:04:19',124991,'/products'),
(290324,'2013-08-31 09:04:40',124991,'/the-original-mr-fuzzy'),
(290325,'2013-08-31 09:06:30',124989,'/the-original-mr-fuzzy'),
(290326,'2013-08-31 09:06:39',124990,'/cart'),
(290327,'2013-08-31 09:08:34',124991,'/cart'),
(290328,'2013-08-31 09:09:56',124991,'/shipping'),
(290329,'2013-08-31 09:11:07',124991,'/billing-2'),
(290330,'2013-08-31 09:12:40',124992,'/lander-2'),
(290331,'2013-08-31 09:12:45',124993,'/lander-2'),
(290332,'2013-08-31 09:15:41',124993,'/products'),
(290333,'2013-08-31 09:16:11',124994,'/lander-2'),
(290334,'2013-08-31 09:16:45',124992,'/products'),
(290335,'2013-08-31 09:17:06',124995,'/lander-3'),
(290336,'2013-08-31 09:19:22',124993,'/the-original-mr-fuzzy'),
(290337,'2013-08-31 09:19:31',124992,'/the-original-mr-fuzzy'),
(290338,'2013-08-31 09:19:43',124995,'/products'),
(290339,'2013-08-31 09:20:47',124995,'/the-original-mr-fuzzy'),
(290340,'2013-08-31 09:22:18',124996,'/home'),
(290341,'2013-08-31 09:43:15',124997,'/lander-2'),
(290342,'2013-08-31 09:48:06',124998,'/lander-2'),
(290343,'2013-08-31 09:52:49',124999,'/lander-3'),
(290344,'2013-08-31 09:53:16',124999,'/products'),
(290345,'2013-08-31 09:53:31',125000,'/home'),
(290346,'2013-08-31 09:54:28',125001,'/home'),
(290347,'2013-08-31 09:56:08',124999,'/the-forever-love-bear'),
(290348,'2013-08-31 09:57:02',125002,'/lander-2'),
(290349,'2013-08-31 09:57:42',125001,'/products'),
(290350,'2013-08-31 09:57:58',125003,'/lander-2'),
(290351,'2013-08-31 10:18:37',125004,'/lander-2'),
(290352,'2013-08-31 10:20:05',125004,'/products'),
(290353,'2013-08-31 10:20:33',125005,'/home'),
(290354,'2013-08-31 10:22:07',125004,'/the-original-mr-fuzzy'),
(290355,'2013-08-31 10:23:00',125006,'/home'),
(290356,'2013-08-31 10:27:48',125006,'/products'),
(290357,'2013-08-31 10:29:07',125006,'/the-original-mr-fuzzy'),
(290358,'2013-08-31 10:29:39',125007,'/lander-2'),
(290359,'2013-08-31 10:30:47',125006,'/cart'),
(290360,'2013-08-31 10:32:09',125008,'/lander-2'),
(290361,'2013-08-31 10:32:52',125007,'/products'),
(290362,'2013-08-31 10:32:54',125006,'/shipping'),
(290363,'2013-08-31 10:34:37',125006,'/billing-2'),
(290364,'2013-08-31 10:37:29',125007,'/the-original-mr-fuzzy'),
(290365,'2013-08-31 10:37:30',125009,'/lander-2'),
(290366,'2013-08-31 10:41:01',125007,'/cart'),
(290367,'2013-08-31 10:41:43',125009,'/products'),
(290368,'2013-08-31 10:42:59',125009,'/the-original-mr-fuzzy'),
(290369,'2013-08-31 10:44:18',125009,'/cart'),
(290370,'2013-08-31 10:46:22',125010,'/lander-2'),
(290371,'2013-08-31 10:46:51',125009,'/shipping'),
(290372,'2013-08-31 10:46:58',125011,'/home'),
(290373,'2013-08-31 10:48:30',125011,'/products'),
(290374,'2013-08-31 10:48:36',125009,'/billing-2'),
(290375,'2013-08-31 10:49:31',125011,'/the-original-mr-fuzzy'),
(290376,'2013-08-31 10:50:57',125010,'/products'),
(290377,'2013-08-31 10:54:46',125012,'/lander-2'),
(290378,'2013-08-31 10:59:56',125012,'/products'),
(290379,'2013-08-31 11:01:01',125012,'/the-original-mr-fuzzy'),
(290380,'2013-08-31 11:03:39',125013,'/lander-2'),
(290381,'2013-08-31 11:15:20',125014,'/lander-2'),
(290382,'2013-08-31 11:23:49',125015,'/lander-2'),
(290383,'2013-08-31 11:24:43',125015,'/products'),
(290384,'2013-08-31 11:25:35',125016,'/home'),
(290385,'2013-08-31 11:26:49',125015,'/the-original-mr-fuzzy'),
(290386,'2013-08-31 11:37:03',125017,'/home'),
(290387,'2013-08-31 11:41:10',125018,'/home'),
(290388,'2013-08-31 11:42:16',125017,'/products'),
(290389,'2013-08-31 11:44:12',125018,'/products'),
(290390,'2013-08-31 11:44:51',125017,'/the-forever-love-bear'),
(290391,'2013-08-31 11:45:10',125019,'/lander-2'),
(290392,'2013-08-31 11:45:34',125020,'/lander-2'),
(290393,'2013-08-31 11:47:41',125017,'/cart'),
(290394,'2013-08-31 11:50:14',125021,'/lander-3'),
(290395,'2013-08-31 11:50:20',125020,'/products'),
(290396,'2013-08-31 11:50:52',125019,'/products'),
(290397,'2013-08-31 11:52:17',125020,'/the-original-mr-fuzzy'),
(290398,'2013-08-31 11:52:36',125022,'/lander-2'),
(290399,'2013-08-31 11:53:56',125023,'/home'),
(290400,'2013-08-31 11:54:48',125020,'/cart'),
(290401,'2013-08-31 11:57:06',125023,'/products'),
(290402,'2013-08-31 11:57:19',125020,'/shipping'),
(290403,'2013-08-31 11:57:42',125020,'/billing-2'),
(290404,'2013-08-31 11:58:53',125023,'/the-original-mr-fuzzy'),
(290405,'2013-08-31 12:12:06',125024,'/lander-2'),
(290406,'2013-08-31 12:12:20',125025,'/lander-3'),
(290407,'2013-08-31 12:16:51',125025,'/products'),
(290408,'2013-08-31 12:17:42',125024,'/products'),
(290409,'2013-08-31 12:20:28',125024,'/the-forever-love-bear'),
(290410,'2013-08-31 12:20:42',125025,'/the-original-mr-fuzzy'),
(290411,'2013-08-31 12:21:10',125026,'/home'),
(290412,'2013-08-31 12:22:57',125027,'/lander-2'),
(290413,'2013-08-31 12:24:21',125025,'/cart'),
(290414,'2013-08-31 12:24:34',125028,'/home'),
(290415,'2013-08-31 12:30:12',125028,'/products'),
(290416,'2013-08-31 12:32:02',125028,'/the-original-mr-fuzzy'),
(290417,'2013-08-31 12:40:46',125029,'/lander-3'),
(290418,'2013-08-31 12:44:11',125029,'/products'),
(290419,'2013-08-31 12:45:58',125029,'/the-forever-love-bear'),
(290420,'2013-08-31 12:54:12',125030,'/lander-2'),
(290421,'2013-08-31 12:58:33',125030,'/products'),
(290422,'2013-08-31 13:00:11',125031,'/lander-2'),
(290423,'2013-08-31 13:01:45',125030,'/the-original-mr-fuzzy'),
(290424,'2013-08-31 13:05:02',125032,'/lander-2'),
(290425,'2013-08-31 13:05:22',125031,'/products'),
(290426,'2013-08-31 13:09:56',125032,'/products'),
(290427,'2013-08-31 13:19:11',125033,'/home'),
(290428,'2013-08-31 13:19:56',125034,'/lander-2'),
(290429,'2013-08-31 13:26:34',125035,'/lander-3'),
(290430,'2013-08-31 13:27:07',125036,'/lander-2'),
(290431,'2013-08-31 13:31:52',125036,'/products'),
(290432,'2013-08-31 13:33:27',125036,'/the-original-mr-fuzzy'),
(290433,'2013-08-31 13:37:06',125037,'/lander-3'),
(290434,'2013-08-31 13:43:59',125038,'/home'),
(290435,'2013-08-31 13:47:48',125039,'/lander-3'),
(290436,'2013-08-31 13:49:01',125038,'/products'),
(290437,'2013-08-31 13:51:29',125038,'/the-original-mr-fuzzy'),
(290438,'2013-08-31 13:53:33',125040,'/lander-3'),
(290439,'2013-08-31 13:58:57',125040,'/products'),
(290440,'2013-08-31 14:01:51',125040,'/the-forever-love-bear'),
(290441,'2013-08-31 14:06:52',125041,'/lander-3'),
(290442,'2013-08-31 14:08:39',125042,'/lander-2'),
(290443,'2013-08-31 14:11:05',125043,'/lander-2'),
(290444,'2013-08-31 14:11:18',125041,'/products'),
(290445,'2013-08-31 14:12:50',125044,'/lander-2'),
(290446,'2013-08-31 14:13:16',125044,'/products'),
(290447,'2013-08-31 14:13:45',125041,'/the-original-mr-fuzzy'),
(290448,'2013-08-31 14:16:10',125045,'/lander-2'),
(290449,'2013-08-31 14:16:43',125041,'/cart'),
(290450,'2013-08-31 14:16:50',125043,'/products'),
(290451,'2013-08-31 14:17:44',125041,'/shipping'),
(290452,'2013-08-31 14:17:52',125044,'/the-original-mr-fuzzy'),
(290453,'2013-08-31 14:18:51',125045,'/products'),
(290454,'2013-08-31 14:19:54',125041,'/billing-2'),
(290455,'2013-08-31 14:20:10',125043,'/the-original-mr-fuzzy'),
(290456,'2013-08-31 14:21:14',125041,'/thank-you-for-your-order'),
(290457,'2013-08-31 14:21:20',125044,'/cart'),
(290458,'2013-08-31 14:21:46',125046,'/lander-3'),
(290459,'2013-08-31 14:22:36',125047,'/lander-2'),
(290460,'2013-08-31 14:22:49',125045,'/the-original-mr-fuzzy'),
(290461,'2013-08-31 14:22:50',125048,'/lander-2'),
(290462,'2013-08-31 14:25:49',125048,'/products'),
(290463,'2013-08-31 14:26:50',125049,'/lander-2'),
(290464,'2013-08-31 14:27:08',125048,'/the-original-mr-fuzzy'),
(290465,'2013-08-31 14:27:55',125049,'/products'),
(290466,'2013-08-31 14:31:12',125049,'/the-original-mr-fuzzy'),
(290467,'2013-08-31 14:31:55',125049,'/cart'),
(290468,'2013-08-31 14:32:41',125049,'/shipping'),
(290469,'2013-08-31 14:33:15',125049,'/billing-2'),
(290470,'2013-08-31 14:33:16',125050,'/lander-2'),
(290471,'2013-08-31 14:35:53',125049,'/thank-you-for-your-order'),
(290472,'2013-08-31 14:37:10',125051,'/lander-2'),
(290473,'2013-08-31 14:37:15',125052,'/lander-2'),
(290474,'2013-08-31 14:40:01',125053,'/lander-3'),
(290475,'2013-08-31 14:40:48',125054,'/lander-3'),
(290476,'2013-08-31 14:43:18',125055,'/lander-2'),
(290477,'2013-08-31 14:43:58',125053,'/products'),
(290478,'2013-08-31 14:44:13',125054,'/products'),
(290479,'2013-08-31 14:45:04',125056,'/home'),
(290480,'2013-08-31 14:45:13',125057,'/home'),
(290481,'2013-08-31 14:46:23',125056,'/products'),
(290482,'2013-08-31 14:49:48',125056,'/the-original-mr-fuzzy'),
(290483,'2013-08-31 14:50:16',125058,'/home'),
(290484,'2013-08-31 14:53:30',125056,'/cart'),
(290485,'2013-08-31 14:53:57',125059,'/home'),
(290486,'2013-08-31 14:53:59',125056,'/shipping'),
(290487,'2013-08-31 14:55:51',125056,'/billing-2'),
(290488,'2013-08-31 14:59:03',125060,'/lander-2'),
(290489,'2013-08-31 15:04:33',125060,'/products'),
(290490,'2013-08-31 15:04:40',125061,'/lander-3'),
(290491,'2013-08-31 15:06:52',125061,'/products'),
(290492,'2013-08-31 15:07:05',125060,'/the-original-mr-fuzzy'),
(290493,'2013-08-31 15:07:15',125062,'/lander-2'),
(290494,'2013-08-31 15:08:06',125063,'/home'),
(290495,'2013-08-31 15:08:26',125060,'/cart'),
(290496,'2013-08-31 15:09:01',125061,'/the-original-mr-fuzzy'),
(290497,'2013-08-31 15:09:48',125063,'/products'),
(290498,'2013-08-31 15:11:45',125060,'/shipping'),
(290499,'2013-08-31 15:11:55',125064,'/lander-2'),
(290500,'2013-08-31 15:12:44',125063,'/the-original-mr-fuzzy'),
(290501,'2013-08-31 15:13:14',125060,'/billing-2'),
(290502,'2013-08-31 15:17:26',125065,'/lander-3'),
(290503,'2013-08-31 15:30:04',125066,'/lander-3'),
(290504,'2013-08-31 15:32:17',125067,'/home'),
(290505,'2013-08-31 15:33:20',125068,'/home'),
(290506,'2013-08-31 15:35:27',125069,'/lander-2'),
(290507,'2013-08-31 15:35:28',125068,'/products'),
(290508,'2013-08-31 15:35:41',125067,'/products'),
(290509,'2013-08-31 15:37:09',125069,'/products'),
(290510,'2013-08-31 15:39:12',125067,'/the-original-mr-fuzzy'),
(290511,'2013-08-31 15:39:24',125070,'/lander-2'),
(290512,'2013-08-31 15:41:05',125071,'/lander-2'),
(290513,'2013-08-31 15:41:17',125069,'/the-original-mr-fuzzy'),
(290514,'2013-08-31 15:41:25',125070,'/products'),
(290515,'2013-08-31 15:41:43',125067,'/cart'),
(290516,'2013-08-31 15:42:04',125072,'/lander-2'),
(290517,'2013-08-31 15:42:14',125067,'/shipping'),
(290518,'2013-08-31 15:42:27',125070,'/the-original-mr-fuzzy'),
(290519,'2013-08-31 15:43:42',125067,'/billing-2'),
(290520,'2013-08-31 15:58:54',125073,'/lander-3'),
(290521,'2013-08-31 16:13:46',125074,'/lander-3'),
(290522,'2013-08-31 16:17:27',125074,'/products'),
(290523,'2013-08-31 16:18:48',125074,'/the-forever-love-bear'),
(290524,'2013-08-31 16:19:37',125074,'/cart'),
(290525,'2013-08-31 16:20:20',125075,'/lander-3'),
(290526,'2013-08-31 16:22:39',125074,'/shipping'),
(290527,'2013-08-31 16:23:08',125076,'/lander-2'),
(290528,'2013-08-31 16:25:14',125074,'/billing-2'),
(290529,'2013-08-31 16:28:00',125076,'/products'),
(290530,'2013-08-31 16:29:40',125077,'/home'),
(290531,'2013-08-31 16:31:25',125076,'/the-original-mr-fuzzy'),
(290532,'2013-08-31 16:34:49',125076,'/cart'),
(290533,'2013-08-31 16:35:22',125078,'/lander-2'),
(290534,'2013-08-31 16:37:21',125076,'/shipping'),
(290535,'2013-08-31 16:38:16',125078,'/products'),
(290536,'2013-08-31 16:39:41',125076,'/billing-2'),
(290537,'2013-08-31 16:42:12',125078,'/the-original-mr-fuzzy'),
(290538,'2013-08-31 16:43:49',125079,'/lander-2'),
(290539,'2013-08-31 16:45:18',125079,'/products'),
(290540,'2013-08-31 16:45:37',125079,'/the-original-mr-fuzzy'),
(290541,'2013-08-31 16:47:58',125080,'/lander-2'),
(290542,'2013-08-31 16:52:36',125081,'/lander-3'),
(290543,'2013-08-31 16:53:48',125082,'/lander-3'),
(290544,'2013-08-31 16:57:38',125081,'/products'),
(290545,'2013-08-31 16:58:53',125082,'/products'),
(290546,'2013-08-31 17:00:28',125081,'/the-original-mr-fuzzy'),
(290547,'2013-08-31 17:02:50',125083,'/lander-2'),
(290548,'2013-08-31 18:00:22',125084,'/lander-2'),
(290549,'2013-08-31 18:00:27',125085,'/home'),
(290550,'2013-08-31 18:03:35',125086,'/lander-2'),
(290551,'2013-08-31 18:06:52',125086,'/products'),
(290552,'2013-08-31 18:09:31',125087,'/lander-3'),
(290553,'2013-08-31 18:10:57',125086,'/the-original-mr-fuzzy'),
(290554,'2013-08-31 18:12:32',125088,'/lander-2'),
(290555,'2013-08-31 18:15:31',125088,'/products'),
(290556,'2013-08-31 18:18:23',125088,'/the-original-mr-fuzzy'),
(290557,'2013-08-31 18:19:20',125089,'/lander-3'),
(290558,'2013-08-31 18:21:37',125088,'/cart'),
(290559,'2013-08-31 18:22:05',125090,'/lander-2'),
(290560,'2013-08-31 18:22:51',125090,'/products'),
(290561,'2013-08-31 18:24:42',125090,'/the-original-mr-fuzzy'),
(290562,'2013-08-31 18:24:50',125088,'/shipping'),
(290563,'2013-08-31 18:25:30',125088,'/billing-2'),
(290564,'2013-08-31 18:26:35',125090,'/cart'),
(290565,'2013-08-31 18:27:36',125090,'/shipping'),
(290566,'2013-08-31 18:28:55',125088,'/thank-you-for-your-order'),
(290567,'2013-08-31 18:29:24',125090,'/billing-2'),
(290568,'2013-08-31 18:30:16',125091,'/lander-2'),
(290569,'2013-08-31 18:32:49',125090,'/thank-you-for-your-order'),
(290570,'2013-08-31 18:46:26',125092,'/lander-2'),
(290571,'2013-08-31 18:51:27',125092,'/products'),
(290572,'2013-08-31 18:58:08',125093,'/lander-3'),
(290573,'2013-08-31 19:07:40',125094,'/lander-2'),
(290574,'2013-08-31 19:12:08',125095,'/home'),
(290575,'2013-08-31 19:15:44',125096,'/lander-2'),
(290576,'2013-08-31 19:18:50',125096,'/products'),
(290577,'2013-08-31 19:19:11',125096,'/the-original-mr-fuzzy'),
(290578,'2013-08-31 19:27:01',125097,'/lander-2'),
(290579,'2013-08-31 19:31:03',125097,'/products'),
(290580,'2013-08-31 19:31:28',125097,'/the-original-mr-fuzzy'),
(290581,'2013-08-31 19:34:25',125097,'/cart'),
(290582,'2013-08-31 19:36:10',125098,'/lander-3'),
(290583,'2013-08-31 19:36:41',125097,'/shipping'),
(290584,'2013-08-31 19:37:32',125097,'/billing-2'),
(290585,'2013-08-31 19:38:03',125098,'/products'),
(290586,'2013-08-31 19:38:36',125097,'/thank-you-for-your-order'),
(290587,'2013-08-31 19:44:48',125099,'/lander-2'),
(290588,'2013-08-31 19:47:39',125100,'/lander-2'),
(290589,'2013-08-31 19:49:56',125101,'/lander-2'),
(290590,'2013-08-31 20:04:55',125102,'/lander-3'),
(290591,'2013-08-31 20:16:23',125103,'/lander-2'),
(290592,'2013-08-31 20:17:32',125104,'/lander-2'),
(290593,'2013-08-31 20:20:55',125105,'/lander-2'),
(290594,'2013-08-31 20:35:32',125106,'/lander-2'),
(290595,'2013-08-31 20:36:11',125106,'/products'),
(290596,'2013-08-31 20:36:58',125106,'/the-original-mr-fuzzy'),
(290597,'2013-08-31 20:37:11',125107,'/lander-2'),
(290598,'2013-08-31 20:40:12',125107,'/products'),
(290599,'2013-08-31 20:42:38',125107,'/the-original-mr-fuzzy'),
(290600,'2013-08-31 20:44:43',125108,'/home'),
(290601,'2013-08-31 20:46:52',125108,'/products'),
(290602,'2013-08-31 20:47:34',125108,'/the-forever-love-bear'),
(290603,'2013-08-31 20:53:07',125109,'/home'),
(290604,'2013-08-31 20:57:18',125109,'/products'),
(290605,'2013-08-31 20:57:40',125109,'/the-original-mr-fuzzy'),
(290606,'2013-08-31 21:15:32',125110,'/lander-3'),
(290607,'2013-08-31 21:30:56',125111,'/lander-2'),
(290608,'2013-08-31 21:37:46',125112,'/lander-2'),
(290609,'2013-08-31 21:40:59',125113,'/lander-3'),
(290610,'2013-08-31 21:45:23',125113,'/products'),
(290611,'2013-08-31 21:55:48',125114,'/lander-2'),
(290612,'2013-08-31 22:00:50',125114,'/products'),
(290613,'2013-08-31 22:01:15',125115,'/lander-3'),
(290614,'2013-08-31 22:04:46',125114,'/the-original-mr-fuzzy'),
(290615,'2013-08-31 22:07:37',125116,'/lander-2'),
(290616,'2013-08-31 22:09:15',125117,'/lander-2'),
(290617,'2013-08-31 22:11:49',125118,'/lander-2'),
(290618,'2013-08-31 22:13:30',125117,'/products'),
(290619,'2013-08-31 22:14:06',125117,'/the-original-mr-fuzzy'),
(290620,'2013-08-31 22:14:15',125118,'/products'),
(290621,'2013-08-31 22:18:28',125118,'/the-original-mr-fuzzy'),
(290622,'2013-08-31 22:19:18',125119,'/lander-2'),
(290623,'2013-08-31 22:19:49',125118,'/cart'),
(290624,'2013-08-31 22:23:01',125119,'/products'),
(290625,'2013-08-31 22:24:22',125119,'/the-original-mr-fuzzy'),
(290626,'2013-08-31 22:31:43',125120,'/home'),
(290627,'2013-08-31 22:32:49',125120,'/products'),
(290628,'2013-08-31 22:35:29',125120,'/the-original-mr-fuzzy'),
(290629,'2013-08-31 22:40:08',125121,'/lander-2'),
(290630,'2013-08-31 22:46:43',125122,'/lander-3'),
(290631,'2013-08-31 22:48:46',125123,'/lander-2'),
(290632,'2013-08-31 22:49:48',125124,'/home'),
(290633,'2013-08-31 22:50:45',125125,'/lander-2'),
(290634,'2013-08-31 22:52:40',125126,'/lander-2'),
(290635,'2013-08-31 22:57:22',125126,'/products'),
(290636,'2013-08-31 23:02:02',125126,'/the-original-mr-fuzzy'),
(290637,'2013-08-31 23:09:56',125127,'/lander-2'),
(290638,'2013-08-31 23:13:38',125127,'/products'),
(290639,'2013-08-31 23:15:25',125127,'/the-original-mr-fuzzy'),
(290640,'2013-08-31 23:17:49',125128,'/home'),
(290641,'2013-08-31 23:38:23',125129,'/lander-2'),
(290642,'2013-08-31 23:40:10',125129,'/products'),
(290643,'2013-08-31 23:42:14',125130,'/home'),
(290644,'2013-08-31 23:43:41',125130,'/products'),
(290645,'2013-08-31 23:43:43',125129,'/the-original-mr-fuzzy'),
(290646,'2013-08-31 23:44:52',125129,'/cart'),
(290647,'2013-08-31 23:45:38',125129,'/shipping'),
(290648,'2013-08-31 23:46:57',125130,'/the-original-mr-fuzzy'),
(290649,'2013-08-31 23:47:03',125129,'/billing-2'),
(290650,'2013-08-31 23:52:02',125129,'/thank-you-for-your-order'),
(290651,'2013-08-31 23:56:53',125131,'/lander-2'),
(290652,'2013-09-01 00:02:49',125132,'/home'),
(290653,'2013-09-01 00:10:27',125133,'/lander-2'),
(290654,'2013-09-01 00:12:37',125134,'/lander-2'),
(290655,'2013-09-01 00:13:59',125134,'/products'),
(290656,'2013-09-01 00:15:03',125134,'/the-original-mr-fuzzy'),
(290657,'2013-09-01 00:16:20',125134,'/cart'),
(290658,'2013-09-01 00:20:13',125134,'/shipping'),
(290659,'2013-09-01 00:41:51',125135,'/lander-2'),
(290660,'2013-09-01 00:53:18',125136,'/lander-3'),
(290661,'2013-09-01 01:11:42',125137,'/lander-2'),
(290662,'2013-09-01 01:19:20',125138,'/lander-3'),
(290663,'2013-09-01 01:23:10',125138,'/products'),
(290664,'2013-09-01 01:27:17',125138,'/the-original-mr-fuzzy'),
(290665,'2013-09-01 01:35:24',125139,'/lander-2'),
(290666,'2013-09-01 01:37:53',125140,'/lander-2'),
(290667,'2013-09-01 01:40:28',125139,'/products'),
(290668,'2013-09-01 01:44:22',125139,'/the-original-mr-fuzzy'),
(290669,'2013-09-01 01:49:56',125141,'/lander-3'),
(290670,'2013-09-01 01:52:32',125142,'/home'),
(290671,'2013-09-01 01:52:37',125143,'/lander-2'),
(290672,'2013-09-01 01:53:17',125142,'/products'),
(290673,'2013-09-01 01:55:43',125142,'/the-original-mr-fuzzy'),
(290674,'2013-09-01 01:57:13',125144,'/lander-3'),
(290675,'2013-09-01 01:58:17',125142,'/cart'),
(290676,'2013-09-01 02:00:44',125142,'/shipping'),
(290677,'2013-09-01 02:00:49',125145,'/lander-2'),
(290678,'2013-09-01 02:01:22',125144,'/products'),
(290679,'2013-09-01 02:02:02',125142,'/billing-2'),
(290680,'2013-09-01 02:02:23',125146,'/lander-2'),
(290681,'2013-09-01 02:07:33',125142,'/thank-you-for-your-order'),
(290682,'2013-09-01 02:12:37',125147,'/lander-3'),
(290683,'2013-09-01 02:30:00',125148,'/lander-2'),
(290684,'2013-09-01 02:34:00',125148,'/products'),
(290685,'2013-09-01 02:34:16',125148,'/the-original-mr-fuzzy'),
(290686,'2013-09-01 03:02:35',125149,'/lander-3'),
(290687,'2013-09-01 03:11:43',125150,'/lander-2'),
(290688,'2013-09-01 03:17:22',125150,'/products'),
(290689,'2013-09-01 03:19:56',125150,'/the-original-mr-fuzzy'),
(290690,'2013-09-01 03:21:10',125150,'/cart'),
(290691,'2013-09-01 03:25:03',125150,'/shipping'),
(290692,'2013-09-01 03:26:58',125150,'/billing-2'),
(290693,'2013-09-01 03:28:37',125150,'/thank-you-for-your-order'),
(290694,'2013-09-01 04:03:16',125151,'/lander-3'),
(290695,'2013-09-01 04:04:07',125151,'/products'),
(290696,'2013-09-01 04:11:48',125152,'/home'),
(290697,'2013-09-01 04:13:55',125152,'/products'),
(290698,'2013-09-01 04:16:55',125152,'/the-original-mr-fuzzy'),
(290699,'2013-09-01 04:57:13',125153,'/lander-2'),
(290700,'2013-09-01 05:00:40',125153,'/products'),
(290701,'2013-09-01 05:03:15',125153,'/the-original-mr-fuzzy'),
(290702,'2013-09-01 05:04:59',125153,'/cart'),
(290703,'2013-09-01 05:05:55',125153,'/shipping'),
(290704,'2013-09-01 05:08:23',125153,'/billing-2'),
(290705,'2013-09-01 05:13:36',125154,'/lander-3'),
(290706,'2013-09-01 05:15:40',125155,'/lander-2'),
(290707,'2013-09-01 05:16:18',125154,'/products'),
(290708,'2013-09-01 05:19:59',125154,'/the-original-mr-fuzzy'),
(290709,'2013-09-01 05:20:51',125154,'/cart'),
(290710,'2013-09-01 05:30:33',125156,'/lander-2'),
(290711,'2013-09-01 05:32:31',125157,'/home'),
(290712,'2013-09-01 05:34:12',125157,'/products'),
(290713,'2013-09-01 05:35:45',125157,'/the-forever-love-bear'),
(290714,'2013-09-01 05:54:30',125158,'/lander-2'),
(290715,'2013-09-01 05:55:27',125159,'/lander-2'),
(290716,'2013-09-01 05:56:16',125160,'/lander-2'),
(290717,'2013-09-01 05:57:47',125160,'/products'),
(290718,'2013-09-01 05:58:41',125160,'/the-original-mr-fuzzy'),
(290719,'2013-09-01 06:04:35',125161,'/lander-2'),
(290720,'2013-09-01 06:09:45',125161,'/products'),
(290721,'2013-09-01 06:09:54',125162,'/lander-2'),
(290722,'2013-09-01 06:13:44',125161,'/the-original-mr-fuzzy'),
(290723,'2013-09-01 06:16:05',125161,'/cart'),
(290724,'2013-09-01 06:19:31',125161,'/shipping'),
(290725,'2013-09-01 06:19:53',125161,'/billing-2'),
(290726,'2013-09-01 06:21:27',125161,'/thank-you-for-your-order'),
(290727,'2013-09-01 06:28:01',125163,'/lander-2'),
(290728,'2013-09-01 06:33:57',125164,'/lander-3'),
(290729,'2013-09-01 06:48:23',125165,'/lander-2'),
(290730,'2013-09-01 06:53:51',125166,'/lander-2'),
(290731,'2013-09-01 06:59:01',125167,'/lander-2'),
(290732,'2013-09-01 06:59:14',125168,'/home'),
(290733,'2013-09-01 07:04:08',125167,'/products'),
(290734,'2013-09-01 07:20:58',125169,'/lander-2'),
(290735,'2013-09-01 07:34:59',125170,'/home'),
(290736,'2013-09-01 07:37:14',125170,'/products'),
(290737,'2013-09-01 07:40:58',125170,'/the-forever-love-bear'),
(290738,'2013-09-01 07:57:17',125171,'/home'),
(290739,'2013-09-01 08:01:17',125171,'/products'),
(290740,'2013-09-01 08:03:21',125171,'/the-original-mr-fuzzy'),
(290741,'2013-09-01 08:04:49',125171,'/cart'),
(290742,'2013-09-01 08:08:06',125171,'/shipping'),
(290743,'2013-09-01 08:10:20',125172,'/home'),
(290744,'2013-09-01 08:10:57',125171,'/billing-2'),
(290745,'2013-09-01 08:13:18',125171,'/thank-you-for-your-order'),
(290746,'2013-09-01 08:17:29',125173,'/lander-2'),
(290747,'2013-09-01 08:18:17',125173,'/products'),
(290748,'2013-09-01 08:21:33',125173,'/the-original-mr-fuzzy'),
(290749,'2013-09-01 08:29:11',125174,'/home'),
(290750,'2013-09-01 08:32:49',125175,'/lander-3'),
(290751,'2013-09-01 08:36:51',125176,'/home'),
(290752,'2013-09-01 08:38:39',125175,'/products'),
(290753,'2013-09-01 08:39:43',125175,'/the-original-mr-fuzzy'),
(290754,'2013-09-01 08:46:00',125177,'/lander-2'),
(290755,'2013-09-01 08:49:24',125177,'/products'),
(290756,'2013-09-01 08:51:48',125178,'/lander-3'),
(290757,'2013-09-01 08:57:10',125178,'/products'),
(290758,'2013-09-01 08:58:08',125179,'/lander-2'),
(290759,'2013-09-01 09:00:10',125180,'/lander-2'),
(290760,'2013-09-01 09:01:17',125178,'/the-original-mr-fuzzy'),
(290761,'2013-09-01 09:04:46',125178,'/cart'),
(290762,'2013-09-01 09:06:02',125181,'/lander-2'),
(290763,'2013-09-01 09:06:44',125181,'/products'),
(290764,'2013-09-01 09:06:59',125178,'/shipping'),
(290765,'2013-09-01 09:08:09',125178,'/billing-2'),
(290766,'2013-09-01 09:10:39',125181,'/the-original-mr-fuzzy'),
(290767,'2013-09-01 09:12:18',125181,'/cart'),
(290768,'2013-09-01 09:13:10',125181,'/shipping'),
(290769,'2013-09-01 09:15:58',125181,'/billing-2'),
(290770,'2013-09-01 09:17:15',125181,'/thank-you-for-your-order'),
(290771,'2013-09-01 09:20:17',125182,'/lander-3'),
(290772,'2013-09-01 09:21:14',125183,'/home'),
(290773,'2013-09-01 09:22:18',125182,'/products'),
(290774,'2013-09-01 09:24:46',125184,'/lander-3'),
(290775,'2013-09-01 09:26:15',125184,'/products'),
(290776,'2013-09-01 09:29:06',125185,'/home'),
(290777,'2013-09-01 09:29:53',125185,'/products'),
(290778,'2013-09-01 09:29:57',125186,'/lander-3'),
(290779,'2013-09-01 09:32:54',125186,'/products'),
(290780,'2013-09-01 09:46:46',125187,'/home'),
(290781,'2013-09-01 09:51:38',125187,'/products'),
(290782,'2013-09-01 09:54:09',125187,'/the-original-mr-fuzzy'),
(290783,'2013-09-01 09:55:13',125187,'/cart'),
(290784,'2013-09-01 10:04:42',125188,'/lander-3'),
(290785,'2013-09-01 10:10:48',125189,'/lander-3'),
(290786,'2013-09-01 10:11:18',125189,'/products'),
(290787,'2013-09-01 10:11:33',125190,'/lander-2'),
(290788,'2013-09-01 10:11:55',125189,'/the-original-mr-fuzzy'),
(290789,'2013-09-01 10:12:38',125191,'/lander-2'),
(290790,'2013-09-01 10:13:27',125190,'/products'),
(290791,'2013-09-01 10:15:16',125191,'/products'),
(290792,'2013-09-01 10:16:06',125191,'/the-forever-love-bear'),
(290793,'2013-09-01 10:17:34',125190,'/the-original-mr-fuzzy'),
(290794,'2013-09-01 10:19:35',125191,'/cart'),
(290795,'2013-09-01 10:20:31',125191,'/shipping'),
(290796,'2013-09-01 10:21:11',125190,'/cart'),
(290797,'2013-09-01 10:21:53',125191,'/billing-2'),
(290798,'2013-09-01 10:25:54',125191,'/thank-you-for-your-order'),
(290799,'2013-09-01 10:27:45',125192,'/lander-2'),
(290800,'2013-09-01 10:29:40',125192,'/products'),
(290801,'2013-09-01 10:30:03',125192,'/the-original-mr-fuzzy'),
(290802,'2013-09-01 10:31:24',125193,'/lander-2'),
(290803,'2013-09-01 10:32:32',125192,'/cart'),
(290804,'2013-09-01 10:33:31',125193,'/products'),
(290805,'2013-09-01 10:34:15',125192,'/shipping'),
(290806,'2013-09-01 10:35:20',125192,'/billing-2'),
(290807,'2013-09-01 10:37:07',125193,'/the-original-mr-fuzzy'),
(290808,'2013-09-01 10:40:36',125192,'/thank-you-for-your-order'),
(290809,'2013-09-01 10:41:42',125194,'/home'),
(290810,'2013-09-01 10:46:32',125194,'/products'),
(290811,'2013-09-01 10:52:25',125195,'/lander-2'),
(290812,'2013-09-01 10:57:36',125196,'/lander-2'),
(290813,'2013-09-01 10:58:11',125197,'/lander-2'),
(290814,'2013-09-01 10:59:17',125198,'/lander-2'),
(290815,'2013-09-01 11:01:12',125196,'/products'),
(290816,'2013-09-01 11:02:34',125197,'/products'),
(290817,'2013-09-01 11:03:54',125197,'/the-original-mr-fuzzy'),
(290818,'2013-09-01 11:04:34',125196,'/the-original-mr-fuzzy'),
(290819,'2013-09-01 11:04:57',125198,'/products'),
(290820,'2013-09-01 11:05:42',125198,'/the-original-mr-fuzzy'),
(290821,'2013-09-01 11:08:18',125199,'/home'),
(290822,'2013-09-01 11:10:45',125199,'/products'),
(290823,'2013-09-01 11:35:44',125200,'/home'),
(290824,'2013-09-01 11:38:27',125200,'/products'),
(290825,'2013-09-01 11:42:21',125200,'/the-original-mr-fuzzy'),
(290826,'2013-09-01 11:42:53',125201,'/home'),
(290827,'2013-09-01 11:52:24',125202,'/lander-2'),
(290828,'2013-09-01 11:55:26',125202,'/products'),
(290829,'2013-09-01 11:58:49',125203,'/home'),
(290830,'2013-09-01 11:59:13',125202,'/the-original-mr-fuzzy'),
(290831,'2013-09-01 12:01:06',125203,'/products'),
(290832,'2013-09-01 12:03:37',125203,'/the-original-mr-fuzzy'),
(290833,'2013-09-01 12:07:19',125204,'/lander-2'),
(290834,'2013-09-01 12:12:53',125205,'/lander-2'),
(290835,'2013-09-01 12:15:12',125206,'/lander-3'),
(290836,'2013-09-01 12:17:27',125207,'/lander-2'),
(290837,'2013-09-01 12:19:35',125207,'/products'),
(290838,'2013-09-01 12:20:33',125207,'/the-original-mr-fuzzy'),
(290839,'2013-09-01 12:22:07',125207,'/cart'),
(290840,'2013-09-01 12:23:59',125207,'/shipping'),
(290841,'2013-09-01 12:24:55',125207,'/billing-2'),
(290842,'2013-09-01 12:27:36',125208,'/lander-2'),
(290843,'2013-09-01 12:28:12',125207,'/thank-you-for-your-order'),
(290844,'2013-09-01 12:30:12',125208,'/products'),
(290845,'2013-09-01 12:55:56',125209,'/lander-3'),
(290846,'2013-09-01 13:03:47',125210,'/lander-2'),
(290847,'2013-09-01 13:09:06',125210,'/products'),
(290848,'2013-09-01 13:10:35',125210,'/the-original-mr-fuzzy'),
(290849,'2013-09-01 13:11:35',125211,'/home'),
(290850,'2013-09-01 13:12:17',125211,'/products'),
(290851,'2013-09-01 13:14:11',125210,'/cart'),
(290852,'2013-09-01 13:18:45',125212,'/home'),
(290853,'2013-09-01 13:19:46',125213,'/home'),
(290854,'2013-09-01 13:20:07',125213,'/products'),
(290855,'2013-09-01 13:22:26',125212,'/products'),
(290856,'2013-09-01 13:23:12',125214,'/lander-2'),
(290857,'2013-09-01 13:26:41',125212,'/the-original-mr-fuzzy'),
(290858,'2013-09-01 13:37:36',125215,'/lander-2'),
(290859,'2013-09-01 13:38:17',125216,'/lander-2'),
(290860,'2013-09-01 13:41:15',125217,'/lander-2'),
(290861,'2013-09-01 13:46:26',125217,'/products'),
(290862,'2013-09-01 13:49:43',125217,'/the-original-mr-fuzzy'),
(290863,'2013-09-01 14:04:51',125218,'/lander-2'),
(290864,'2013-09-01 14:06:37',125218,'/products'),
(290865,'2013-09-01 14:10:02',125218,'/the-original-mr-fuzzy'),
(290866,'2013-09-01 14:11:59',125218,'/cart'),
(290867,'2013-09-01 14:17:31',125219,'/lander-2'),
(290868,'2013-09-01 14:22:22',125220,'/lander-2'),
(290869,'2013-09-01 14:42:24',125221,'/lander-2'),
(290870,'2013-09-01 14:48:50',125222,'/lander-3'),
(290871,'2013-09-01 14:49:23',125223,'/lander-2'),
(290872,'2013-09-01 14:51:29',125224,'/lander-2'),
(290873,'2013-09-01 14:54:12',125223,'/products'),
(290874,'2013-09-01 15:05:46',125225,'/lander-2'),
(290875,'2013-09-01 15:11:09',125226,'/lander-2'),
(290876,'2013-09-01 15:19:12',125227,'/lander-2'),
(290877,'2013-09-01 15:20:42',125228,'/lander-2'),
(290878,'2013-09-01 15:26:15',125229,'/home'),
(290879,'2013-09-01 15:27:10',125230,'/lander-2'),
(290880,'2013-09-01 15:27:51',125229,'/products'),
(290881,'2013-09-01 15:30:25',125229,'/the-original-mr-fuzzy'),
(290882,'2013-09-01 15:31:39',125231,'/lander-3'),
(290883,'2013-09-01 15:37:56',125232,'/lander-2'),
(290884,'2013-09-01 15:39:00',125233,'/lander-2'),
(290885,'2013-09-01 15:40:29',125232,'/products'),
(290886,'2013-09-01 15:41:57',125233,'/products'),
(290887,'2013-09-01 15:42:49',125232,'/the-original-mr-fuzzy'),
(290888,'2013-09-01 15:44:58',125232,'/cart'),
(290889,'2013-09-01 15:45:40',125233,'/the-original-mr-fuzzy'),
(290890,'2013-09-01 15:47:34',125234,'/home'),
(290891,'2013-09-01 15:47:45',125235,'/lander-2'),
(290892,'2013-09-01 15:48:01',125234,'/products'),
(290893,'2013-09-01 15:48:05',125236,'/home'),
(290894,'2013-09-01 15:48:50',125232,'/shipping'),
(290895,'2013-09-01 15:49:54',125232,'/billing-2'),
(290896,'2013-09-01 15:52:02',125235,'/products'),
(290897,'2013-09-01 15:54:31',125235,'/the-original-mr-fuzzy'),
(290898,'2013-09-01 15:55:12',125232,'/thank-you-for-your-order'),
(290899,'2013-09-01 15:55:22',125237,'/lander-2'),
(290900,'2013-09-01 16:02:34',125238,'/home'),
(290901,'2013-09-01 16:03:09',125238,'/products'),
(290902,'2013-09-01 16:05:42',125239,'/home'),
(290903,'2013-09-01 16:12:26',125240,'/lander-3'),
(290904,'2013-09-01 16:16:29',125240,'/products'),
(290905,'2013-09-01 16:18:59',125241,'/lander-3'),
(290906,'2013-09-01 16:21:34',125241,'/products'),
(290907,'2013-09-01 16:22:37',125241,'/the-original-mr-fuzzy'),
(290908,'2013-09-01 16:23:28',125241,'/cart'),
(290909,'2013-09-01 16:26:08',125241,'/shipping'),
(290910,'2013-09-01 16:28:22',125241,'/billing-2'),
(290911,'2013-09-01 16:40:09',125242,'/lander-2'),
(290912,'2013-09-01 16:42:32',125242,'/products'),
(290913,'2013-09-01 16:44:30',125242,'/the-original-mr-fuzzy'),
(290914,'2013-09-01 16:45:30',125242,'/cart'),
(290915,'2013-09-01 16:46:53',125242,'/shipping'),
(290916,'2013-09-01 16:47:09',125243,'/lander-2'),
(290917,'2013-09-01 16:48:39',125242,'/billing-2'),
(290918,'2013-09-01 16:49:01',125243,'/products'),
(290919,'2013-09-01 16:51:01',125243,'/the-original-mr-fuzzy'),
(290920,'2013-09-01 16:51:08',125244,'/lander-2'),
(290921,'2013-09-01 16:53:06',125243,'/cart'),
(290922,'2013-09-01 16:54:18',125242,'/thank-you-for-your-order'),
(290923,'2013-09-01 16:55:17',125243,'/shipping'),
(290924,'2013-09-01 16:57:05',125243,'/billing-2'),
(290925,'2013-09-01 16:59:06',125245,'/home'),
(290926,'2013-09-01 17:02:59',125245,'/products'),
(290927,'2013-09-01 17:04:06',125246,'/home'),
(290928,'2013-09-01 17:05:08',125247,'/lander-2'),
(290929,'2013-09-01 17:06:50',125245,'/the-forever-love-bear'),
(290930,'2013-09-01 17:07:37',125247,'/products'),
(290931,'2013-09-01 17:10:19',125248,'/home'),
(290932,'2013-09-01 17:10:40',125249,'/lander-3'),
(290933,'2013-09-01 17:11:47',125247,'/the-original-mr-fuzzy'),
(290934,'2013-09-01 17:13:28',125250,'/lander-2'),
(290935,'2013-09-01 17:13:57',125248,'/products'),
(290936,'2013-09-01 17:16:08',125250,'/products'),
(290937,'2013-09-01 17:18:33',125248,'/the-forever-love-bear'),
(290938,'2013-09-01 17:29:03',125251,'/lander-2'),
(290939,'2013-09-01 17:30:21',125252,'/lander-3'),
(290940,'2013-09-01 17:30:34',125251,'/products'),
(290941,'2013-09-01 17:43:51',125253,'/home'),
(290942,'2013-09-01 17:45:12',125253,'/products'),
(290943,'2013-09-01 17:46:40',125253,'/the-forever-love-bear'),
(290944,'2013-09-01 17:48:50',125254,'/lander-2'),
(290945,'2013-09-01 17:50:02',125253,'/cart'),
(290946,'2013-09-01 17:59:47',125255,'/lander-3'),
(290947,'2013-09-01 18:03:51',125256,'/home'),
(290948,'2013-09-01 18:05:07',125256,'/products'),
(290949,'2013-09-01 18:07:11',125256,'/the-original-mr-fuzzy'),
(290950,'2013-09-01 18:07:23',125257,'/lander-2'),
(290951,'2013-09-01 18:20:32',125258,'/lander-3'),
(290952,'2013-09-01 18:22:05',125259,'/lander-3'),
(290953,'2013-09-01 18:23:55',125258,'/products'),
(290954,'2013-09-01 18:25:10',125258,'/the-original-mr-fuzzy'),
(290955,'2013-09-01 18:27:46',125259,'/products'),
(290956,'2013-09-01 18:27:59',125258,'/cart'),
(290957,'2013-09-01 18:32:01',125259,'/the-original-mr-fuzzy'),
(290958,'2013-09-01 18:46:03',125260,'/lander-2'),
(290959,'2013-09-01 18:46:31',125260,'/products'),
(290960,'2013-09-01 18:50:29',125260,'/the-original-mr-fuzzy'),
(290961,'2013-09-01 18:53:39',125261,'/lander-2'),
(290962,'2013-09-01 18:54:04',125260,'/cart'),
(290963,'2013-09-01 18:56:56',125260,'/shipping'),
(290964,'2013-09-01 19:04:14',125262,'/home'),
(290965,'2013-09-01 19:06:57',125262,'/products'),
(290966,'2013-09-01 19:09:24',125262,'/the-original-mr-fuzzy'),
(290967,'2013-09-01 19:25:09',125263,'/lander-2'),
(290968,'2013-09-01 19:29:09',125263,'/products'),
(290969,'2013-09-01 19:30:58',125264,'/lander-2'),
(290970,'2013-09-01 19:32:22',125264,'/products'),
(290971,'2013-09-01 19:33:37',125263,'/the-original-mr-fuzzy'),
(290972,'2013-09-01 19:33:55',125264,'/the-original-mr-fuzzy'),
(290973,'2013-09-01 19:35:42',125264,'/cart'),
(290974,'2013-09-01 19:36:52',125265,'/home'),
(290975,'2013-09-01 19:38:32',125266,'/lander-2'),
(290976,'2013-09-01 19:39:31',125264,'/shipping'),
(290977,'2013-09-01 19:40:00',125264,'/billing-2'),
(290978,'2013-09-01 19:41:24',125264,'/thank-you-for-your-order'),
(290979,'2013-09-01 19:45:02',125267,'/home'),
(290980,'2013-09-01 19:47:41',125267,'/products'),
(290981,'2013-09-01 19:47:59',125268,'/lander-2'),
(290982,'2013-09-01 19:50:34',125267,'/the-original-mr-fuzzy'),
(290983,'2013-09-01 19:58:43',125269,'/lander-2'),
(290984,'2013-09-01 20:08:03',125270,'/lander-3'),
(290985,'2013-09-01 20:15:40',125271,'/lander-2'),
(290986,'2013-09-01 20:16:04',125271,'/products'),
(290987,'2013-09-01 20:16:11',125272,'/home'),
(290988,'2013-09-01 20:19:54',125273,'/lander-2'),
(290989,'2013-09-01 20:22:22',125274,'/lander-3'),
(290990,'2013-09-01 20:22:35',125275,'/lander-2'),
(290991,'2013-09-01 20:23:27',125274,'/products'),
(290992,'2013-09-01 20:23:39',125275,'/products'),
(290993,'2013-09-01 20:24:29',125273,'/products'),
(290994,'2013-09-01 20:25:12',125273,'/the-forever-love-bear'),
(290995,'2013-09-01 20:25:32',125275,'/the-original-mr-fuzzy'),
(290996,'2013-09-01 20:26:53',125275,'/cart'),
(290997,'2013-09-01 20:26:57',125274,'/the-original-mr-fuzzy'),
(290998,'2013-09-01 20:29:52',125275,'/shipping'),
(290999,'2013-09-01 20:30:54',125276,'/lander-2'),
(291000,'2013-09-01 20:31:00',125277,'/lander-2'),
(291001,'2013-09-01 20:32:21',125275,'/billing-2'),
(291002,'2013-09-01 20:33:01',125278,'/lander-3'),
(291003,'2013-09-01 20:35:48',125279,'/lander-2'),
(291004,'2013-09-01 20:36:20',125280,'/lander-2'),
(291005,'2013-09-01 20:37:31',125275,'/thank-you-for-your-order'),
(291006,'2013-09-01 20:38:13',125278,'/products'),
(291007,'2013-09-01 20:38:21',125281,'/lander-2'),
(291008,'2013-09-01 20:40:16',125281,'/products'),
(291009,'2013-09-01 20:40:27',125279,'/products'),
(291010,'2013-09-01 20:41:25',125282,'/lander-2'),
(291011,'2013-09-01 20:43:19',125281,'/the-original-mr-fuzzy'),
(291012,'2013-09-01 20:45:37',125283,'/lander-2'),
(291013,'2013-09-01 20:50:21',125283,'/products'),
(291014,'2013-09-01 20:50:53',125283,'/the-original-mr-fuzzy'),
(291015,'2013-09-01 21:00:15',125284,'/lander-2'),
(291016,'2013-09-01 21:01:15',125284,'/products'),
(291017,'2013-09-01 21:01:57',125285,'/lander-2'),
(291018,'2013-09-01 21:02:22',125285,'/products'),
(291019,'2013-09-01 21:04:29',125285,'/the-original-mr-fuzzy'),
(291020,'2013-09-01 21:04:30',125286,'/lander-3'),
(291021,'2013-09-01 21:11:19',125287,'/lander-3'),
(291022,'2013-09-01 21:20:44',125288,'/lander-3'),
(291023,'2013-09-01 21:23:15',125289,'/home'),
(291024,'2013-09-01 21:24:52',125288,'/products'),
(291025,'2013-09-01 21:25:06',125290,'/lander-2'),
(291026,'2013-09-01 21:27:28',125291,'/lander-2'),
(291027,'2013-09-01 21:29:01',125292,'/lander-2'),
(291028,'2013-09-01 21:29:41',125291,'/products'),
(291029,'2013-09-01 21:30:02',125293,'/lander-3'),
(291030,'2013-09-01 21:32:38',125292,'/products'),
(291031,'2013-09-01 21:34:01',125291,'/the-original-mr-fuzzy'),
(291032,'2013-09-01 21:34:24',125292,'/the-original-mr-fuzzy'),
(291033,'2013-09-01 21:35:02',125291,'/cart'),
(291034,'2013-09-01 21:35:02',125292,'/cart'),
(291035,'2013-09-01 21:38:12',125292,'/shipping'),
(291036,'2013-09-01 21:40:07',125292,'/billing-2'),
(291037,'2013-09-01 21:43:19',125294,'/home'),
(291038,'2013-09-01 21:45:30',125292,'/thank-you-for-your-order'),
(291039,'2013-09-01 21:46:54',125295,'/lander-3'),
(291040,'2013-09-01 21:47:08',125296,'/lander-3'),
(291041,'2013-09-01 21:48:03',125296,'/products'),
(291042,'2013-09-01 21:50:11',125297,'/home'),
(291043,'2013-09-01 21:55:23',125298,'/home'),
(291044,'2013-09-01 22:04:11',125299,'/lander-3'),
(291045,'2013-09-01 22:10:29',125300,'/lander-3'),
(291046,'2013-09-01 22:11:08',125300,'/products'),
(291047,'2013-09-01 22:15:33',125300,'/the-original-mr-fuzzy'),
(291048,'2013-09-01 22:16:21',125301,'/lander-2'),
(291049,'2013-09-01 22:17:57',125302,'/lander-2'),
(291050,'2013-09-01 22:18:52',125300,'/cart'),
(291051,'2013-09-01 22:21:51',125300,'/shipping'),
(291052,'2013-09-01 22:23:00',125303,'/home'),
(291053,'2013-09-01 22:23:38',125300,'/billing-2'),
(291054,'2013-09-01 22:25:54',125303,'/products'),
(291055,'2013-09-01 22:29:11',125303,'/the-original-mr-fuzzy'),
(291056,'2013-09-01 22:29:20',125300,'/thank-you-for-your-order'),
(291057,'2013-09-01 22:32:30',125303,'/cart'),
(291058,'2013-09-01 22:32:36',125304,'/lander-2'),
(291059,'2013-09-01 22:33:58',125303,'/shipping'),
(291060,'2013-09-01 22:35:44',125304,'/products'),
(291061,'2013-09-01 22:36:38',125305,'/lander-2'),
(291062,'2013-09-01 22:36:49',125303,'/billing-2'),
(291063,'2013-09-01 22:38:10',125303,'/thank-you-for-your-order'),
(291064,'2013-09-01 22:38:38',125304,'/the-original-mr-fuzzy'),
(291065,'2013-09-01 22:44:30',125306,'/lander-2'),
(291066,'2013-09-01 23:02:56',125307,'/home'),
(291067,'2013-09-01 23:08:08',125307,'/products'),
(291068,'2013-09-01 23:09:31',125308,'/home'),
(291069,'2013-09-01 23:11:58',125308,'/products'),
(291070,'2013-09-01 23:12:34',125307,'/the-original-mr-fuzzy'),
(291071,'2013-09-01 23:16:22',125308,'/the-original-mr-fuzzy'),
(291072,'2013-09-01 23:29:57',125309,'/lander-2'),
(291073,'2013-09-01 23:31:53',125309,'/products'),
(291074,'2013-09-01 23:33:34',125310,'/lander-3'),
(291075,'2013-09-01 23:35:53',125309,'/the-original-mr-fuzzy'),
(291076,'2013-09-01 23:37:33',125310,'/products'),
(291077,'2013-09-01 23:44:36',125311,'/lander-2'),
(291078,'2013-09-01 23:44:43',125312,'/lander-2'),
(291079,'2013-09-01 23:45:50',125313,'/lander-2'),
(291080,'2013-09-02 00:19:47',125314,'/lander-3'),
(291081,'2013-09-02 00:23:13',125315,'/lander-2'),
(291082,'2013-09-02 00:23:41',125315,'/products'),
(291083,'2013-09-02 00:24:33',125314,'/products'),
(291084,'2013-09-02 00:25:50',125315,'/the-original-mr-fuzzy'),
(291085,'2013-09-02 00:37:08',125316,'/lander-2'),
(291086,'2013-09-02 00:40:24',125316,'/products'),
(291087,'2013-09-02 00:43:17',125316,'/the-original-mr-fuzzy'),
(291088,'2013-09-02 00:46:46',125317,'/lander-3'),
(291089,'2013-09-02 00:47:41',125318,'/home'),
(291090,'2013-09-02 00:48:43',125319,'/lander-3'),
(291091,'2013-09-02 00:50:06',125317,'/products'),
(291092,'2013-09-02 00:52:53',125319,'/products'),
(291093,'2013-09-02 00:53:24',125317,'/the-original-mr-fuzzy'),
(291094,'2013-09-02 00:56:04',125319,'/the-original-mr-fuzzy'),
(291095,'2013-09-02 01:03:09',125320,'/home'),
(291096,'2013-09-02 01:04:17',125320,'/products'),
(291097,'2013-09-02 01:05:39',125320,'/the-original-mr-fuzzy'),
(291098,'2013-09-02 01:16:05',125321,'/lander-2'),
(291099,'2013-09-02 01:21:14',125321,'/products'),
(291100,'2013-09-02 01:22:41',125321,'/the-original-mr-fuzzy'),
(291101,'2013-09-02 01:26:22',125322,'/home'),
(291102,'2013-09-02 01:29:47',125322,'/products'),
(291103,'2013-09-02 01:32:39',125322,'/the-original-mr-fuzzy'),
(291104,'2013-09-02 01:36:36',125323,'/lander-2'),
(291105,'2013-09-02 01:37:30',125323,'/products'),
(291106,'2013-09-02 01:41:59',125324,'/lander-3'),
(291107,'2013-09-02 01:47:30',125325,'/lander-3'),
(291108,'2013-09-02 01:48:51',125325,'/products'),
(291109,'2013-09-02 01:57:34',125326,'/lander-2'),
(291110,'2013-09-02 01:58:50',125327,'/lander-2'),
(291111,'2013-09-02 02:18:04',125328,'/home'),
(291112,'2013-09-02 02:32:11',125329,'/home'),
(291113,'2013-09-02 02:34:05',125330,'/lander-2'),
(291114,'2013-09-02 02:37:53',125329,'/products'),
(291115,'2013-09-02 02:38:47',125329,'/the-original-mr-fuzzy'),
(291116,'2013-09-02 02:41:22',125329,'/cart'),
(291117,'2013-09-02 02:43:01',125329,'/shipping'),
(291118,'2013-09-02 02:45:45',125329,'/billing-2'),
(291119,'2013-09-02 03:00:38',125331,'/lander-2'),
(291120,'2013-09-02 03:19:00',125332,'/lander-2'),
(291121,'2013-09-02 03:19:29',125333,'/lander-3'),
(291122,'2013-09-02 03:24:21',125332,'/products'),
(291123,'2013-09-02 03:33:11',125334,'/lander-2'),
(291124,'2013-09-02 03:44:48',125335,'/home'),
(291125,'2013-09-02 03:49:15',125335,'/products'),
(291126,'2013-09-02 03:53:46',125335,'/the-forever-love-bear'),
(291127,'2013-09-02 04:04:34',125336,'/home'),
(291128,'2013-09-02 04:18:56',125337,'/lander-3'),
(291129,'2013-09-02 04:19:51',125337,'/products'),
(291130,'2013-09-02 04:21:50',125337,'/the-original-mr-fuzzy'),
(291131,'2013-09-02 04:24:22',125337,'/cart'),
(291132,'2013-09-02 04:27:51',125337,'/shipping'),
(291133,'2013-09-02 05:03:07',125338,'/lander-3'),
(291134,'2013-09-02 05:12:02',125339,'/lander-2'),
(291135,'2013-09-02 05:39:18',125340,'/lander-2'),
(291136,'2013-09-02 05:44:46',125340,'/products'),
(291137,'2013-09-02 05:47:31',125341,'/lander-2'),
(291138,'2013-09-02 05:56:01',125342,'/home'),
(291139,'2013-09-02 06:00:31',125342,'/products'),
(291140,'2013-09-02 06:01:02',125342,'/the-original-mr-fuzzy'),
(291141,'2013-09-02 06:01:52',125342,'/cart'),
(291142,'2013-09-02 06:02:36',125343,'/home'),
(291143,'2013-09-02 06:03:03',125344,'/home'),
(291144,'2013-09-02 06:03:49',125344,'/products'),
(291145,'2013-09-02 06:05:15',125343,'/products'),
(291146,'2013-09-02 06:06:02',125343,'/the-original-mr-fuzzy'),
(291147,'2013-09-02 06:08:15',125345,'/lander-3'),
(291148,'2013-09-02 06:09:28',125343,'/cart'),
(291149,'2013-09-02 06:10:53',125343,'/shipping'),
(291150,'2013-09-02 06:12:43',125345,'/products'),
(291151,'2013-09-02 06:12:45',125343,'/billing-2'),
(291152,'2013-09-02 06:14:50',125345,'/the-original-mr-fuzzy'),
(291153,'2013-09-02 06:18:11',125345,'/cart'),
(291154,'2013-09-02 06:21:39',125345,'/shipping'),
(291155,'2013-09-02 06:25:47',125346,'/home'),
(291156,'2013-09-02 06:26:58',125347,'/lander-3'),
(291157,'2013-09-02 06:29:59',125346,'/products'),
(291158,'2013-09-02 06:31:43',125347,'/products'),
(291159,'2013-09-02 06:35:18',125347,'/the-original-mr-fuzzy'),
(291160,'2013-09-02 06:49:33',125348,'/lander-2'),
(291161,'2013-09-02 06:53:51',125349,'/lander-3'),
(291162,'2013-09-02 06:56:38',125350,'/lander-2'),
(291163,'2013-09-02 06:57:50',125350,'/products'),
(291164,'2013-09-02 06:58:48',125351,'/lander-3'),
(291165,'2013-09-02 07:00:17',125350,'/the-original-mr-fuzzy'),
(291166,'2013-09-02 07:02:40',125350,'/cart'),
(291167,'2013-09-02 07:03:40',125352,'/lander-2'),
(291168,'2013-09-02 07:04:38',125350,'/shipping'),
(291169,'2013-09-02 07:06:38',125352,'/products'),
(291170,'2013-09-02 07:07:54',125352,'/the-original-mr-fuzzy'),
(291171,'2013-09-02 07:14:07',125353,'/lander-2'),
(291172,'2013-09-02 07:18:04',125353,'/products'),
(291173,'2013-09-02 07:18:55',125354,'/lander-2'),
(291174,'2013-09-02 07:21:12',125353,'/the-original-mr-fuzzy'),
(291175,'2013-09-02 07:22:35',125354,'/products'),
(291176,'2013-09-02 07:25:25',125354,'/the-original-mr-fuzzy'),
(291177,'2013-09-02 07:26:51',125354,'/cart'),
(291178,'2013-09-02 07:29:33',125354,'/shipping'),
(291179,'2013-09-02 07:43:25',125355,'/lander-2'),
(291180,'2013-09-02 07:43:55',125356,'/lander-2'),
(291181,'2013-09-02 07:44:18',125356,'/products'),
(291182,'2013-09-02 07:46:06',125355,'/products'),
(291183,'2013-09-02 07:50:35',125355,'/the-original-mr-fuzzy'),
(291184,'2013-09-02 07:52:21',125357,'/home'),
(291185,'2013-09-02 07:57:45',125358,'/lander-2'),
(291186,'2013-09-02 07:58:01',125357,'/products'),
(291187,'2013-09-02 07:59:39',125358,'/products'),
(291188,'2013-09-02 07:59:42',125359,'/lander-2'),
(291189,'2013-09-02 08:00:02',125358,'/the-original-mr-fuzzy'),
(291190,'2013-09-02 08:01:23',125359,'/products'),
(291191,'2013-09-02 08:02:55',125359,'/the-original-mr-fuzzy'),
(291192,'2013-09-02 08:03:19',125358,'/cart'),
(291193,'2013-09-02 08:05:39',125360,'/home'),
(291194,'2013-09-02 08:17:43',125361,'/home'),
(291195,'2013-09-02 08:18:53',125362,'/lander-2'),
(291196,'2013-09-02 08:19:23',125362,'/products'),
(291197,'2013-09-02 08:21:10',125362,'/the-original-mr-fuzzy'),
(291198,'2013-09-02 08:21:52',125362,'/cart'),
(291199,'2013-09-02 08:23:06',125361,'/products'),
(291200,'2013-09-02 08:25:34',125362,'/shipping'),
(291201,'2013-09-02 08:27:23',125363,'/home'),
(291202,'2013-09-02 08:29:01',125364,'/home'),
(291203,'2013-09-02 08:29:19',125365,'/lander-2'),
(291204,'2013-09-02 08:41:27',125366,'/lander-2'),
(291205,'2013-09-02 08:41:45',125367,'/lander-3'),
(291206,'2013-09-02 08:42:27',125367,'/products'),
(291207,'2013-09-02 08:44:07',125367,'/the-original-mr-fuzzy'),
(291208,'2013-09-02 08:45:27',125368,'/lander-3'),
(291209,'2013-09-02 08:47:10',125366,'/products'),
(291210,'2013-09-02 08:48:33',125369,'/home'),
(291211,'2013-09-02 08:51:16',125366,'/the-original-mr-fuzzy'),
(291212,'2013-09-02 09:03:15',125370,'/home'),
(291213,'2013-09-02 09:15:38',125371,'/lander-3'),
(291214,'2013-09-02 09:17:13',125372,'/lander-2'),
(291215,'2013-09-02 09:23:48',125373,'/lander-2'),
(291216,'2013-09-02 09:24:54',125374,'/lander-2'),
(291217,'2013-09-02 09:32:19',125375,'/home'),
(291218,'2013-09-02 09:34:16',125376,'/home'),
(291219,'2013-09-02 09:34:22',125377,'/lander-2'),
(291220,'2013-09-02 09:34:39',125375,'/products'),
(291221,'2013-09-02 09:38:38',125376,'/products'),
(291222,'2013-09-02 09:43:16',125376,'/the-original-mr-fuzzy'),
(291223,'2013-09-02 09:45:04',125378,'/home'),
(291224,'2013-09-02 09:47:26',125378,'/products'),
(291225,'2013-09-02 09:52:05',125378,'/the-original-mr-fuzzy'),
(291226,'2013-09-02 09:52:37',125378,'/cart'),
(291227,'2013-09-02 09:52:38',125379,'/lander-2'),
(291228,'2013-09-02 09:53:37',125379,'/products'),
(291229,'2013-09-02 09:53:54',125379,'/the-forever-love-bear'),
(291230,'2013-09-02 09:55:28',125378,'/shipping'),
(291231,'2013-09-02 09:56:03',125380,'/lander-3'),
(291232,'2013-09-02 09:56:14',125378,'/billing-2'),
(291233,'2013-09-02 09:56:26',125381,'/lander-2'),
(291234,'2013-09-02 10:00:30',125382,'/lander-3'),
(291235,'2013-09-02 10:00:58',125378,'/thank-you-for-your-order'),
(291236,'2013-09-02 10:01:10',125383,'/lander-3'),
(291237,'2013-09-02 10:05:30',125384,'/lander-2'),
(291238,'2013-09-02 10:05:31',125385,'/home'),
(291239,'2013-09-02 10:08:09',125386,'/lander-2'),
(291240,'2013-09-02 10:09:23',125385,'/products'),
(291241,'2013-09-02 10:09:23',125386,'/products'),
(291242,'2013-09-02 10:09:52',125385,'/the-forever-love-bear'),
(291243,'2013-09-02 10:10:41',125386,'/the-original-mr-fuzzy'),
(291244,'2013-09-02 10:11:45',125387,'/lander-2'),
(291245,'2013-09-02 10:15:15',125388,'/lander-2'),
(291246,'2013-09-02 10:19:47',125389,'/home'),
(291247,'2013-09-02 10:23:54',125390,'/lander-2'),
(291248,'2013-09-02 10:24:53',125389,'/products'),
(291249,'2013-09-02 10:25:16',125389,'/the-original-mr-fuzzy'),
(291250,'2013-09-02 10:26:58',125391,'/home'),
(291251,'2013-09-02 10:27:26',125392,'/lander-3'),
(291252,'2013-09-02 10:28:14',125393,'/home'),
(291253,'2013-09-02 10:29:07',125389,'/cart'),
(291254,'2013-09-02 10:29:13',125394,'/lander-3'),
(291255,'2013-09-02 10:29:27',125390,'/products'),
(291256,'2013-09-02 10:29:40',125392,'/products'),
(291257,'2013-09-02 10:30:54',125395,'/lander-2'),
(291258,'2013-09-02 10:31:06',125396,'/home'),
(291259,'2013-09-02 10:31:38',125390,'/the-original-mr-fuzzy'),
(291260,'2013-09-02 10:31:59',125389,'/shipping'),
(291261,'2013-09-02 10:32:32',125395,'/products'),
(291262,'2013-09-02 10:32:50',125389,'/billing-2'),
(291263,'2013-09-02 10:33:11',125395,'/the-original-mr-fuzzy'),
(291264,'2013-09-02 10:33:47',125396,'/products'),
(291265,'2013-09-02 10:34:09',125395,'/cart'),
(291266,'2013-09-02 10:34:13',125390,'/cart'),
(291267,'2013-09-02 10:34:30',125395,'/shipping'),
(291268,'2013-09-02 10:34:41',125396,'/the-original-mr-fuzzy'),
(291269,'2013-09-02 10:36:04',125390,'/shipping'),
(291270,'2013-09-02 10:36:17',125389,'/thank-you-for-your-order'),
(291271,'2013-09-02 10:37:40',125390,'/billing-2'),
(291272,'2013-09-02 10:40:32',125397,'/lander-2'),
(291273,'2013-09-02 10:42:44',125397,'/products'),
(291274,'2013-09-02 10:45:03',125397,'/the-forever-love-bear'),
(291275,'2013-09-02 10:53:53',125398,'/lander-3'),
(291276,'2013-09-02 10:55:15',125399,'/home'),
(291277,'2013-09-02 10:55:16',125400,'/lander-2'),
(291278,'2013-09-02 10:58:06',125401,'/lander-2'),
(291279,'2013-09-02 10:59:33',125400,'/products'),
(291280,'2013-09-02 11:02:23',125401,'/products'),
(291281,'2013-09-02 11:02:41',125402,'/lander-2'),
(291282,'2013-09-02 11:02:50',125403,'/lander-2'),
(291283,'2013-09-02 11:03:39',125403,'/products'),
(291284,'2013-09-02 11:03:45',125400,'/the-original-mr-fuzzy'),
(291285,'2013-09-02 11:05:01',125402,'/products'),
(291286,'2013-09-02 11:05:32',125402,'/the-original-mr-fuzzy'),
(291287,'2013-09-02 11:06:40',125403,'/the-original-mr-fuzzy'),
(291288,'2013-09-02 11:07:36',125404,'/lander-3'),
(291289,'2013-09-02 11:07:43',125400,'/cart'),
(291290,'2013-09-02 11:08:51',125405,'/lander-2'),
(291291,'2013-09-02 11:09:57',125405,'/products'),
(291292,'2013-09-02 11:10:43',125400,'/shipping'),
(291293,'2013-09-02 11:12:45',125404,'/products'),
(291294,'2013-09-02 11:12:55',125400,'/billing-2'),
(291295,'2013-09-02 11:14:00',125405,'/the-original-mr-fuzzy'),
(291296,'2013-09-02 11:15:26',125400,'/thank-you-for-your-order'),
(291297,'2013-09-02 11:17:11',125404,'/the-forever-love-bear'),
(291298,'2013-09-02 11:18:07',125406,'/lander-3'),
(291299,'2013-09-02 11:28:45',125407,'/lander-2'),
(291300,'2013-09-02 11:30:21',125408,'/lander-2'),
(291301,'2013-09-02 11:31:28',125407,'/products'),
(291302,'2013-09-02 11:33:12',125409,'/lander-2'),
(291303,'2013-09-02 11:33:45',125407,'/the-original-mr-fuzzy'),
(291304,'2013-09-02 11:35:56',125408,'/products'),
(291305,'2013-09-02 11:37:00',125410,'/lander-2'),
(291306,'2013-09-02 11:37:40',125410,'/products'),
(291307,'2013-09-02 11:37:50',125409,'/products'),
(291308,'2013-09-02 11:39:00',125409,'/the-original-mr-fuzzy'),
(291309,'2013-09-02 11:39:21',125408,'/the-original-mr-fuzzy'),
(291310,'2013-09-02 11:40:00',125409,'/cart'),
(291311,'2013-09-02 11:41:17',125408,'/cart'),
(291312,'2013-09-02 11:41:18',125411,'/lander-3'),
(291313,'2013-09-02 11:41:29',125409,'/shipping'),
(291314,'2013-09-02 11:41:48',125410,'/the-original-mr-fuzzy'),
(291315,'2013-09-02 11:42:19',125412,'/home'),
(291316,'2013-09-02 11:43:21',125409,'/billing-2'),
(291317,'2013-09-02 11:43:36',125413,'/home'),
(291318,'2013-09-02 11:44:10',125408,'/shipping'),
(291319,'2013-09-02 11:44:38',125412,'/products'),
(291320,'2013-09-02 11:44:56',125411,'/products'),
(291321,'2013-09-02 11:45:58',125412,'/the-forever-love-bear'),
(291322,'2013-09-02 11:46:30',125413,'/products'),
(291323,'2013-09-02 11:47:05',125408,'/billing-2'),
(291324,'2013-09-02 11:48:37',125411,'/the-original-mr-fuzzy'),
(291325,'2013-09-02 11:48:44',125408,'/thank-you-for-your-order'),
(291326,'2013-09-02 11:48:44',125409,'/thank-you-for-your-order'),
(291327,'2013-09-02 11:49:14',125414,'/home'),
(291328,'2013-09-02 11:50:42',125413,'/the-original-mr-fuzzy'),
(291329,'2013-09-02 11:51:57',125414,'/products'),
(291330,'2013-09-02 11:55:29',125414,'/the-forever-love-bear'),
(291331,'2013-09-02 11:57:56',125414,'/cart'),
(291332,'2013-09-02 11:59:05',125415,'/lander-3'),
(291333,'2013-09-02 11:59:38',125415,'/products'),
(291334,'2013-09-02 11:59:58',125414,'/shipping'),
(291335,'2013-09-02 12:00:34',125416,'/home'),
(291336,'2013-09-02 12:01:52',125417,'/home'),
(291337,'2013-09-02 12:02:22',125418,'/lander-2'),
(291338,'2013-09-02 12:02:31',125417,'/products'),
(291339,'2013-09-02 12:04:04',125419,'/home'),
(291340,'2013-09-02 12:04:09',125420,'/lander-2'),
(291341,'2013-09-02 12:05:19',125416,'/products'),
(291342,'2013-09-02 12:05:31',125419,'/products'),
(291343,'2013-09-02 12:05:43',125416,'/the-original-mr-fuzzy'),
(291344,'2013-09-02 12:06:56',125417,'/the-original-mr-fuzzy'),
(291345,'2013-09-02 12:07:10',125421,'/lander-2'),
(291346,'2013-09-02 12:07:13',125416,'/cart'),
(291347,'2013-09-02 12:09:00',125416,'/shipping'),
(291348,'2013-09-02 12:09:10',125422,'/home'),
(291349,'2013-09-02 12:10:06',125423,'/lander-2'),
(291350,'2013-09-02 12:10:21',125417,'/cart'),
(291351,'2013-09-02 12:10:23',125424,'/lander-2'),
(291352,'2013-09-02 12:10:32',125422,'/products'),
(291353,'2013-09-02 12:11:37',125422,'/the-original-mr-fuzzy'),
(291354,'2013-09-02 12:11:41',125424,'/products'),
(291355,'2013-09-02 12:11:55',125425,'/lander-2'),
(291356,'2013-09-02 12:12:09',125416,'/billing-2'),
(291357,'2013-09-02 12:12:15',125426,'/lander-2'),
(291358,'2013-09-02 12:12:23',125421,'/products'),
(291359,'2013-09-02 12:12:32',125427,'/lander-2'),
(291360,'2013-09-02 12:12:34',125424,'/the-original-mr-fuzzy'),
(291361,'2013-09-02 12:12:50',125417,'/shipping'),
(291362,'2013-09-02 12:14:11',125428,'/home'),
(291363,'2013-09-02 12:15:18',125421,'/the-original-mr-fuzzy'),
(291364,'2013-09-02 12:16:10',125426,'/products'),
(291365,'2013-09-02 12:16:29',125421,'/cart'),
(291366,'2013-09-02 12:17:04',125426,'/the-original-mr-fuzzy'),
(291367,'2013-09-02 12:17:54',125416,'/thank-you-for-your-order'),
(291368,'2013-09-02 12:20:41',125429,'/lander-2'),
(291369,'2013-09-02 12:28:42',125430,'/home'),
(291370,'2013-09-02 12:33:42',125430,'/products'),
(291371,'2013-09-02 12:35:16',125430,'/the-original-mr-fuzzy'),
(291372,'2013-09-02 12:40:21',125431,'/lander-2'),
(291373,'2013-09-02 12:40:39',125432,'/lander-3'),
(291374,'2013-09-02 12:40:57',125433,'/lander-3'),
(291375,'2013-09-02 12:41:26',125432,'/products'),
(291376,'2013-09-02 12:41:53',125432,'/the-forever-love-bear'),
(291377,'2013-09-02 12:42:16',125431,'/products'),
(291378,'2013-09-02 12:42:21',125434,'/lander-2'),
(291379,'2013-09-02 12:46:04',125435,'/lander-2'),
(291380,'2013-09-02 12:47:01',125436,'/lander-3'),
(291381,'2013-09-02 12:48:16',125437,'/home'),
(291382,'2013-09-02 12:48:35',125435,'/products'),
(291383,'2013-09-02 12:50:20',125435,'/the-original-mr-fuzzy'),
(291384,'2013-09-02 12:50:36',125438,'/home'),
(291385,'2013-09-02 12:50:49',125439,'/home'),
(291386,'2013-09-02 12:52:55',125435,'/cart'),
(291387,'2013-09-02 12:55:28',125440,'/home'),
(291388,'2013-09-02 12:56:03',125435,'/shipping'),
(291389,'2013-09-02 12:56:17',125439,'/products'),
(291390,'2013-09-02 12:57:05',125435,'/billing-2'),
(291391,'2013-09-02 12:57:38',125441,'/lander-2'),
(291392,'2013-09-02 12:58:44',125440,'/products'),
(291393,'2013-09-02 13:00:35',125441,'/products'),
(291394,'2013-09-02 13:03:19',125441,'/the-original-mr-fuzzy'),
(291395,'2013-09-02 13:06:00',125442,'/lander-2'),
(291396,'2013-09-02 13:08:21',125443,'/home'),
(291397,'2013-09-02 13:13:02',125443,'/products'),
(291398,'2013-09-02 13:13:56',125444,'/lander-3'),
(291399,'2013-09-02 13:16:48',125443,'/the-original-mr-fuzzy'),
(291400,'2013-09-02 13:18:10',125445,'/lander-2'),
(291401,'2013-09-02 13:19:07',125446,'/lander-2'),
(291402,'2013-09-02 13:20:11',125445,'/products'),
(291403,'2013-09-02 13:21:12',125446,'/products'),
(291404,'2013-09-02 13:21:55',125447,'/home'),
(291405,'2013-09-02 13:22:43',125446,'/the-original-mr-fuzzy'),
(291406,'2013-09-02 13:24:23',125446,'/cart'),
(291407,'2013-09-02 13:25:05',125446,'/shipping'),
(291408,'2013-09-02 13:25:45',125447,'/products'),
(291409,'2013-09-02 13:26:01',125448,'/lander-3'),
(291410,'2013-09-02 13:26:12',125447,'/the-forever-love-bear'),
(291411,'2013-09-02 13:26:37',125449,'/lander-2'),
(291412,'2013-09-02 13:30:37',125449,'/products'),
(291413,'2013-09-02 13:32:29',125449,'/the-original-mr-fuzzy'),
(291414,'2013-09-02 13:34:43',125450,'/lander-2'),
(291415,'2013-09-02 13:36:09',125450,'/products'),
(291416,'2013-09-02 13:38:55',125451,'/lander-3'),
(291417,'2013-09-02 13:39:30',125450,'/the-original-mr-fuzzy'),
(291418,'2013-09-02 13:40:49',125451,'/products'),
(291419,'2013-09-02 13:41:58',125452,'/lander-2'),
(291420,'2013-09-02 13:42:53',125451,'/the-original-mr-fuzzy'),
(291421,'2013-09-02 13:47:48',125453,'/lander-3'),
(291422,'2013-09-02 13:56:59',125454,'/lander-2'),
(291423,'2013-09-02 13:59:08',125455,'/lander-2'),
(291424,'2013-09-02 14:03:32',125455,'/products'),
(291425,'2013-09-02 14:06:56',125456,'/home'),
(291426,'2013-09-02 14:07:57',125457,'/lander-3'),
(291427,'2013-09-02 14:07:58',125455,'/the-original-mr-fuzzy'),
(291428,'2013-09-02 14:10:27',125457,'/products'),
(291429,'2013-09-02 14:11:45',125455,'/cart'),
(291430,'2013-09-02 14:15:59',125458,'/lander-2'),
(291431,'2013-09-02 14:18:34',125459,'/lander-2'),
(291432,'2013-09-02 14:22:45',125459,'/products'),
(291433,'2013-09-02 14:25:14',125459,'/the-original-mr-fuzzy'),
(291434,'2013-09-02 14:25:25',125460,'/lander-2'),
(291435,'2013-09-02 14:26:28',125461,'/home'),
(291436,'2013-09-02 14:26:41',125460,'/products'),
(291437,'2013-09-02 14:27:48',125459,'/cart'),
(291438,'2013-09-02 14:28:47',125459,'/shipping'),
(291439,'2013-09-02 14:29:55',125460,'/the-original-mr-fuzzy'),
(291440,'2013-09-02 14:30:02',125459,'/billing-2'),
(291441,'2013-09-02 14:30:58',125460,'/cart'),
(291442,'2013-09-02 14:32:12',125462,'/home'),
(291443,'2013-09-02 14:42:01',125463,'/home'),
(291444,'2013-09-02 14:43:17',125464,'/lander-2'),
(291445,'2013-09-02 14:44:57',125465,'/lander-2'),
(291446,'2013-09-02 14:45:44',125466,'/home'),
(291447,'2013-09-02 14:45:52',125463,'/products'),
(291448,'2013-09-02 14:49:05',125466,'/products'),
(291449,'2013-09-02 14:49:09',125467,'/home'),
(291450,'2013-09-02 14:51:14',125468,'/lander-2'),
(291451,'2013-09-02 14:51:27',125469,'/home'),
(291452,'2013-09-02 14:53:35',125470,'/lander-2'),
(291453,'2013-09-02 14:53:50',125467,'/products'),
(291454,'2013-09-02 14:54:33',125468,'/products'),
(291455,'2013-09-02 14:56:15',125468,'/the-original-mr-fuzzy'),
(291456,'2013-09-02 14:57:56',125467,'/the-original-mr-fuzzy'),
(291457,'2013-09-02 14:58:42',125467,'/cart'),
(291458,'2013-09-02 15:00:11',125468,'/cart'),
(291459,'2013-09-02 15:00:56',125471,'/lander-2'),
(291460,'2013-09-02 15:01:09',125467,'/shipping'),
(291461,'2013-09-02 15:01:54',125472,'/lander-2'),
(291462,'2013-09-02 15:02:47',125473,'/home'),
(291463,'2013-09-02 15:03:57',125467,'/billing-2'),
(291464,'2013-09-02 15:05:33',125467,'/thank-you-for-your-order'),
(291465,'2013-09-02 15:06:00',125472,'/products'),
(291466,'2013-09-02 15:06:00',125473,'/products'),
(291467,'2013-09-02 15:06:22',125472,'/the-original-mr-fuzzy'),
(291468,'2013-09-02 15:06:29',125474,'/lander-2'),
(291469,'2013-09-02 15:06:42',125475,'/lander-3'),
(291470,'2013-09-02 15:08:02',125475,'/products'),
(291471,'2013-09-02 15:08:43',125472,'/cart'),
(291472,'2013-09-02 15:08:57',125475,'/the-original-mr-fuzzy'),
(291473,'2013-09-02 15:11:35',125476,'/lander-3'),
(291474,'2013-09-02 15:12:52',125476,'/products'),
(291475,'2013-09-02 15:15:57',125477,'/home'),
(291476,'2013-09-02 15:16:04',125476,'/the-original-mr-fuzzy'),
(291477,'2013-09-02 15:17:32',125478,'/lander-3'),
(291478,'2013-09-02 15:19:07',125479,'/lander-2'),
(291479,'2013-09-02 15:19:14',125476,'/cart'),
(291480,'2013-09-02 15:20:58',125480,'/home'),
(291481,'2013-09-02 15:21:02',125476,'/shipping'),
(291482,'2013-09-02 15:21:32',125477,'/products'),
(291483,'2013-09-02 15:21:58',125481,'/lander-2'),
(291484,'2013-09-02 15:22:12',125476,'/billing-2'),
(291485,'2013-09-02 15:22:53',125476,'/thank-you-for-your-order'),
(291486,'2013-09-02 15:23:37',125479,'/products'),
(291487,'2013-09-02 15:25:26',125482,'/lander-3'),
(291488,'2013-09-02 15:25:43',125477,'/the-original-mr-fuzzy'),
(291489,'2013-09-02 15:26:44',125483,'/lander-2'),
(291490,'2013-09-02 15:28:48',125484,'/lander-2'),
(291491,'2013-09-02 15:30:14',125483,'/products'),
(291492,'2013-09-02 15:32:28',125483,'/the-original-mr-fuzzy'),
(291493,'2013-09-02 15:35:01',125485,'/lander-2'),
(291494,'2013-09-02 15:35:23',125486,'/lander-3'),
(291495,'2013-09-02 15:38:57',125486,'/products'),
(291496,'2013-09-02 15:42:39',125487,'/home'),
(291497,'2013-09-02 15:44:05',125488,'/lander-2'),
(291498,'2013-09-02 15:52:24',125489,'/lander-3'),
(291499,'2013-09-02 15:54:57',125490,'/lander-2'),
(291500,'2013-09-02 15:55:21',125491,'/lander-2'),
(291501,'2013-09-02 15:55:35',125489,'/products'),
(291502,'2013-09-02 15:55:52',125490,'/products'),
(291503,'2013-09-02 15:56:40',125492,'/lander-3'),
(291504,'2013-09-02 15:58:23',125489,'/the-original-mr-fuzzy'),
(291505,'2013-09-02 15:58:28',125490,'/the-original-mr-fuzzy'),
(291506,'2013-09-02 15:59:33',125490,'/cart'),
(291507,'2013-09-02 16:00:51',125490,'/shipping'),
(291508,'2013-09-02 16:03:48',125490,'/billing-2'),
(291509,'2013-09-02 16:04:25',125493,'/lander-3'),
(291510,'2013-09-02 16:06:59',125493,'/products'),
(291511,'2013-09-02 16:07:04',125490,'/thank-you-for-your-order'),
(291512,'2013-09-02 16:07:21',125494,'/lander-2'),
(291513,'2013-09-02 16:14:32',125495,'/lander-2'),
(291514,'2013-09-02 16:17:40',125495,'/products'),
(291515,'2013-09-02 16:22:02',125495,'/the-original-mr-fuzzy'),
(291516,'2013-09-02 16:23:44',125496,'/lander-2'),
(291517,'2013-09-02 16:23:46',125497,'/home'),
(291518,'2013-09-02 16:24:49',125495,'/cart'),
(291519,'2013-09-02 16:25:36',125495,'/shipping'),
(291520,'2013-09-02 16:27:47',125495,'/billing-2'),
(291521,'2013-09-02 16:29:08',125498,'/home'),
(291522,'2013-09-02 16:31:03',125495,'/thank-you-for-your-order'),
(291523,'2013-09-02 16:32:19',125499,'/lander-2'),
(291524,'2013-09-02 16:32:48',125499,'/products'),
(291525,'2013-09-02 16:33:21',125499,'/the-original-mr-fuzzy'),
(291526,'2013-09-02 16:33:43',125500,'/lander-2'),
(291527,'2013-09-02 16:34:14',125501,'/lander-3'),
(291528,'2013-09-02 16:34:31',125498,'/products'),
(291529,'2013-09-02 16:35:12',125501,'/products'),
(291530,'2013-09-02 16:36:16',125502,'/lander-2'),
(291531,'2013-09-02 16:36:47',125503,'/lander-3'),
(291532,'2013-09-02 16:37:29',125503,'/products'),
(291533,'2013-09-02 16:37:30',125500,'/products'),
(291534,'2013-09-02 16:39:09',125504,'/lander-2'),
(291535,'2013-09-02 16:39:11',125502,'/products'),
(291536,'2013-09-02 16:40:10',125500,'/the-original-mr-fuzzy'),
(291537,'2013-09-02 16:41:44',125502,'/the-original-mr-fuzzy'),
(291538,'2013-09-02 16:43:07',125504,'/products'),
(291539,'2013-09-02 16:44:43',125502,'/cart'),
(291540,'2013-09-02 16:47:39',125504,'/the-original-mr-fuzzy'),
(291541,'2013-09-02 16:49:23',125505,'/lander-2'),
(291542,'2013-09-02 16:50:19',125506,'/lander-2'),
(291543,'2013-09-02 16:52:15',125505,'/products'),
(291544,'2013-09-02 16:53:52',125507,'/lander-3'),
(291545,'2013-09-02 16:54:16',125508,'/lander-3'),
(291546,'2013-09-02 16:54:28',125506,'/products'),
(291547,'2013-09-02 16:54:36',125509,'/lander-2'),
(291548,'2013-09-02 16:56:42',125510,'/home'),
(291549,'2013-09-02 16:58:33',125511,'/lander-2'),
(291550,'2013-09-02 16:59:40',125508,'/products'),
(291551,'2013-09-02 17:00:02',125509,'/products'),
(291552,'2013-09-02 17:00:03',125510,'/products'),
(291553,'2013-09-02 17:00:33',125512,'/home'),
(291554,'2013-09-02 17:01:17',125513,'/lander-2'),
(291555,'2013-09-02 17:01:30',125514,'/lander-2'),
(291556,'2013-09-02 17:01:35',125510,'/the-original-mr-fuzzy'),
(291557,'2013-09-02 17:04:04',125510,'/cart'),
(291558,'2013-09-02 17:04:18',125514,'/products'),
(291559,'2013-09-02 17:06:55',125514,'/the-forever-love-bear'),
(291560,'2013-09-02 17:07:04',125515,'/lander-2'),
(291561,'2013-09-02 17:07:18',125510,'/shipping'),
(291562,'2013-09-02 17:08:59',125510,'/billing-2'),
(291563,'2013-09-02 17:09:47',125510,'/thank-you-for-your-order'),
(291564,'2013-09-02 17:10:41',125516,'/lander-2'),
(291565,'2013-09-02 17:14:49',125517,'/lander-3'),
(291566,'2013-09-02 17:16:15',125516,'/products'),
(291567,'2013-09-02 17:16:37',125518,'/home'),
(291568,'2013-09-02 17:17:40',125519,'/lander-2'),
(291569,'2013-09-02 17:19:15',125520,'/lander-2'),
(291570,'2013-09-02 17:19:20',125518,'/products'),
(291571,'2013-09-02 17:19:49',125517,'/products'),
(291572,'2013-09-02 17:20:04',125516,'/the-original-mr-fuzzy'),
(291573,'2013-09-02 17:20:33',125521,'/home'),
(291574,'2013-09-02 17:21:58',125517,'/the-original-mr-fuzzy'),
(291575,'2013-09-02 17:22:31',125522,'/lander-2'),
(291576,'2013-09-02 17:22:49',125518,'/the-original-mr-fuzzy'),
(291577,'2013-09-02 17:23:15',125523,'/lander-2'),
(291578,'2013-09-02 17:24:30',125524,'/lander-3'),
(291579,'2013-09-02 17:25:00',125517,'/cart'),
(291580,'2013-09-02 17:28:10',125524,'/products'),
(291581,'2013-09-02 17:30:01',125524,'/the-original-mr-fuzzy'),
(291582,'2013-09-02 17:34:03',125525,'/home'),
(291583,'2013-09-02 17:36:37',125526,'/lander-2'),
(291584,'2013-09-02 17:42:01',125526,'/products'),
(291585,'2013-09-02 17:45:23',125527,'/lander-2'),
(291586,'2013-09-02 17:47:16',125528,'/lander-2'),
(291587,'2013-09-02 17:50:25',125529,'/lander-2'),
(291588,'2013-09-02 17:51:57',125530,'/lander-2'),
(291589,'2013-09-02 17:55:44',125529,'/products'),
(291590,'2013-09-02 17:58:42',125529,'/the-original-mr-fuzzy'),
(291591,'2013-09-02 18:00:52',125531,'/lander-2'),
(291592,'2013-09-02 18:02:24',125532,'/home'),
(291593,'2013-09-02 18:05:52',125532,'/products'),
(291594,'2013-09-02 18:06:37',125533,'/lander-2'),
(291595,'2013-09-02 18:09:43',125533,'/products'),
(291596,'2013-09-02 18:10:32',125532,'/the-original-mr-fuzzy'),
(291597,'2013-09-02 18:10:36',125533,'/the-original-mr-fuzzy'),
(291598,'2013-09-02 18:10:59',125534,'/lander-2'),
(291599,'2013-09-02 18:11:02',125535,'/lander-3'),
(291600,'2013-09-02 18:14:10',125532,'/cart'),
(291601,'2013-09-02 18:15:38',125535,'/products'),
(291602,'2013-09-02 18:19:05',125535,'/the-original-mr-fuzzy'),
(291603,'2013-09-02 18:20:27',125535,'/cart'),
(291604,'2013-09-02 18:23:14',125535,'/shipping'),
(291605,'2013-09-02 18:33:24',125536,'/lander-2'),
(291606,'2013-09-02 18:33:56',125537,'/lander-2'),
(291607,'2013-09-02 18:34:39',125537,'/products'),
(291608,'2013-09-02 18:35:46',125537,'/the-original-mr-fuzzy'),
(291609,'2013-09-02 18:39:27',125538,'/lander-2'),
(291610,'2013-09-02 18:42:29',125539,'/home'),
(291611,'2013-09-02 18:43:33',125540,'/lander-2'),
(291612,'2013-09-02 18:44:16',125539,'/products'),
(291613,'2013-09-02 18:45:18',125541,'/lander-3'),
(291614,'2013-09-02 18:46:53',125540,'/products'),
(291615,'2013-09-02 18:48:02',125539,'/the-original-mr-fuzzy'),
(291616,'2013-09-02 18:48:54',125540,'/the-original-mr-fuzzy'),
(291617,'2013-09-02 18:49:14',125542,'/lander-3'),
(291618,'2013-09-02 18:51:14',125543,'/lander-2'),
(291619,'2013-09-02 18:53:41',125544,'/lander-2'),
(291620,'2013-09-02 18:53:56',125545,'/home'),
(291621,'2013-09-02 18:54:42',125545,'/products'),
(291622,'2013-09-02 18:55:21',125544,'/products'),
(291623,'2013-09-02 18:56:20',125543,'/products'),
(291624,'2013-09-02 18:58:18',125544,'/the-original-mr-fuzzy'),
(291625,'2013-09-02 18:58:45',125545,'/the-original-mr-fuzzy'),
(291626,'2013-09-02 19:00:38',125546,'/lander-2'),
(291627,'2013-09-02 19:02:39',125546,'/products'),
(291628,'2013-09-02 19:04:59',125546,'/the-original-mr-fuzzy'),
(291629,'2013-09-02 19:10:35',125547,'/lander-2'),
(291630,'2013-09-02 19:11:27',125548,'/home'),
(291631,'2013-09-02 19:26:14',125549,'/home'),
(291632,'2013-09-02 19:26:40',125550,'/lander-3'),
(291633,'2013-09-02 19:26:55',125549,'/products'),
(291634,'2013-09-02 19:29:56',125550,'/products'),
(291635,'2013-09-02 19:30:35',125549,'/the-forever-love-bear'),
(291636,'2013-09-02 19:32:22',125551,'/lander-2'),
(291637,'2013-09-02 19:33:26',125549,'/cart'),
(291638,'2013-09-02 19:33:49',125551,'/products'),
(291639,'2013-09-02 19:36:06',125551,'/the-original-mr-fuzzy'),
(291640,'2013-09-02 19:36:20',125552,'/lander-2'),
(291641,'2013-09-02 19:36:27',125553,'/lander-3'),
(291642,'2013-09-02 19:37:17',125549,'/shipping'),
(291643,'2013-09-02 19:38:51',125549,'/billing-2'),
(291644,'2013-09-02 19:40:12',125554,'/lander-2'),
(291645,'2013-09-02 19:40:31',125555,'/lander-2'),
(291646,'2013-09-02 19:41:21',125555,'/products'),
(291647,'2013-09-02 19:45:54',125555,'/the-original-mr-fuzzy'),
(291648,'2013-09-02 19:47:53',125556,'/lander-3'),
(291649,'2013-09-02 19:48:17',125555,'/cart'),
(291650,'2013-09-02 19:51:41',125555,'/shipping'),
(291651,'2013-09-02 19:54:10',125555,'/billing-2'),
(291652,'2013-09-02 19:55:38',125557,'/lander-2'),
(291653,'2013-09-02 19:58:14',125555,'/thank-you-for-your-order'),
(291654,'2013-09-02 20:01:09',125557,'/products'),
(291655,'2013-09-02 20:03:33',125557,'/the-forever-love-bear'),
(291656,'2013-09-02 20:06:31',125557,'/cart'),
(291657,'2013-09-02 20:08:02',125557,'/shipping'),
(291658,'2013-09-02 20:09:32',125557,'/billing-2'),
(291659,'2013-09-02 20:11:16',125557,'/thank-you-for-your-order'),
(291660,'2013-09-02 20:12:30',125558,'/lander-2'),
(291661,'2013-09-02 20:18:15',125558,'/products'),
(291662,'2013-09-02 20:18:45',125559,'/lander-2'),
(291663,'2013-09-02 20:20:45',125558,'/the-original-mr-fuzzy'),
(291664,'2013-09-02 20:23:10',125559,'/products'),
(291665,'2013-09-02 20:23:49',125559,'/the-original-mr-fuzzy'),
(291666,'2013-09-02 20:24:24',125558,'/cart'),
(291667,'2013-09-02 20:25:00',125560,'/home'),
(291668,'2013-09-02 20:25:04',125558,'/shipping'),
(291669,'2013-09-02 20:27:02',125560,'/products'),
(291670,'2013-09-02 20:30:44',125561,'/home'),
(291671,'2013-09-02 20:31:46',125562,'/lander-2'),
(291672,'2013-09-02 20:33:10',125563,'/home'),
(291673,'2013-09-02 20:33:32',125561,'/products'),
(291674,'2013-09-02 20:35:55',125562,'/products'),
(291675,'2013-09-02 20:37:49',125562,'/the-original-mr-fuzzy'),
(291676,'2013-09-02 20:37:54',125561,'/the-original-mr-fuzzy'),
(291677,'2013-09-02 20:38:06',125563,'/products'),
(291678,'2013-09-02 20:38:44',125563,'/the-original-mr-fuzzy'),
(291679,'2013-09-02 20:38:47',125564,'/lander-2'),
(291680,'2013-09-02 20:41:07',125565,'/lander-2'),
(291681,'2013-09-02 20:41:30',125566,'/lander-3'),
(291682,'2013-09-02 20:42:32',125565,'/products'),
(291683,'2013-09-02 20:43:09',125567,'/lander-2'),
(291684,'2013-09-02 20:43:42',125564,'/products'),
(291685,'2013-09-02 20:43:55',125565,'/the-original-mr-fuzzy'),
(291686,'2013-09-02 20:45:04',125567,'/products'),
(291687,'2013-09-02 20:45:17',125564,'/the-original-mr-fuzzy'),
(291688,'2013-09-02 20:46:04',125568,'/lander-2'),
(291689,'2013-09-02 20:46:54',125564,'/cart'),
(291690,'2013-09-02 20:47:00',125567,'/the-forever-love-bear'),
(291691,'2013-09-02 20:56:52',125569,'/lander-2'),
(291692,'2013-09-02 20:58:23',125570,'/home'),
(291693,'2013-09-02 21:11:10',125571,'/home'),
(291694,'2013-09-02 21:12:46',125572,'/home'),
(291695,'2013-09-02 21:20:40',125573,'/lander-2'),
(291696,'2013-09-02 21:20:41',125574,'/lander-3'),
(291697,'2013-09-02 21:21:53',125574,'/products'),
(291698,'2013-09-02 21:22:01',125575,'/lander-2'),
(291699,'2013-09-02 21:22:25',125575,'/products'),
(291700,'2013-09-02 21:22:44',125574,'/the-original-mr-fuzzy'),
(291701,'2013-09-02 21:25:02',125576,'/lander-2'),
(291702,'2013-09-02 21:25:03',125575,'/the-original-mr-fuzzy'),
(291703,'2013-09-02 21:26:44',125574,'/cart'),
(291704,'2013-09-02 21:28:46',125574,'/shipping'),
(291705,'2013-09-02 21:28:51',125575,'/cart'),
(291706,'2013-09-02 21:29:30',125575,'/shipping'),
(291707,'2013-09-02 21:31:23',125574,'/billing-2'),
(291708,'2013-09-02 21:33:06',125577,'/lander-2'),
(291709,'2013-09-02 21:35:36',125578,'/home'),
(291710,'2013-09-02 21:35:39',125577,'/products'),
(291711,'2013-09-02 21:36:39',125578,'/products'),
(291712,'2013-09-02 21:38:09',125578,'/the-forever-love-bear'),
(291713,'2013-09-02 21:49:59',125579,'/lander-2'),
(291714,'2013-09-02 21:52:20',125580,'/lander-3'),
(291715,'2013-09-02 22:03:25',125581,'/home'),
(291716,'2013-09-02 22:05:31',125582,'/lander-2'),
(291717,'2013-09-02 22:14:35',125583,'/lander-2'),
(291718,'2013-09-02 22:19:34',125583,'/products'),
(291719,'2013-09-02 22:23:20',125583,'/the-original-mr-fuzzy'),
(291720,'2013-09-02 22:25:20',125584,'/lander-2'),
(291721,'2013-09-02 22:26:38',125584,'/products'),
(291722,'2013-09-02 22:27:28',125584,'/the-original-mr-fuzzy'),
(291723,'2013-09-02 22:30:25',125584,'/cart'),
(291724,'2013-09-02 22:30:48',125584,'/shipping'),
(291725,'2013-09-02 22:31:06',125585,'/lander-3'),
(291726,'2013-09-02 22:33:13',125584,'/billing-2'),
(291727,'2013-09-02 22:34:19',125584,'/thank-you-for-your-order'),
(291728,'2013-09-02 22:35:03',125585,'/products'),
(291729,'2013-09-02 22:36:32',125585,'/the-original-mr-fuzzy'),
(291730,'2013-09-02 22:39:00',125586,'/lander-2'),
(291731,'2013-09-02 22:39:26',125585,'/cart'),
(291732,'2013-09-02 22:47:12',125587,'/lander-3'),
(291733,'2013-09-02 22:50:49',125588,'/lander-2'),
(291734,'2013-09-02 23:08:34',125589,'/home'),
(291735,'2013-09-02 23:09:18',125590,'/lander-3'),
(291736,'2013-09-02 23:12:21',125590,'/products'),
(291737,'2013-09-02 23:17:01',125590,'/the-original-mr-fuzzy'),
(291738,'2013-09-02 23:22:32',125591,'/home'),
(291739,'2013-09-02 23:46:09',125592,'/home'),
(291740,'2013-09-02 23:46:20',125593,'/home'),
(291741,'2013-09-02 23:47:15',125592,'/products'),
(291742,'2013-09-02 23:48:11',125592,'/the-original-mr-fuzzy'),
(291743,'2013-09-02 23:50:57',125593,'/products'),
(291744,'2013-09-02 23:57:21',125594,'/lander-3'),
(291745,'2013-09-03 00:04:49',125595,'/lander-2'),
(291746,'2013-09-03 00:24:02',125596,'/lander-2'),
(291747,'2013-09-03 00:29:05',125596,'/products'),
(291748,'2013-09-03 00:39:18',125597,'/home'),
(291749,'2013-09-03 00:40:06',125598,'/lander-2'),
(291750,'2013-09-03 00:42:07',125599,'/lander-2'),
(291751,'2013-09-03 00:44:27',125599,'/products'),
(291752,'2013-09-03 00:45:46',125600,'/home'),
(291753,'2013-09-03 00:48:07',125599,'/the-original-mr-fuzzy'),
(291754,'2013-09-03 00:48:48',125601,'/lander-2'),
(291755,'2013-09-03 00:56:38',125602,'/lander-2'),
(291756,'2013-09-03 00:58:41',125602,'/products'),
(291757,'2013-09-03 01:00:44',125602,'/the-forever-love-bear'),
(291758,'2013-09-03 01:01:01',125603,'/lander-3'),
(291759,'2013-09-03 01:02:20',125602,'/cart'),
(291760,'2013-09-03 01:02:21',125604,'/lander-3'),
(291761,'2013-09-03 01:05:33',125602,'/shipping'),
(291762,'2013-09-03 01:06:34',125602,'/billing-2'),
(291763,'2013-09-03 01:07:35',125604,'/products'),
(291764,'2013-09-03 01:09:37',125605,'/home'),
(291765,'2013-09-03 01:10:59',125604,'/the-original-mr-fuzzy'),
(291766,'2013-09-03 01:11:30',125605,'/products'),
(291767,'2013-09-03 01:11:34',125602,'/thank-you-for-your-order'),
(291768,'2013-09-03 01:13:16',125605,'/the-original-mr-fuzzy'),
(291769,'2013-09-03 01:15:48',125605,'/cart'),
(291770,'2013-09-03 01:19:38',125605,'/shipping'),
(291771,'2013-09-03 01:20:03',125605,'/billing-2'),
(291772,'2013-09-03 01:25:34',125605,'/thank-you-for-your-order'),
(291773,'2013-09-03 01:26:21',125606,'/home'),
(291774,'2013-09-03 01:26:31',125607,'/lander-2'),
(291775,'2013-09-03 01:29:47',125607,'/products'),
(291776,'2013-09-03 01:32:37',125607,'/the-original-mr-fuzzy'),
(291777,'2013-09-03 01:37:35',125608,'/home'),
(291778,'2013-09-03 01:46:01',125609,'/lander-3'),
(291779,'2013-09-03 01:47:14',125610,'/lander-2'),
(291780,'2013-09-03 03:31:16',125611,'/lander-3'),
(291781,'2013-09-03 03:31:51',125612,'/lander-2'),
(291782,'2013-09-03 03:40:14',125613,'/lander-3'),
(291783,'2013-09-03 03:41:00',125614,'/lander-2'),
(291784,'2013-09-03 03:41:32',125613,'/products'),
(291785,'2013-09-03 03:43:07',125615,'/lander-2'),
(291786,'2013-09-03 03:45:31',125615,'/products'),
(291787,'2013-09-03 03:45:47',125616,'/home'),
(291788,'2013-09-03 03:49:41',125615,'/the-original-mr-fuzzy'),
(291789,'2013-09-03 03:53:28',125615,'/cart'),
(291790,'2013-09-03 03:55:30',125615,'/shipping'),
(291791,'2013-09-03 03:57:08',125615,'/billing-2'),
(291792,'2013-09-03 04:00:15',125617,'/home'),
(291793,'2013-09-03 04:04:23',125618,'/lander-2'),
(291794,'2013-09-03 04:06:23',125619,'/lander-3'),
(291795,'2013-09-03 04:08:49',125620,'/lander-2'),
(291796,'2013-09-03 04:08:50',125618,'/products'),
(291797,'2013-09-03 04:10:01',125620,'/products'),
(291798,'2013-09-03 04:11:35',125621,'/home'),
(291799,'2013-09-03 04:12:06',125618,'/the-original-mr-fuzzy'),
(291800,'2013-09-03 04:13:37',125620,'/the-original-mr-fuzzy'),
(291801,'2013-09-03 04:16:57',125621,'/products'),
(291802,'2013-09-03 04:17:15',125620,'/cart'),
(291803,'2013-09-03 04:19:47',125622,'/lander-2'),
(291804,'2013-09-03 04:22:48',125622,'/products'),
(291805,'2013-09-03 04:26:19',125622,'/the-original-mr-fuzzy'),
(291806,'2013-09-03 04:40:06',125623,'/lander-2'),
(291807,'2013-09-03 04:40:27',125623,'/products'),
(291808,'2013-09-03 04:42:33',125623,'/the-original-mr-fuzzy'),
(291809,'2013-09-03 04:54:46',125624,'/lander-2'),
(291810,'2013-09-03 04:55:31',125625,'/lander-2'),
(291811,'2013-09-03 04:56:32',125624,'/products'),
(291812,'2013-09-03 05:00:38',125624,'/the-original-mr-fuzzy'),
(291813,'2013-09-03 05:05:23',125626,'/lander-2'),
(291814,'2013-09-03 05:33:05',125627,'/lander-2'),
(291815,'2013-09-03 05:36:40',125627,'/products'),
(291816,'2013-09-03 05:37:24',125627,'/the-original-mr-fuzzy'),
(291817,'2013-09-03 05:40:08',125627,'/cart'),
(291818,'2013-09-03 05:42:04',125627,'/shipping'),
(291819,'2013-09-03 05:42:47',125627,'/billing-2'),
(291820,'2013-09-03 05:43:47',125628,'/lander-2'),
(291821,'2013-09-03 05:44:24',125627,'/thank-you-for-your-order'),
(291822,'2013-09-03 05:55:12',125629,'/home'),
(291823,'2013-09-03 05:58:16',125630,'/lander-2'),
(291824,'2013-09-03 06:15:43',125631,'/home'),
(291825,'2013-09-03 06:16:46',125632,'/lander-3'),
(291826,'2013-09-03 06:17:40',125632,'/products'),
(291827,'2013-09-03 06:20:54',125631,'/products'),
(291828,'2013-09-03 06:25:16',125631,'/the-original-mr-fuzzy'),
(291829,'2013-09-03 06:25:51',125633,'/lander-2'),
(291830,'2013-09-03 06:26:26',125633,'/products'),
(291831,'2013-09-03 06:28:09',125633,'/the-forever-love-bear'),
(291832,'2013-09-03 06:40:30',125634,'/lander-3'),
(291833,'2013-09-03 06:41:24',125635,'/lander-3'),
(291834,'2013-09-03 06:42:55',125634,'/products'),
(291835,'2013-09-03 06:45:23',125636,'/lander-3'),
(291836,'2013-09-03 06:45:31',125637,'/lander-2'),
(291837,'2013-09-03 06:46:59',125634,'/the-original-mr-fuzzy'),
(291838,'2013-09-03 06:49:19',125634,'/cart'),
(291839,'2013-09-03 07:07:29',125638,'/lander-2'),
(291840,'2013-09-03 07:12:12',125639,'/home'),
(291841,'2013-09-03 07:12:21',125638,'/products'),
(291842,'2013-09-03 07:13:01',125640,'/lander-2'),
(291843,'2013-09-03 07:14:01',125638,'/the-original-mr-fuzzy'),
(291844,'2013-09-03 07:17:06',125638,'/cart'),
(291845,'2013-09-03 07:18:27',125641,'/lander-2'),
(291846,'2013-09-03 07:18:34',125642,'/lander-2'),
(291847,'2013-09-03 07:20:19',125638,'/shipping'),
(291848,'2013-09-03 07:21:17',125641,'/products'),
(291849,'2013-09-03 07:21:35',125641,'/the-original-mr-fuzzy'),
(291850,'2013-09-03 07:21:37',125638,'/billing-2'),
(291851,'2013-09-03 07:25:02',125643,'/home'),
(291852,'2013-09-03 07:33:30',125644,'/lander-2'),
(291853,'2013-09-03 07:34:18',125645,'/lander-2'),
(291854,'2013-09-03 07:42:29',125646,'/lander-3'),
(291855,'2013-09-03 07:50:37',125647,'/lander-3'),
(291856,'2013-09-03 08:00:09',125648,'/lander-2'),
(291857,'2013-09-03 08:03:00',125649,'/home'),
(291858,'2013-09-03 08:04:44',125649,'/products'),
(291859,'2013-09-03 08:05:23',125649,'/the-original-mr-fuzzy'),
(291860,'2013-09-03 08:09:02',125650,'/lander-2'),
(291861,'2013-09-03 08:14:01',125650,'/products'),
(291862,'2013-09-03 08:16:09',125650,'/the-original-mr-fuzzy'),
(291863,'2013-09-03 08:27:57',125651,'/lander-2'),
(291864,'2013-09-03 08:30:12',125651,'/products'),
(291865,'2013-09-03 08:32:02',125652,'/lander-2'),
(291866,'2013-09-03 08:32:26',125653,'/lander-2'),
(291867,'2013-09-03 08:34:13',125651,'/the-original-mr-fuzzy'),
(291868,'2013-09-03 08:35:37',125654,'/lander-2'),
(291869,'2013-09-03 08:35:40',125655,'/home'),
(291870,'2013-09-03 08:37:02',125655,'/products'),
(291871,'2013-09-03 08:37:22',125654,'/products'),
(291872,'2013-09-03 08:37:24',125652,'/products'),
(291873,'2013-09-03 08:37:55',125656,'/home'),
(291874,'2013-09-03 08:39:18',125654,'/the-original-mr-fuzzy'),
(291875,'2013-09-03 08:40:00',125654,'/cart'),
(291876,'2013-09-03 08:41:27',125655,'/the-forever-love-bear'),
(291877,'2013-09-03 08:42:01',125652,'/the-original-mr-fuzzy'),
(291878,'2013-09-03 08:42:34',125655,'/cart'),
(291879,'2013-09-03 08:42:50',125657,'/lander-3'),
(291880,'2013-09-03 08:44:00',125657,'/products'),
(291881,'2013-09-03 08:44:19',125658,'/lander-2'),
(291882,'2013-09-03 08:49:47',125659,'/lander-2'),
(291883,'2013-09-03 08:50:53',125660,'/lander-2'),
(291884,'2013-09-03 08:53:53',125661,'/lander-3'),
(291885,'2013-09-03 08:55:59',125660,'/products'),
(291886,'2013-09-03 08:58:46',125660,'/the-original-mr-fuzzy'),
(291887,'2013-09-03 09:08:25',125662,'/lander-3'),
(291888,'2013-09-03 09:10:57',125663,'/lander-2'),
(291889,'2013-09-03 09:13:06',125662,'/products'),
(291890,'2013-09-03 09:13:29',125662,'/the-original-mr-fuzzy'),
(291891,'2013-09-03 09:14:25',125664,'/lander-2'),
(291892,'2013-09-03 09:16:32',125662,'/cart'),
(291893,'2013-09-03 09:17:28',125665,'/lander-3'),
(291894,'2013-09-03 09:18:33',125665,'/products'),
(291895,'2013-09-03 09:19:15',125665,'/the-original-mr-fuzzy'),
(291896,'2013-09-03 09:19:18',125662,'/shipping'),
(291897,'2013-09-03 09:19:53',125664,'/products'),
(291898,'2013-09-03 09:21:55',125666,'/lander-3'),
(291899,'2013-09-03 09:22:04',125664,'/the-original-mr-fuzzy'),
(291900,'2013-09-03 09:22:41',125666,'/products'),
(291901,'2013-09-03 09:23:45',125666,'/the-original-mr-fuzzy'),
(291902,'2013-09-03 09:24:16',125666,'/cart'),
(291903,'2013-09-03 09:24:37',125667,'/lander-3'),
(291904,'2013-09-03 09:28:52',125667,'/products'),
(291905,'2013-09-03 09:29:19',125668,'/lander-3'),
(291906,'2013-09-03 09:32:03',125669,'/lander-3'),
(291907,'2013-09-03 09:33:09',125668,'/products'),
(291908,'2013-09-03 09:36:15',125670,'/lander-2'),
(291909,'2013-09-03 09:37:13',125671,'/home'),
(291910,'2013-09-03 09:44:23',125672,'/lander-2'),
(291911,'2013-09-03 09:45:07',125673,'/lander-2'),
(291912,'2013-09-03 09:46:22',125673,'/products'),
(291913,'2013-09-03 09:46:49',125674,'/lander-3'),
(291914,'2013-09-03 09:48:04',125675,'/lander-2'),
(291915,'2013-09-03 09:50:00',125676,'/lander-2'),
(291916,'2013-09-03 09:51:47',125676,'/products'),
(291917,'2013-09-03 10:03:09',125677,'/lander-2'),
(291918,'2013-09-03 10:10:50',125678,'/lander-2'),
(291919,'2013-09-03 10:11:21',125678,'/products'),
(291920,'2013-09-03 10:13:26',125679,'/lander-2'),
(291921,'2013-09-03 10:14:23',125678,'/the-original-mr-fuzzy'),
(291922,'2013-09-03 10:19:29',125680,'/lander-2'),
(291923,'2013-09-03 10:23:15',125681,'/lander-2'),
(291924,'2013-09-03 10:23:18',125680,'/products'),
(291925,'2013-09-03 10:26:08',125680,'/the-original-mr-fuzzy'),
(291926,'2013-09-03 10:26:09',125682,'/lander-3'),
(291927,'2013-09-03 10:26:46',125683,'/lander-2'),
(291928,'2013-09-03 10:28:20',125683,'/products'),
(291929,'2013-09-03 10:29:47',125682,'/products'),
(291930,'2013-09-03 10:30:14',125682,'/the-original-mr-fuzzy'),
(291931,'2013-09-03 10:30:39',125683,'/the-original-mr-fuzzy'),
(291932,'2013-09-03 10:30:54',125684,'/home'),
(291933,'2013-09-03 10:34:03',125685,'/home'),
(291934,'2013-09-03 10:34:37',125683,'/cart'),
(291935,'2013-09-03 10:35:00',125686,'/lander-3'),
(291936,'2013-09-03 10:35:41',125687,'/lander-2'),
(291937,'2013-09-03 10:36:13',125686,'/products'),
(291938,'2013-09-03 10:38:27',125683,'/shipping'),
(291939,'2013-09-03 10:39:10',125688,'/home'),
(291940,'2013-09-03 10:39:19',125686,'/the-original-mr-fuzzy'),
(291941,'2013-09-03 10:39:32',125685,'/products'),
(291942,'2013-09-03 10:40:43',125685,'/the-original-mr-fuzzy'),
(291943,'2013-09-03 10:42:37',125686,'/cart'),
(291944,'2013-09-03 10:44:19',125688,'/products'),
(291945,'2013-09-03 10:44:30',125689,'/lander-2'),
(291946,'2013-09-03 10:44:45',125690,'/lander-2'),
(291947,'2013-09-03 10:46:00',125686,'/shipping'),
(291948,'2013-09-03 10:46:37',125691,'/lander-3'),
(291949,'2013-09-03 10:47:37',125689,'/products'),
(291950,'2013-09-03 10:50:30',125689,'/the-original-mr-fuzzy'),
(291951,'2013-09-03 10:51:01',125689,'/cart'),
(291952,'2013-09-03 10:52:29',125689,'/shipping'),
(291953,'2013-09-03 10:53:34',125689,'/billing-2'),
(291954,'2013-09-03 10:53:48',125692,'/lander-2'),
(291955,'2013-09-03 10:56:12',125693,'/home'),
(291956,'2013-09-03 10:57:57',125694,'/lander-2'),
(291957,'2013-09-03 10:58:42',125693,'/products'),
(291958,'2013-09-03 11:00:13',125694,'/products'),
(291959,'2013-09-03 11:00:41',125694,'/the-original-mr-fuzzy'),
(291960,'2013-09-03 11:01:11',125695,'/lander-2'),
(291961,'2013-09-03 11:02:29',125696,'/lander-3'),
(291962,'2013-09-03 11:03:28',125696,'/products'),
(291963,'2013-09-03 11:03:56',125694,'/cart'),
(291964,'2013-09-03 11:04:24',125694,'/shipping'),
(291965,'2013-09-03 11:05:35',125694,'/billing-2'),
(291966,'2013-09-03 11:05:45',125696,'/the-original-mr-fuzzy'),
(291967,'2013-09-03 11:06:59',125694,'/thank-you-for-your-order'),
(291968,'2013-09-03 11:07:33',125697,'/lander-3'),
(291969,'2013-09-03 11:12:04',125698,'/lander-2'),
(291970,'2013-09-03 11:17:12',125699,'/lander-3'),
(291971,'2013-09-03 11:20:32',125700,'/lander-2'),
(291972,'2013-09-03 11:20:39',125701,'/home'),
(291973,'2013-09-03 11:21:52',125702,'/lander-3'),
(291974,'2013-09-03 11:26:40',125703,'/lander-3'),
(291975,'2013-09-03 11:27:52',125704,'/lander-2'),
(291976,'2013-09-03 11:28:25',125703,'/products'),
(291977,'2013-09-03 11:29:19',125703,'/the-original-mr-fuzzy'),
(291978,'2013-09-03 11:29:22',125704,'/products'),
(291979,'2013-09-03 11:31:13',125704,'/the-original-mr-fuzzy'),
(291980,'2013-09-03 11:32:38',125703,'/cart'),
(291981,'2013-09-03 11:33:31',125705,'/lander-3'),
(291982,'2013-09-03 11:34:21',125706,'/lander-2'),
(291983,'2013-09-03 11:34:29',125707,'/home'),
(291984,'2013-09-03 11:35:00',125705,'/products'),
(291985,'2013-09-03 11:35:12',125708,'/lander-2'),
(291986,'2013-09-03 11:35:36',125707,'/products'),
(291987,'2013-09-03 11:36:51',125705,'/the-original-mr-fuzzy'),
(291988,'2013-09-03 11:38:08',125709,'/lander-3'),
(291989,'2013-09-03 11:39:03',125707,'/the-original-mr-fuzzy'),
(291990,'2013-09-03 11:39:15',125709,'/products'),
(291991,'2013-09-03 11:40:21',125710,'/home'),
(291992,'2013-09-03 11:40:26',125711,'/lander-2'),
(291993,'2013-09-03 11:43:20',125712,'/lander-2'),
(291994,'2013-09-03 11:47:15',125712,'/products'),
(291995,'2013-09-03 11:47:19',125713,'/home'),
(291996,'2013-09-03 11:48:21',125714,'/home'),
(291997,'2013-09-03 11:49:48',125715,'/home'),
(291998,'2013-09-03 11:49:54',125712,'/the-original-mr-fuzzy'),
(291999,'2013-09-03 11:51:02',125716,'/home'),
(292000,'2013-09-03 11:51:22',125717,'/home'),
(292001,'2013-09-03 11:51:38',125715,'/products'),
(292002,'2013-09-03 11:51:46',125718,'/lander-2'),
(292003,'2013-09-03 11:52:44',125719,'/lander-2'),
(292004,'2013-09-03 11:52:56',125714,'/products'),
(292005,'2013-09-03 11:53:57',125718,'/products'),
(292006,'2013-09-03 11:54:15',125715,'/the-original-mr-fuzzy'),
(292007,'2013-09-03 11:54:25',125716,'/products'),
(292008,'2013-09-03 11:54:55',125716,'/the-original-mr-fuzzy'),
(292009,'2013-09-03 11:55:02',125720,'/lander-2'),
(292010,'2013-09-03 11:55:19',125721,'/lander-2'),
(292011,'2013-09-03 11:57:01',125715,'/cart'),
(292012,'2013-09-03 11:58:12',125715,'/shipping'),
(292013,'2013-09-03 12:00:34',125715,'/billing-2'),
(292014,'2013-09-03 12:01:10',125722,'/lander-2'),
(292015,'2013-09-03 12:02:01',125723,'/lander-2'),
(292016,'2013-09-03 12:02:02',125724,'/lander-2'),
(292017,'2013-09-03 12:02:40',125723,'/products'),
(292018,'2013-09-03 12:03:50',125723,'/the-original-mr-fuzzy'),
(292019,'2013-09-03 12:04:43',125722,'/products'),
(292020,'2013-09-03 12:06:26',125725,'/lander-3'),
(292021,'2013-09-03 12:07:57',125722,'/the-original-mr-fuzzy'),
(292022,'2013-09-03 12:20:06',125726,'/lander-2'),
(292023,'2013-09-03 12:23:02',125727,'/home'),
(292024,'2013-09-03 12:25:09',125728,'/home'),
(292025,'2013-09-03 12:25:38',125726,'/products'),
(292026,'2013-09-03 12:25:58',125726,'/the-original-mr-fuzzy'),
(292027,'2013-09-03 12:27:43',125728,'/products'),
(292028,'2013-09-03 12:28:20',125729,'/lander-2'),
(292029,'2013-09-03 12:28:41',125730,'/lander-2'),
(292030,'2013-09-03 12:29:45',125730,'/products'),
(292031,'2013-09-03 12:29:46',125729,'/products'),
(292032,'2013-09-03 12:29:59',125728,'/the-original-mr-fuzzy'),
(292033,'2013-09-03 12:30:32',125731,'/lander-2'),
(292034,'2013-09-03 12:30:45',125732,'/lander-2'),
(292035,'2013-09-03 12:31:04',125729,'/the-original-mr-fuzzy'),
(292036,'2013-09-03 12:33:36',125730,'/the-original-mr-fuzzy'),
(292037,'2013-09-03 12:33:39',125732,'/products'),
(292038,'2013-09-03 12:35:14',125733,'/home'),
(292039,'2013-09-03 12:35:34',125731,'/products'),
(292040,'2013-09-03 12:37:04',125734,'/lander-2'),
(292041,'2013-09-03 12:37:14',125735,'/lander-3'),
(292042,'2013-09-03 12:37:26',125731,'/the-original-mr-fuzzy'),
(292043,'2013-09-03 12:38:04',125736,'/lander-3'),
(292044,'2013-09-03 12:38:12',125737,'/lander-2'),
(292045,'2013-09-03 12:38:25',125738,'/lander-3'),
(292046,'2013-09-03 12:38:59',125739,'/lander-2'),
(292047,'2013-09-03 12:39:38',125739,'/products'),
(292048,'2013-09-03 12:40:39',125740,'/home'),
(292049,'2013-09-03 12:40:55',125731,'/cart'),
(292050,'2013-09-03 12:42:27',125735,'/products'),
(292051,'2013-09-03 12:43:29',125739,'/the-original-mr-fuzzy'),
(292052,'2013-09-03 12:44:23',125735,'/the-original-mr-fuzzy'),
(292053,'2013-09-03 12:47:04',125741,'/lander-2'),
(292054,'2013-09-03 12:48:03',125742,'/lander-2'),
(292055,'2013-09-03 12:49:36',125743,'/home'),
(292056,'2013-09-03 12:54:25',125744,'/lander-3'),
(292057,'2013-09-03 12:55:56',125745,'/lander-2'),
(292058,'2013-09-03 12:57:45',125746,'/lander-2'),
(292059,'2013-09-03 13:00:02',125744,'/products'),
(292060,'2013-09-03 13:01:07',125745,'/products'),
(292061,'2013-09-03 13:02:28',125747,'/lander-2'),
(292062,'2013-09-03 13:04:56',125748,'/lander-2'),
(292063,'2013-09-03 13:05:06',125749,'/lander-3'),
(292064,'2013-09-03 13:05:29',125745,'/the-forever-love-bear'),
(292065,'2013-09-03 13:06:52',125745,'/cart'),
(292066,'2013-09-03 13:06:58',125750,'/lander-3'),
(292067,'2013-09-03 13:07:26',125745,'/shipping'),
(292068,'2013-09-03 13:07:26',125748,'/products'),
(292069,'2013-09-03 13:07:38',125751,'/lander-3'),
(292070,'2013-09-03 13:07:52',125747,'/products'),
(292071,'2013-09-03 13:08:54',125748,'/the-forever-love-bear'),
(292072,'2013-09-03 13:09:04',125747,'/the-forever-love-bear'),
(292073,'2013-09-03 13:09:08',125750,'/products'),
(292074,'2013-09-03 13:09:18',125752,'/lander-3'),
(292075,'2013-09-03 13:09:31',125745,'/billing-2'),
(292076,'2013-09-03 13:09:31',125753,'/home'),
(292077,'2013-09-03 13:10:15',125753,'/products'),
(292078,'2013-09-03 13:10:23',125754,'/lander-2'),
(292079,'2013-09-03 13:11:07',125745,'/thank-you-for-your-order'),
(292080,'2013-09-03 13:11:57',125752,'/products'),
(292081,'2013-09-03 13:12:09',125754,'/products'),
(292082,'2013-09-03 13:12:39',125750,'/the-original-mr-fuzzy'),
(292083,'2013-09-03 13:12:55',125754,'/the-original-mr-fuzzy'),
(292084,'2013-09-03 13:15:07',125755,'/lander-2'),
(292085,'2013-09-03 13:16:02',125752,'/the-original-mr-fuzzy'),
(292086,'2013-09-03 13:16:49',125756,'/lander-3'),
(292087,'2013-09-03 13:18:09',125757,'/lander-3'),
(292088,'2013-09-03 13:19:18',125758,'/lander-3'),
(292089,'2013-09-03 13:20:00',125759,'/lander-3'),
(292090,'2013-09-03 13:21:39',125760,'/lander-2'),
(292091,'2013-09-03 13:22:20',125759,'/products'),
(292092,'2013-09-03 13:22:55',125761,'/home'),
(292093,'2013-09-03 13:23:47',125762,'/lander-3'),
(292094,'2013-09-03 13:24:37',125762,'/products'),
(292095,'2013-09-03 13:25:21',125763,'/lander-3'),
(292096,'2013-09-03 13:25:55',125764,'/home'),
(292097,'2013-09-03 13:26:46',125761,'/products'),
(292098,'2013-09-03 13:29:14',125762,'/the-original-mr-fuzzy'),
(292099,'2013-09-03 13:30:03',125764,'/products'),
(292100,'2013-09-03 13:30:25',125765,'/lander-3'),
(292101,'2013-09-03 13:32:54',125764,'/the-original-mr-fuzzy'),
(292102,'2013-09-03 13:33:57',125766,'/lander-2'),
(292103,'2013-09-03 13:34:02',125767,'/lander-2'),
(292104,'2013-09-03 13:36:13',125768,'/home'),
(292105,'2013-09-03 13:36:16',125764,'/cart'),
(292106,'2013-09-03 13:36:50',125766,'/products'),
(292107,'2013-09-03 13:38:15',125769,'/lander-2'),
(292108,'2013-09-03 13:38:48',125764,'/shipping'),
(292109,'2013-09-03 13:38:48',125769,'/products'),
(292110,'2013-09-03 13:40:38',125770,'/lander-2'),
(292111,'2013-09-03 13:41:47',125764,'/billing-2'),
(292112,'2013-09-03 13:42:32',125771,'/lander-2'),
(292113,'2013-09-03 13:45:04',125764,'/thank-you-for-your-order'),
(292114,'2013-09-03 13:46:44',125772,'/lander-3'),
(292115,'2013-09-03 13:46:52',125771,'/products'),
(292116,'2013-09-03 13:50:17',125773,'/lander-2'),
(292117,'2013-09-03 13:50:53',125772,'/products'),
(292118,'2013-09-03 13:51:01',125773,'/products'),
(292119,'2013-09-03 13:51:27',125771,'/the-original-mr-fuzzy'),
(292120,'2013-09-03 13:51:46',125772,'/the-original-mr-fuzzy'),
(292121,'2013-09-03 13:54:41',125773,'/the-original-mr-fuzzy'),
(292122,'2013-09-03 13:56:01',125773,'/cart'),
(292123,'2013-09-03 14:00:11',125774,'/lander-3'),
(292124,'2013-09-03 14:02:33',125775,'/lander-3'),
(292125,'2013-09-03 14:05:01',125776,'/lander-2'),
(292126,'2013-09-03 14:05:25',125776,'/products'),
(292127,'2013-09-03 14:05:34',125777,'/lander-2'),
(292128,'2013-09-03 14:07:13',125775,'/products'),
(292129,'2013-09-03 14:08:54',125778,'/home'),
(292130,'2013-09-03 14:09:22',125775,'/the-original-mr-fuzzy'),
(292131,'2013-09-03 14:09:22',125776,'/the-original-mr-fuzzy'),
(292132,'2013-09-03 14:09:22',125779,'/lander-2'),
(292133,'2013-09-03 14:09:25',125780,'/lander-2'),
(292134,'2013-09-03 14:12:30',125778,'/products'),
(292135,'2013-09-03 14:12:47',125775,'/cart'),
(292136,'2013-09-03 14:13:55',125781,'/home'),
(292137,'2013-09-03 14:16:15',125775,'/shipping'),
(292138,'2013-09-03 14:16:40',125778,'/the-original-mr-fuzzy'),
(292139,'2013-09-03 14:18:25',125778,'/cart'),
(292140,'2013-09-03 14:18:47',125775,'/billing-2'),
(292141,'2013-09-03 14:19:03',125781,'/products'),
(292142,'2013-09-03 14:19:22',125775,'/thank-you-for-your-order'),
(292143,'2013-09-03 14:20:28',125782,'/home'),
(292144,'2013-09-03 14:20:38',125778,'/shipping'),
(292145,'2013-09-03 14:21:04',125778,'/billing-2'),
(292146,'2013-09-03 14:23:23',125783,'/lander-3'),
(292147,'2013-09-03 14:23:24',125781,'/the-original-mr-fuzzy'),
(292148,'2013-09-03 14:24:02',125778,'/thank-you-for-your-order'),
(292149,'2013-09-03 14:25:16',125782,'/products'),
(292150,'2013-09-03 14:25:18',125784,'/lander-2'),
(292151,'2013-09-03 14:27:29',125785,'/lander-2'),
(292152,'2013-09-03 14:29:50',125782,'/the-original-mr-fuzzy'),
(292153,'2013-09-03 14:31:44',125786,'/home'),
(292154,'2013-09-03 14:33:08',125787,'/home'),
(292155,'2013-09-03 14:33:35',125788,'/lander-2'),
(292156,'2013-09-03 14:33:36',125786,'/products'),
(292157,'2013-09-03 14:34:17',125786,'/the-original-mr-fuzzy'),
(292158,'2013-09-03 14:36:01',125786,'/cart'),
(292159,'2013-09-03 14:37:06',125787,'/products'),
(292160,'2013-09-03 14:39:50',125787,'/the-original-mr-fuzzy'),
(292161,'2013-09-03 14:42:16',125789,'/lander-2'),
(292162,'2013-09-03 14:44:09',125790,'/lander-3'),
(292163,'2013-09-03 14:45:05',125791,'/lander-2'),
(292164,'2013-09-03 14:45:37',125792,'/lander-3'),
(292165,'2013-09-03 14:46:30',125793,'/lander-2'),
(292166,'2013-09-03 14:46:38',125794,'/home'),
(292167,'2013-09-03 14:47:26',125794,'/products'),
(292168,'2013-09-03 14:47:54',125795,'/lander-2'),
(292169,'2013-09-03 14:49:01',125793,'/products'),
(292170,'2013-09-03 14:49:35',125796,'/lander-2'),
(292171,'2013-09-03 14:50:52',125797,'/lander-2'),
(292172,'2013-09-03 14:51:17',125798,'/lander-3'),
(292173,'2013-09-03 14:51:35',125793,'/the-original-mr-fuzzy'),
(292174,'2013-09-03 14:51:48',125794,'/the-original-mr-fuzzy'),
(292175,'2013-09-03 14:52:18',125795,'/products'),
(292176,'2013-09-03 14:52:56',125795,'/the-original-mr-fuzzy'),
(292177,'2013-09-03 14:53:19',125799,'/lander-3'),
(292178,'2013-09-03 14:53:47',125794,'/cart'),
(292179,'2013-09-03 14:53:48',125797,'/products'),
(292180,'2013-09-03 14:54:34',125793,'/cart'),
(292181,'2013-09-03 14:54:58',125793,'/shipping'),
(292182,'2013-09-03 14:56:14',125799,'/products'),
(292183,'2013-09-03 14:56:54',125797,'/the-original-mr-fuzzy'),
(292184,'2013-09-03 14:57:29',125797,'/cart'),
(292185,'2013-09-03 14:57:55',125793,'/billing-2'),
(292186,'2013-09-03 14:59:38',125797,'/shipping'),
(292187,'2013-09-03 15:00:43',125799,'/the-original-mr-fuzzy'),
(292188,'2013-09-03 15:01:09',125797,'/billing-2'),
(292189,'2013-09-03 15:02:30',125800,'/home'),
(292190,'2013-09-03 15:04:29',125801,'/lander-3'),
(292191,'2013-09-03 15:04:56',125802,'/lander-2'),
(292192,'2013-09-03 15:06:02',125803,'/lander-2'),
(292193,'2013-09-03 15:06:54',125802,'/products'),
(292194,'2013-09-03 15:07:28',125800,'/products'),
(292195,'2013-09-03 15:09:27',125804,'/lander-3'),
(292196,'2013-09-03 15:10:31',125805,'/lander-3'),
(292197,'2013-09-03 15:10:45',125804,'/products'),
(292198,'2013-09-03 15:11:29',125800,'/the-original-mr-fuzzy'),
(292199,'2013-09-03 15:12:37',125806,'/home'),
(292200,'2013-09-03 15:12:41',125807,'/lander-2'),
(292201,'2013-09-03 15:12:42',125804,'/the-forever-love-bear'),
(292202,'2013-09-03 15:14:21',125808,'/lander-2'),
(292203,'2013-09-03 15:15:15',125804,'/cart'),
(292204,'2013-09-03 15:15:21',125800,'/cart'),
(292205,'2013-09-03 15:15:27',125809,'/home'),
(292206,'2013-09-03 15:15:27',125810,'/lander-2'),
(292207,'2013-09-03 15:16:15',125806,'/products'),
(292208,'2013-09-03 15:16:19',125805,'/products'),
(292209,'2013-09-03 15:16:25',125811,'/lander-2'),
(292210,'2013-09-03 15:17:23',125800,'/shipping'),
(292211,'2013-09-03 15:17:53',125810,'/products'),
(292212,'2013-09-03 15:17:54',125812,'/lander-2'),
(292213,'2013-09-03 15:18:02',125808,'/products'),
(292214,'2013-09-03 15:19:27',125813,'/lander-3'),
(292215,'2013-09-03 15:19:47',125810,'/the-original-mr-fuzzy'),
(292216,'2013-09-03 15:20:13',125814,'/lander-2'),
(292217,'2013-09-03 15:20:34',125812,'/products'),
(292218,'2013-09-03 15:20:42',125811,'/products'),
(292219,'2013-09-03 15:20:50',125815,'/lander-2'),
(292220,'2013-09-03 15:21:22',125814,'/products'),
(292221,'2013-09-03 15:21:56',125816,'/lander-2'),
(292222,'2013-09-03 15:22:53',125812,'/the-original-mr-fuzzy'),
(292223,'2013-09-03 15:23:38',125816,'/products'),
(292224,'2013-09-03 15:24:01',125817,'/lander-2'),
(292225,'2013-09-03 15:24:06',125815,'/products'),
(292226,'2013-09-03 15:24:07',125811,'/the-original-mr-fuzzy'),
(292227,'2013-09-03 15:24:16',125818,'/lander-2'),
(292228,'2013-09-03 15:24:50',125811,'/cart'),
(292229,'2013-09-03 15:25:08',125815,'/the-original-mr-fuzzy'),
(292230,'2013-09-03 15:25:43',125812,'/cart'),
(292231,'2013-09-03 15:26:13',125819,'/lander-3'),
(292232,'2013-09-03 15:27:05',125820,'/lander-2'),
(292233,'2013-09-03 15:27:25',125821,'/lander-2'),
(292234,'2013-09-03 15:27:43',125822,'/lander-2'),
(292235,'2013-09-03 15:28:02',125823,'/lander-3'),
(292236,'2013-09-03 15:28:06',125819,'/products'),
(292237,'2013-09-03 15:28:39',125820,'/products'),
(292238,'2013-09-03 15:29:05',125812,'/shipping'),
(292239,'2013-09-03 15:29:16',125823,'/products'),
(292240,'2013-09-03 15:30:22',125812,'/billing-2'),
(292241,'2013-09-03 15:30:29',125819,'/the-original-mr-fuzzy'),
(292242,'2013-09-03 15:30:31',125823,'/the-original-mr-fuzzy'),
(292243,'2013-09-03 15:30:32',125824,'/lander-3'),
(292244,'2013-09-03 15:31:27',125821,'/products'),
(292245,'2013-09-03 15:32:27',125812,'/thank-you-for-your-order'),
(292246,'2013-09-03 15:32:48',125820,'/the-original-mr-fuzzy'),
(292247,'2013-09-03 15:33:28',125820,'/cart'),
(292248,'2013-09-03 15:35:41',125825,'/lander-3'),
(292249,'2013-09-03 15:36:01',125821,'/the-original-mr-fuzzy'),
(292250,'2013-09-03 15:36:24',125825,'/products'),
(292251,'2013-09-03 15:36:33',125826,'/lander-2'),
(292252,'2013-09-03 15:36:39',125827,'/lander-2'),
(292253,'2013-09-03 15:36:44',125820,'/shipping'),
(292254,'2013-09-03 15:37:00',125828,'/home'),
(292255,'2013-09-03 15:37:03',125826,'/products'),
(292256,'2013-09-03 15:37:42',125821,'/cart'),
(292257,'2013-09-03 15:37:42',125827,'/products'),
(292258,'2013-09-03 15:38:10',125826,'/the-original-mr-fuzzy'),
(292259,'2013-09-03 15:38:16',125820,'/billing-2'),
(292260,'2013-09-03 15:39:16',125820,'/thank-you-for-your-order'),
(292261,'2013-09-03 15:39:30',125829,'/lander-2'),
(292262,'2013-09-03 15:39:53',125830,'/lander-2'),
(292263,'2013-09-03 15:40:03',125821,'/shipping'),
(292264,'2013-09-03 15:40:32',125826,'/cart'),
(292265,'2013-09-03 15:41:12',125828,'/products'),
(292266,'2013-09-03 15:42:06',125826,'/shipping'),
(292267,'2013-09-03 15:42:26',125831,'/home'),
(292268,'2013-09-03 15:42:40',125826,'/billing-2'),
(292269,'2013-09-03 15:42:48',125828,'/the-original-mr-fuzzy'),
(292270,'2013-09-03 15:43:36',125831,'/products'),
(292271,'2013-09-03 15:43:57',125829,'/products'),
(292272,'2013-09-03 15:44:08',125832,'/lander-2'),
(292273,'2013-09-03 15:45:01',125832,'/products'),
(292274,'2013-09-03 15:46:00',125833,'/home'),
(292275,'2013-09-03 15:46:03',125826,'/thank-you-for-your-order'),
(292276,'2013-09-03 15:46:17',125834,'/home'),
(292277,'2013-09-03 15:47:24',125831,'/the-original-mr-fuzzy'),
(292278,'2013-09-03 15:47:42',125835,'/lander-2'),
(292279,'2013-09-03 15:47:56',125836,'/home'),
(292280,'2013-09-03 15:48:22',125829,'/the-original-mr-fuzzy'),
(292281,'2013-09-03 15:49:23',125833,'/products'),
(292282,'2013-09-03 15:49:57',125836,'/products'),
(292283,'2013-09-03 15:50:05',125831,'/cart'),
(292284,'2013-09-03 15:50:25',125833,'/the-original-mr-fuzzy'),
(292285,'2013-09-03 15:52:21',125836,'/the-original-mr-fuzzy'),
(292286,'2013-09-03 15:52:42',125833,'/cart'),
(292287,'2013-09-03 15:53:10',125833,'/shipping'),
(292288,'2013-09-03 15:53:29',125837,'/lander-3'),
(292289,'2013-09-03 15:53:30',125838,'/home'),
(292290,'2013-09-03 15:54:00',125833,'/billing-2'),
(292291,'2013-09-03 15:55:19',125836,'/cart'),
(292292,'2013-09-03 15:55:28',125839,'/lander-2'),
(292293,'2013-09-03 15:56:09',125840,'/home'),
(292294,'2013-09-03 15:56:25',125839,'/products'),
(292295,'2013-09-03 15:56:58',125841,'/lander-2'),
(292296,'2013-09-03 15:57:57',125840,'/products'),
(292297,'2013-09-03 15:58:23',125840,'/the-original-mr-fuzzy'),
(292298,'2013-09-03 15:58:43',125842,'/lander-2'),
(292299,'2013-09-03 16:00:39',125839,'/the-original-mr-fuzzy'),
(292300,'2013-09-03 16:04:32',125839,'/cart'),
(292301,'2013-09-03 16:11:34',125843,'/home'),
(292302,'2013-09-03 16:14:03',125844,'/lander-3'),
(292303,'2013-09-03 16:17:34',125845,'/lander-2'),
(292304,'2013-09-03 16:18:43',125844,'/products'),
(292305,'2013-09-03 16:19:38',125846,'/lander-3'),
(292306,'2013-09-03 16:21:11',125844,'/the-forever-love-bear'),
(292307,'2013-09-03 16:21:36',125847,'/lander-2'),
(292308,'2013-09-03 16:22:52',125848,'/lander-3'),
(292309,'2013-09-03 16:23:37',125849,'/lander-2'),
(292310,'2013-09-03 16:23:39',125846,'/products'),
(292311,'2013-09-03 16:24:00',125844,'/cart'),
(292312,'2013-09-03 16:24:53',125844,'/shipping'),
(292313,'2013-09-03 16:25:42',125850,'/lander-3'),
(292314,'2013-09-03 16:26:51',125849,'/products'),
(292315,'2013-09-03 16:27:23',125848,'/products'),
(292316,'2013-09-03 16:29:01',125849,'/the-forever-love-bear'),
(292317,'2013-09-03 16:29:21',125848,'/the-original-mr-fuzzy'),
(292318,'2013-09-03 16:30:20',125849,'/cart'),
(292319,'2013-09-03 16:31:24',125848,'/cart'),
(292320,'2013-09-03 16:32:06',125851,'/lander-3'),
(292321,'2013-09-03 16:33:44',125849,'/shipping'),
(292322,'2013-09-03 16:34:07',125848,'/shipping'),
(292323,'2013-09-03 16:35:40',125849,'/billing-2'),
(292324,'2013-09-03 16:35:49',125851,'/products'),
(292325,'2013-09-03 16:36:06',125851,'/the-original-mr-fuzzy'),
(292326,'2013-09-03 16:36:14',125848,'/billing-2'),
(292327,'2013-09-03 16:38:36',125852,'/lander-3'),
(292328,'2013-09-03 16:38:37',125849,'/thank-you-for-your-order'),
(292329,'2013-09-03 16:41:28',125852,'/products'),
(292330,'2013-09-03 16:42:47',125853,'/lander-2'),
(292331,'2013-09-03 16:43:55',125854,'/lander-2'),
(292332,'2013-09-03 16:44:14',125853,'/products'),
(292333,'2013-09-03 16:47:44',125853,'/the-original-mr-fuzzy'),
(292334,'2013-09-03 16:50:32',125855,'/lander-2'),
(292335,'2013-09-03 16:51:27',125853,'/cart'),
(292336,'2013-09-03 16:52:47',125853,'/shipping'),
(292337,'2013-09-03 16:53:57',125855,'/products'),
(292338,'2013-09-03 16:56:15',125856,'/lander-3'),
(292339,'2013-09-03 16:57:06',125855,'/the-original-mr-fuzzy'),
(292340,'2013-09-03 16:58:59',125856,'/products'),
(292341,'2013-09-03 17:05:03',125857,'/lander-3'),
(292342,'2013-09-03 17:06:16',125858,'/lander-2'),
(292343,'2013-09-03 17:10:01',125859,'/lander-2'),
(292344,'2013-09-03 17:10:58',125858,'/products'),
(292345,'2013-09-03 17:11:20',125860,'/lander-3'),
(292346,'2013-09-03 17:11:32',125858,'/the-original-mr-fuzzy'),
(292347,'2013-09-03 17:11:53',125861,'/lander-2'),
(292348,'2013-09-03 17:12:05',125859,'/products'),
(292349,'2013-09-03 17:14:02',125859,'/the-original-mr-fuzzy'),
(292350,'2013-09-03 17:14:35',125861,'/products'),
(292351,'2013-09-03 17:15:05',125862,'/lander-3'),
(292352,'2013-09-03 17:15:49',125863,'/lander-2'),
(292353,'2013-09-03 17:16:32',125860,'/products'),
(292354,'2013-09-03 17:16:57',125864,'/home'),
(292355,'2013-09-03 17:18:06',125865,'/lander-2'),
(292356,'2013-09-03 17:18:48',125866,'/lander-3'),
(292357,'2013-09-03 17:19:05',125865,'/products'),
(292358,'2013-09-03 17:19:13',125864,'/products'),
(292359,'2013-09-03 17:19:51',125867,'/lander-3'),
(292360,'2013-09-03 17:20:08',125868,'/lander-2'),
(292361,'2013-09-03 17:20:42',125867,'/products'),
(292362,'2013-09-03 17:22:26',125869,'/lander-3'),
(292363,'2013-09-03 17:24:05',125867,'/the-original-mr-fuzzy'),
(292364,'2013-09-03 17:24:23',125866,'/products'),
(292365,'2013-09-03 17:25:29',125870,'/lander-2'),
(292366,'2013-09-03 17:26:30',125871,'/lander-3'),
(292367,'2013-09-03 17:28:13',125872,'/home'),
(292368,'2013-09-03 17:29:24',125870,'/products'),
(292369,'2013-09-03 17:29:25',125873,'/lander-2'),
(292370,'2013-09-03 17:31:26',125870,'/the-original-mr-fuzzy'),
(292371,'2013-09-03 17:34:05',125874,'/lander-2'),
(292372,'2013-09-03 17:34:21',125875,'/home'),
(292373,'2013-09-03 17:34:43',125870,'/cart'),
(292374,'2013-09-03 17:36:44',125875,'/products'),
(292375,'2013-09-03 17:40:32',125876,'/home'),
(292376,'2013-09-03 17:40:53',125875,'/the-original-mr-fuzzy'),
(292377,'2013-09-03 17:41:31',125877,'/lander-2'),
(292378,'2013-09-03 17:42:04',125875,'/cart'),
(292379,'2013-09-03 17:45:05',125877,'/products'),
(292380,'2013-09-03 17:45:22',125875,'/shipping'),
(292381,'2013-09-03 17:46:13',125877,'/the-original-mr-fuzzy'),
(292382,'2013-09-03 17:48:40',125878,'/home'),
(292383,'2013-09-03 17:48:57',125879,'/lander-2'),
(292384,'2013-09-03 17:51:53',125880,'/lander-3'),
(292385,'2013-09-03 17:52:19',125881,'/lander-2'),
(292386,'2013-09-03 17:52:37',125882,'/lander-2'),
(292387,'2013-09-03 17:54:50',125880,'/products'),
(292388,'2013-09-03 17:56:37',125880,'/the-original-mr-fuzzy'),
(292389,'2013-09-03 17:57:12',125881,'/products'),
(292390,'2013-09-03 17:57:39',125883,'/lander-2'),
(292391,'2013-09-03 17:58:05',125881,'/the-original-mr-fuzzy'),
(292392,'2013-09-03 17:58:40',125884,'/home'),
(292393,'2013-09-03 17:59:34',125880,'/cart'),
(292394,'2013-09-03 17:59:52',125885,'/lander-3'),
(292395,'2013-09-03 18:00:16',125886,'/home'),
(292396,'2013-09-03 18:00:26',125887,'/lander-3'),
(292397,'2013-09-03 18:01:00',125883,'/products'),
(292398,'2013-09-03 18:01:01',125887,'/products'),
(292399,'2013-09-03 18:04:03',125884,'/products'),
(292400,'2013-09-03 18:04:14',125883,'/the-original-mr-fuzzy'),
(292401,'2013-09-03 18:04:23',125887,'/the-forever-love-bear'),
(292402,'2013-09-03 18:04:25',125888,'/lander-2'),
(292403,'2013-09-03 18:04:47',125888,'/products'),
(292404,'2013-09-03 18:07:52',125887,'/cart'),
(292405,'2013-09-03 18:08:29',125884,'/the-original-mr-fuzzy'),
(292406,'2013-09-03 18:08:31',125889,'/home'),
(292407,'2013-09-03 18:11:23',125890,'/lander-3'),
(292408,'2013-09-03 18:12:42',125890,'/products'),
(292409,'2013-09-03 18:12:58',125891,'/lander-3'),
(292410,'2013-09-03 18:14:09',125889,'/products'),
(292411,'2013-09-03 18:14:36',125892,'/lander-2'),
(292412,'2013-09-03 18:15:59',125890,'/the-forever-love-bear'),
(292413,'2013-09-03 18:19:54',125893,'/lander-3'),
(292414,'2013-09-03 18:23:47',125893,'/products'),
(292415,'2013-09-03 18:25:28',125893,'/the-original-mr-fuzzy'),
(292416,'2013-09-03 18:30:41',125894,'/lander-3'),
(292417,'2013-09-03 18:32:38',125895,'/home'),
(292418,'2013-09-03 18:32:41',125896,'/lander-3'),
(292419,'2013-09-03 18:33:08',125895,'/products'),
(292420,'2013-09-03 18:34:08',125894,'/products'),
(292421,'2013-09-03 18:36:53',125894,'/the-original-mr-fuzzy'),
(292422,'2013-09-03 18:37:08',125895,'/the-original-mr-fuzzy'),
(292423,'2013-09-03 18:37:50',125896,'/products'),
(292424,'2013-09-03 18:38:01',125895,'/cart'),
(292425,'2013-09-03 18:39:32',125897,'/lander-2'),
(292426,'2013-09-03 18:40:30',125896,'/the-original-mr-fuzzy'),
(292427,'2013-09-03 18:41:18',125896,'/cart'),
(292428,'2013-09-03 18:44:48',125897,'/products'),
(292429,'2013-09-03 18:45:52',125897,'/the-original-mr-fuzzy'),
(292430,'2013-09-03 18:55:59',125898,'/lander-3'),
(292431,'2013-09-03 18:57:31',125898,'/products'),
(292432,'2013-09-03 18:59:01',125898,'/the-original-mr-fuzzy'),
(292433,'2013-09-03 19:04:14',125899,'/lander-3'),
(292434,'2013-09-03 19:06:59',125900,'/lander-2'),
(292435,'2013-09-03 19:10:29',125901,'/lander-3'),
(292436,'2013-09-03 19:18:35',125902,'/lander-3'),
(292437,'2013-09-03 19:19:02',125903,'/lander-3'),
(292438,'2013-09-03 19:20:07',125904,'/lander-3'),
(292439,'2013-09-03 19:21:05',125905,'/home'),
(292440,'2013-09-03 19:21:48',125905,'/products'),
(292441,'2013-09-03 19:22:28',125902,'/products'),
(292442,'2013-09-03 19:24:36',125903,'/products'),
(292443,'2013-09-03 19:25:52',125905,'/the-original-mr-fuzzy'),
(292444,'2013-09-03 19:36:46',125906,'/lander-2'),
(292445,'2013-09-03 19:36:55',125907,'/lander-2'),
(292446,'2013-09-03 19:40:56',125908,'/lander-2'),
(292447,'2013-09-03 19:42:06',125906,'/products'),
(292448,'2013-09-03 19:42:20',125907,'/products'),
(292449,'2013-09-03 19:44:41',125907,'/the-original-mr-fuzzy'),
(292450,'2013-09-03 19:45:38',125907,'/cart'),
(292451,'2013-09-03 19:46:30',125908,'/products'),
(292452,'2013-09-03 19:47:03',125907,'/shipping'),
(292453,'2013-09-03 19:47:18',125909,'/lander-3'),
(292454,'2013-09-03 19:50:01',125907,'/billing-2'),
(292455,'2013-09-03 19:50:14',125908,'/the-original-mr-fuzzy'),
(292456,'2013-09-03 19:52:08',125910,'/lander-3'),
(292457,'2013-09-03 19:53:18',125911,'/lander-2'),
(292458,'2013-09-03 19:53:36',125912,'/lander-2'),
(292459,'2013-09-03 19:54:04',125907,'/thank-you-for-your-order'),
(292460,'2013-09-03 19:55:29',125911,'/products'),
(292461,'2013-09-03 19:55:58',125913,'/lander-2'),
(292462,'2013-09-03 19:56:55',125910,'/products'),
(292463,'2013-09-03 19:58:00',125911,'/the-original-mr-fuzzy'),
(292464,'2013-09-03 19:58:00',125914,'/home'),
(292465,'2013-09-03 19:59:56',125911,'/cart'),
(292466,'2013-09-03 20:00:23',125911,'/shipping'),
(292467,'2013-09-03 20:02:32',125914,'/products'),
(292468,'2013-09-03 20:03:39',125914,'/the-original-mr-fuzzy'),
(292469,'2013-09-03 20:06:25',125914,'/cart'),
(292470,'2013-09-03 20:07:41',125914,'/shipping'),
(292471,'2013-09-03 20:10:34',125914,'/billing-2'),
(292472,'2013-09-03 20:11:16',125915,'/lander-2'),
(292473,'2013-09-03 20:11:26',125916,'/lander-2'),
(292474,'2013-09-03 20:12:15',125915,'/products'),
(292475,'2013-09-03 20:14:29',125915,'/the-forever-love-bear'),
(292476,'2013-09-03 20:14:43',125917,'/lander-2'),
(292477,'2013-09-03 20:16:13',125914,'/thank-you-for-your-order'),
(292478,'2013-09-03 20:16:31',125916,'/products'),
(292479,'2013-09-03 20:18:27',125915,'/cart'),
(292480,'2013-09-03 20:18:42',125918,'/lander-2'),
(292481,'2013-09-03 20:19:31',125915,'/shipping'),
(292482,'2013-09-03 20:21:48',125915,'/billing-2'),
(292483,'2013-09-03 20:24:36',125919,'/home'),
(292484,'2013-09-03 20:28:33',125920,'/lander-2'),
(292485,'2013-09-03 20:28:59',125921,'/home'),
(292486,'2013-09-03 20:29:13',125920,'/products'),
(292487,'2013-09-03 20:29:45',125919,'/products'),
(292488,'2013-09-03 20:30:34',125922,'/lander-2'),
(292489,'2013-09-03 20:32:51',125919,'/the-original-mr-fuzzy'),
(292490,'2013-09-03 20:34:01',125923,'/lander-2'),
(292491,'2013-09-03 20:36:42',125919,'/cart'),
(292492,'2013-09-03 20:37:02',125923,'/products'),
(292493,'2013-09-03 20:37:53',125919,'/shipping'),
(292494,'2013-09-03 20:39:34',125924,'/lander-2'),
(292495,'2013-09-03 20:39:56',125925,'/home'),
(292496,'2013-09-03 20:41:03',125926,'/lander-2'),
(292497,'2013-09-03 20:41:10',125927,'/lander-2'),
(292498,'2013-09-03 20:41:13',125923,'/the-original-mr-fuzzy'),
(292499,'2013-09-03 20:42:58',125928,'/lander-2'),
(292500,'2013-09-03 20:43:34',125926,'/products'),
(292501,'2013-09-03 20:43:38',125925,'/products'),
(292502,'2013-09-03 20:44:27',125923,'/cart'),
(292503,'2013-09-03 20:44:29',125924,'/products'),
(292504,'2013-09-03 20:46:50',125929,'/lander-3'),
(292505,'2013-09-03 20:46:56',125930,'/home'),
(292506,'2013-09-03 20:46:58',125924,'/the-original-mr-fuzzy'),
(292507,'2013-09-03 20:47:31',125924,'/cart'),
(292508,'2013-09-03 20:47:41',125925,'/the-original-mr-fuzzy'),
(292509,'2013-09-03 20:50:14',125931,'/lander-3'),
(292510,'2013-09-03 20:54:24',125931,'/products'),
(292511,'2013-09-03 21:06:52',125932,'/lander-2'),
(292512,'2013-09-03 21:07:00',125933,'/home'),
(292513,'2013-09-03 21:09:38',125932,'/products'),
(292514,'2013-09-03 21:10:15',125933,'/products'),
(292515,'2013-09-03 21:12:09',125933,'/the-original-mr-fuzzy'),
(292516,'2013-09-03 21:13:23',125932,'/the-original-mr-fuzzy'),
(292517,'2013-09-03 21:13:25',125933,'/cart'),
(292518,'2013-09-03 21:14:12',125933,'/shipping'),
(292519,'2013-09-03 21:16:16',125933,'/billing-2'),
(292520,'2013-09-03 21:16:58',125932,'/cart'),
(292521,'2013-09-03 21:16:58',125934,'/lander-2'),
(292522,'2013-09-03 21:19:20',125932,'/shipping'),
(292523,'2013-09-03 21:19:48',125934,'/products'),
(292524,'2013-09-03 21:21:46',125932,'/billing-2'),
(292525,'2013-09-03 21:22:16',125934,'/the-original-mr-fuzzy'),
(292526,'2013-09-03 21:23:57',125935,'/lander-3'),
(292527,'2013-09-03 21:29:37',125936,'/home'),
(292528,'2013-09-03 21:34:51',125936,'/products'),
(292529,'2013-09-03 21:35:03',125937,'/home'),
(292530,'2013-09-03 21:38:33',125938,'/lander-2'),
(292531,'2013-09-03 21:41:33',125939,'/lander-2'),
(292532,'2013-09-03 21:55:24',125940,'/home'),
(292533,'2013-09-03 21:56:56',125940,'/products'),
(292534,'2013-09-03 21:58:50',125940,'/the-original-mr-fuzzy'),
(292535,'2013-09-03 22:01:19',125940,'/cart'),
(292536,'2013-09-03 22:06:17',125941,'/lander-3'),
(292537,'2013-09-03 22:06:31',125942,'/lander-3'),
(292538,'2013-09-03 22:09:35',125943,'/lander-3'),
(292539,'2013-09-03 22:10:15',125942,'/products'),
(292540,'2013-09-03 22:12:50',125944,'/lander-2'),
(292541,'2013-09-03 22:14:35',125944,'/products'),
(292542,'2013-09-03 22:15:38',125945,'/lander-3'),
(292543,'2013-09-03 22:16:28',125944,'/the-original-mr-fuzzy'),
(292544,'2013-09-03 22:17:19',125944,'/cart'),
(292545,'2013-09-03 22:20:12',125946,'/home'),
(292546,'2013-09-03 22:20:57',125944,'/shipping'),
(292547,'2013-09-03 22:22:50',125946,'/products'),
(292548,'2013-09-03 22:23:37',125944,'/billing-2'),
(292549,'2013-09-03 22:24:03',125947,'/lander-2'),
(292550,'2013-09-03 22:24:44',125948,'/lander-2'),
(292551,'2013-09-03 22:26:19',125946,'/the-original-mr-fuzzy'),
(292552,'2013-09-03 22:28:09',125949,'/lander-3'),
(292553,'2013-09-03 22:28:43',125944,'/thank-you-for-your-order'),
(292554,'2013-09-03 22:34:54',125950,'/lander-3'),
(292555,'2013-09-03 22:37:25',125951,'/lander-2'),
(292556,'2013-09-03 22:41:31',125952,'/lander-2'),
(292557,'2013-09-03 22:46:24',125952,'/products'),
(292558,'2013-09-03 22:48:03',125953,'/lander-2'),
(292559,'2013-09-03 22:51:02',125954,'/lander-3'),
(292560,'2013-09-03 22:53:05',125954,'/products'),
(292561,'2013-09-03 22:54:16',125955,'/lander-2'),
(292562,'2013-09-03 22:57:32',125955,'/products'),
(292563,'2013-09-03 22:57:52',125956,'/lander-3'),
(292564,'2013-09-03 23:00:14',125955,'/the-forever-love-bear'),
(292565,'2013-09-03 23:02:51',125956,'/products'),
(292566,'2013-09-03 23:05:38',125956,'/the-original-mr-fuzzy'),
(292567,'2013-09-03 23:13:20',125957,'/lander-2'),
(292568,'2013-09-03 23:13:41',125957,'/products'),
(292569,'2013-09-03 23:14:49',125957,'/the-original-mr-fuzzy'),
(292570,'2013-09-03 23:18:39',125958,'/home'),
(292571,'2013-09-03 23:20:51',125959,'/lander-3'),
(292572,'2013-09-03 23:25:24',125960,'/home'),
(292573,'2013-09-03 23:26:34',125961,'/lander-2'),
(292574,'2013-09-03 23:27:17',125961,'/products'),
(292575,'2013-09-03 23:30:48',125960,'/products'),
(292576,'2013-09-03 23:31:14',125961,'/the-original-mr-fuzzy'),
(292577,'2013-09-03 23:32:20',125960,'/the-original-mr-fuzzy'),
(292578,'2013-09-03 23:32:51',125962,'/lander-2'),
(292579,'2013-09-03 23:37:19',125963,'/lander-2'),
(292580,'2013-09-03 23:37:46',125963,'/products'),
(292581,'2013-09-03 23:39:29',125963,'/the-original-mr-fuzzy'),
(292582,'2013-09-03 23:40:02',125964,'/lander-2'),
(292583,'2013-09-03 23:41:28',125965,'/lander-2'),
(292584,'2013-09-03 23:42:19',125966,'/home'),
(292585,'2013-09-03 23:43:12',125963,'/cart'),
(292586,'2013-09-03 23:44:22',125963,'/shipping'),
(292587,'2013-09-03 23:45:02',125964,'/products'),
(292588,'2013-09-03 23:45:53',125964,'/the-original-mr-fuzzy'),
(292589,'2013-09-03 23:46:36',125966,'/products'),
(292590,'2013-09-03 23:49:52',125966,'/the-original-mr-fuzzy'),
(292591,'2013-09-03 23:52:58',125967,'/lander-2'),
(292592,'2013-09-03 23:57:29',125967,'/products'),
(292593,'2013-09-03 23:57:48',125967,'/the-original-mr-fuzzy'),
(292594,'2013-09-04 00:23:23',125968,'/lander-2'),
(292595,'2013-09-04 00:41:43',125969,'/lander-2'),
(292596,'2013-09-04 00:44:54',125970,'/home'),
(292597,'2013-09-04 00:48:57',125970,'/products'),
(292598,'2013-09-04 01:03:19',125971,'/lander-2'),
(292599,'2013-09-04 01:06:31',125971,'/products'),
(292600,'2013-09-04 01:06:53',125971,'/the-forever-love-bear'),
(292601,'2013-09-04 01:09:25',125972,'/lander-3'),
(292602,'2013-09-04 01:10:12',125973,'/lander-2'),
(292603,'2013-09-04 01:11:24',125972,'/products'),
(292604,'2013-09-04 01:12:00',125972,'/the-original-mr-fuzzy'),
(292605,'2013-09-04 01:13:00',125972,'/cart'),
(292606,'2013-09-04 01:14:44',125972,'/shipping'),
(292607,'2013-09-04 01:15:41',125972,'/billing-2'),
(292608,'2013-09-04 01:17:47',125974,'/lander-3'),
(292609,'2013-09-04 01:20:17',125974,'/products'),
(292610,'2013-09-04 01:28:40',125975,'/home'),
(292611,'2013-09-04 01:30:19',125975,'/products'),
(292612,'2013-09-04 01:31:57',125975,'/the-forever-love-bear'),
(292613,'2013-09-04 01:32:47',125976,'/lander-3'),
(292614,'2013-09-04 01:41:03',125977,'/home'),
(292615,'2013-09-04 01:45:00',125978,'/lander-2'),
(292616,'2013-09-04 01:45:04',125979,'/lander-3'),
(292617,'2013-09-04 01:45:55',125979,'/products'),
(292618,'2013-09-04 01:47:55',125980,'/lander-2'),
(292619,'2013-09-04 01:53:37',125981,'/lander-3'),
(292620,'2013-09-04 01:55:29',125982,'/lander-3'),
(292621,'2013-09-04 01:59:11',125981,'/products'),
(292622,'2013-09-04 02:00:55',125981,'/the-original-mr-fuzzy'),
(292623,'2013-09-04 02:11:22',125983,'/lander-3'),
(292624,'2013-09-04 02:13:43',125983,'/products'),
(292625,'2013-09-04 02:17:15',125983,'/the-original-mr-fuzzy'),
(292626,'2013-09-04 02:20:59',125984,'/home'),
(292627,'2013-09-04 02:26:02',125984,'/products'),
(292628,'2013-09-04 02:29:25',125984,'/the-original-mr-fuzzy'),
(292629,'2013-09-04 02:32:10',125985,'/lander-2'),
(292630,'2013-09-04 02:36:16',125985,'/products'),
(292631,'2013-09-04 02:37:11',125986,'/lander-3'),
(292632,'2013-09-04 02:37:37',125987,'/lander-3'),
(292633,'2013-09-04 02:37:55',125985,'/the-original-mr-fuzzy'),
(292634,'2013-09-04 02:42:05',125986,'/products'),
(292635,'2013-09-04 02:44:20',125986,'/the-forever-love-bear'),
(292636,'2013-09-04 02:45:06',125986,'/cart'),
(292637,'2013-09-04 02:46:24',125986,'/shipping'),
(292638,'2013-09-04 02:52:36',125988,'/lander-2'),
(292639,'2013-09-04 02:53:33',125989,'/lander-3'),
(292640,'2013-09-04 02:53:55',125988,'/products'),
(292641,'2013-09-04 02:55:25',125989,'/products'),
(292642,'2013-09-04 02:55:32',125988,'/the-original-mr-fuzzy'),
(292643,'2013-09-04 02:55:58',125988,'/cart'),
(292644,'2013-09-04 02:56:54',125988,'/shipping'),
(292645,'2013-09-04 02:56:57',125990,'/home'),
(292646,'2013-09-04 02:59:12',125988,'/billing-2'),
(292647,'2013-09-04 03:00:29',125990,'/products'),
(292648,'2013-09-04 03:01:59',125988,'/thank-you-for-your-order'),
(292649,'2013-09-04 03:04:33',125991,'/lander-2'),
(292650,'2013-09-04 03:11:28',125992,'/lander-3'),
(292651,'2013-09-04 03:13:14',125993,'/lander-2'),
(292652,'2013-09-04 03:14:48',125993,'/products'),
(292653,'2013-09-04 03:15:52',125993,'/the-original-mr-fuzzy'),
(292654,'2013-09-04 03:34:44',125994,'/lander-2'),
(292655,'2013-09-04 03:38:30',125995,'/home'),
(292656,'2013-09-04 03:39:15',125994,'/products'),
(292657,'2013-09-04 03:39:32',125994,'/the-original-mr-fuzzy'),
(292658,'2013-09-04 03:42:36',125994,'/cart'),
(292659,'2013-09-04 03:43:01',125994,'/shipping'),
(292660,'2013-09-04 03:45:27',125994,'/billing-2'),
(292661,'2013-09-04 03:48:07',125996,'/home'),
(292662,'2013-09-04 03:48:44',125994,'/thank-you-for-your-order'),
(292663,'2013-09-04 03:50:41',125997,'/lander-2'),
(292664,'2013-09-04 03:51:43',125997,'/products'),
(292665,'2013-09-04 03:54:06',125997,'/the-original-mr-fuzzy'),
(292666,'2013-09-04 03:56:36',125998,'/lander-3'),
(292667,'2013-09-04 03:56:46',125997,'/cart'),
(292668,'2013-09-04 04:25:01',125999,'/lander-2'),
(292669,'2013-09-04 04:26:30',125999,'/products'),
(292670,'2013-09-04 04:28:28',125999,'/the-original-mr-fuzzy'),
(292671,'2013-09-04 04:32:12',125999,'/cart'),
(292672,'2013-09-04 04:32:28',126000,'/lander-2'),
(292673,'2013-09-04 04:34:46',125999,'/shipping'),
(292674,'2013-09-04 04:36:49',125999,'/billing-2'),
(292675,'2013-09-04 04:36:54',126000,'/products'),
(292676,'2013-09-04 04:39:19',126000,'/the-original-mr-fuzzy'),
(292677,'2013-09-04 04:39:36',126001,'/lander-2'),
(292678,'2013-09-04 04:44:46',126001,'/products'),
(292679,'2013-09-04 04:46:16',126001,'/the-forever-love-bear'),
(292680,'2013-09-04 04:50:44',126002,'/lander-3'),
(292681,'2013-09-04 05:04:02',126003,'/lander-2'),
(292682,'2013-09-04 05:06:42',126004,'/lander-2'),
(292683,'2013-09-04 05:09:43',126003,'/products'),
(292684,'2013-09-04 05:10:19',126005,'/lander-3'),
(292685,'2013-09-04 05:10:49',126005,'/products'),
(292686,'2013-09-04 05:29:44',126006,'/lander-2'),
(292687,'2013-09-04 05:44:34',126007,'/home'),
(292688,'2013-09-04 05:58:15',126008,'/home'),
(292689,'2013-09-04 06:00:39',126009,'/lander-3'),
(292690,'2013-09-04 06:04:39',126009,'/products'),
(292691,'2013-09-04 06:05:49',126010,'/lander-3'),
(292692,'2013-09-04 06:07:19',126010,'/products'),
(292693,'2013-09-04 06:09:06',126009,'/the-original-mr-fuzzy'),
(292694,'2013-09-04 06:09:16',126011,'/lander-2'),
(292695,'2013-09-04 06:12:01',126009,'/cart'),
(292696,'2013-09-04 06:12:29',126009,'/shipping'),
(292697,'2013-09-04 06:15:04',126009,'/billing-2'),
(292698,'2013-09-04 06:15:45',126012,'/lander-2'),
(292699,'2013-09-04 06:18:01',126013,'/lander-2'),
(292700,'2013-09-04 06:37:17',126014,'/home'),
(292701,'2013-09-04 06:41:18',126014,'/products'),
(292702,'2013-09-04 06:45:34',126014,'/the-original-mr-fuzzy'),
(292703,'2013-09-04 06:51:56',126015,'/lander-2'),
(292704,'2013-09-04 06:55:41',126015,'/products'),
(292705,'2013-09-04 06:58:58',126015,'/the-original-mr-fuzzy'),
(292706,'2013-09-04 07:01:57',126015,'/cart'),
(292707,'2013-09-04 07:10:23',126016,'/lander-3'),
(292708,'2013-09-04 07:11:09',126016,'/products'),
(292709,'2013-09-04 07:13:06',126017,'/lander-2'),
(292710,'2013-09-04 07:14:06',126018,'/lander-2'),
(292711,'2013-09-04 07:14:32',126016,'/the-original-mr-fuzzy'),
(292712,'2013-09-04 07:16:21',126019,'/lander-2'),
(292713,'2013-09-04 07:16:38',126016,'/cart'),
(292714,'2013-09-04 07:16:57',126017,'/products'),
(292715,'2013-09-04 07:18:27',126018,'/products'),
(292716,'2013-09-04 07:19:20',126017,'/the-original-mr-fuzzy'),
(292717,'2013-09-04 07:19:31',126019,'/products'),
(292718,'2013-09-04 07:20:00',126018,'/the-original-mr-fuzzy'),
(292719,'2013-09-04 07:20:16',126020,'/lander-2'),
(292720,'2013-09-04 07:21:08',126018,'/cart'),
(292721,'2013-09-04 07:25:27',126021,'/lander-2'),
(292722,'2013-09-04 07:31:12',126021,'/products'),
(292723,'2013-09-04 07:31:33',126021,'/the-original-mr-fuzzy'),
(292724,'2013-09-04 07:32:20',126022,'/lander-2'),
(292725,'2013-09-04 07:33:05',126023,'/lander-3'),
(292726,'2013-09-04 07:35:07',126024,'/home'),
(292727,'2013-09-04 07:37:57',126025,'/home'),
(292728,'2013-09-04 07:38:41',126026,'/lander-2'),
(292729,'2013-09-04 07:48:58',126027,'/lander-3'),
(292730,'2013-09-04 07:49:34',126028,'/lander-2'),
(292731,'2013-09-04 07:49:34',126029,'/home'),
(292732,'2013-09-04 07:52:09',126027,'/products'),
(292733,'2013-09-04 07:53:24',126027,'/the-original-mr-fuzzy'),
(292734,'2013-09-04 07:54:39',126029,'/products'),
(292735,'2013-09-04 07:55:11',126029,'/the-original-mr-fuzzy'),
(292736,'2013-09-04 07:56:01',126027,'/cart'),
(292737,'2013-09-04 07:57:07',126029,'/cart'),
(292738,'2013-09-04 07:57:31',126027,'/shipping'),
(292739,'2013-09-04 07:58:08',126027,'/billing-2'),
(292740,'2013-09-04 07:59:16',126029,'/shipping'),
(292741,'2013-09-04 08:00:08',126029,'/billing-2'),
(292742,'2013-09-04 08:00:26',126027,'/thank-you-for-your-order'),
(292743,'2013-09-04 08:01:15',126029,'/thank-you-for-your-order'),
(292744,'2013-09-04 08:06:11',126030,'/lander-3'),
(292745,'2013-09-04 08:09:00',126031,'/home'),
(292746,'2013-09-04 08:09:57',126031,'/products'),
(292747,'2013-09-04 08:25:34',126032,'/lander-2'),
(292748,'2013-09-04 08:28:18',126032,'/products'),
(292749,'2013-09-04 08:30:11',126033,'/lander-2'),
(292750,'2013-09-04 08:31:22',126032,'/the-forever-love-bear'),
(292751,'2013-09-04 08:32:48',126032,'/cart'),
(292752,'2013-09-04 08:35:59',126034,'/lander-2'),
(292753,'2013-09-04 08:40:04',126035,'/home'),
(292754,'2013-09-04 08:40:13',126034,'/products'),
(292755,'2013-09-04 08:40:28',126034,'/the-original-mr-fuzzy'),
(292756,'2013-09-04 08:42:41',126036,'/lander-2'),
(292757,'2013-09-04 08:43:19',126037,'/lander-2'),
(292758,'2013-09-04 08:44:41',126037,'/products'),
(292759,'2013-09-04 08:45:20',126037,'/the-original-mr-fuzzy'),
(292760,'2013-09-04 08:46:16',126038,'/home'),
(292761,'2013-09-04 08:47:46',126038,'/products'),
(292762,'2013-09-04 08:48:09',126039,'/lander-2'),
(292763,'2013-09-04 08:49:59',126040,'/lander-3'),
(292764,'2013-09-04 08:50:00',126038,'/the-original-mr-fuzzy'),
(292765,'2013-09-04 08:50:56',126038,'/cart'),
(292766,'2013-09-04 08:53:17',126038,'/shipping'),
(292767,'2013-09-04 08:55:23',126038,'/billing-2'),
(292768,'2013-09-04 08:58:42',126038,'/thank-you-for-your-order'),
(292769,'2013-09-04 09:00:31',126041,'/lander-2'),
(292770,'2013-09-04 09:00:45',126042,'/lander-3'),
(292771,'2013-09-04 09:03:16',126043,'/lander-2'),
(292772,'2013-09-04 09:03:27',126044,'/lander-3'),
(292773,'2013-09-04 09:04:05',126043,'/products'),
(292774,'2013-09-04 09:07:09',126045,'/lander-2'),
(292775,'2013-09-04 09:08:07',126046,'/lander-2'),
(292776,'2013-09-04 09:08:40',126043,'/the-original-mr-fuzzy'),
(292777,'2013-09-04 09:09:04',126047,'/lander-2'),
(292778,'2013-09-04 09:09:59',126048,'/lander-2'),
(292779,'2013-09-04 09:10:12',126046,'/products'),
(292780,'2013-09-04 09:11:08',126049,'/lander-3'),
(292781,'2013-09-04 09:12:17',126043,'/cart'),
(292782,'2013-09-04 09:12:39',126045,'/products'),
(292783,'2013-09-04 09:13:13',126047,'/products'),
(292784,'2013-09-04 09:13:42',126043,'/shipping'),
(292785,'2013-09-04 09:14:04',126046,'/the-original-mr-fuzzy'),
(292786,'2013-09-04 09:14:56',126049,'/products'),
(292787,'2013-09-04 09:14:58',126048,'/products'),
(292788,'2013-09-04 09:15:02',126046,'/cart'),
(292789,'2013-09-04 09:15:20',126045,'/the-original-mr-fuzzy'),
(292790,'2013-09-04 09:15:24',126047,'/the-original-mr-fuzzy'),
(292791,'2013-09-04 09:15:26',126043,'/billing-2'),
(292792,'2013-09-04 09:16:14',126050,'/lander-2'),
(292793,'2013-09-04 09:16:41',126049,'/the-original-mr-fuzzy'),
(292794,'2013-09-04 09:17:42',126050,'/products'),
(292795,'2013-09-04 09:17:44',126043,'/thank-you-for-your-order'),
(292796,'2013-09-04 09:18:16',126046,'/shipping'),
(292797,'2013-09-04 09:18:27',126048,'/the-original-mr-fuzzy'),
(292798,'2013-09-04 09:19:14',126045,'/cart'),
(292799,'2013-09-04 09:20:19',126046,'/billing-2'),
(292800,'2013-09-04 09:22:04',126048,'/cart'),
(292801,'2013-09-04 09:26:28',126051,'/lander-2'),
(292802,'2013-09-04 09:27:34',126052,'/lander-2'),
(292803,'2013-09-04 09:29:37',126053,'/lander-2'),
(292804,'2013-09-04 09:30:04',126051,'/products'),
(292805,'2013-09-04 09:32:10',126054,'/lander-3'),
(292806,'2013-09-04 09:32:31',126055,'/lander-3'),
(292807,'2013-09-04 09:32:32',126054,'/products'),
(292808,'2013-09-04 09:32:34',126051,'/the-forever-love-bear'),
(292809,'2013-09-04 09:32:48',126056,'/lander-2'),
(292810,'2013-09-04 09:34:16',126057,'/home'),
(292811,'2013-09-04 09:34:43',126057,'/products'),
(292812,'2013-09-04 09:34:45',126058,'/lander-2'),
(292813,'2013-09-04 09:35:02',126053,'/products'),
(292814,'2013-09-04 09:35:08',126054,'/the-original-mr-fuzzy'),
(292815,'2013-09-04 09:36:23',126051,'/cart'),
(292816,'2013-09-04 09:36:46',126059,'/lander-2'),
(292817,'2013-09-04 09:36:51',126056,'/products'),
(292818,'2013-09-04 09:37:13',126051,'/shipping'),
(292819,'2013-09-04 09:37:29',126058,'/products'),
(292820,'2013-09-04 09:37:42',126056,'/the-forever-love-bear'),
(292821,'2013-09-04 09:38:04',126058,'/the-original-mr-fuzzy'),
(292822,'2013-09-04 09:38:15',126056,'/cart'),
(292823,'2013-09-04 09:39:03',126051,'/billing-2'),
(292824,'2013-09-04 09:39:35',126056,'/shipping'),
(292825,'2013-09-04 09:40:00',126051,'/thank-you-for-your-order'),
(292826,'2013-09-04 09:40:44',126060,'/lander-2'),
(292827,'2013-09-04 09:40:46',126061,'/lander-2'),
(292828,'2013-09-04 09:42:12',126056,'/billing-2'),
(292829,'2013-09-04 09:42:24',126062,'/lander-2'),
(292830,'2013-09-04 09:44:46',126056,'/thank-you-for-your-order'),
(292831,'2013-09-04 09:44:51',126060,'/products'),
(292832,'2013-09-04 09:46:50',126062,'/products'),
(292833,'2013-09-04 09:48:51',126063,'/lander-2'),
(292834,'2013-09-04 09:49:25',126060,'/the-original-mr-fuzzy'),
(292835,'2013-09-04 09:49:59',126062,'/the-original-mr-fuzzy'),
(292836,'2013-09-04 09:51:44',126064,'/lander-2'),
(292837,'2013-09-04 09:52:27',126063,'/products'),
(292838,'2013-09-04 09:53:34',126065,'/home'),
(292839,'2013-09-04 09:54:16',126063,'/the-original-mr-fuzzy'),
(292840,'2013-09-04 09:54:34',126066,'/lander-3'),
(292841,'2013-09-04 09:54:47',126067,'/home'),
(292842,'2013-09-04 09:55:26',126064,'/products'),
(292843,'2013-09-04 09:56:04',126063,'/cart'),
(292844,'2013-09-04 09:57:16',126065,'/products'),
(292845,'2013-09-04 09:59:14',126064,'/the-original-mr-fuzzy'),
(292846,'2013-09-04 09:59:52',126063,'/shipping'),
(292847,'2013-09-04 10:02:33',126064,'/cart'),
(292848,'2013-09-04 10:03:47',126068,'/lander-2'),
(292849,'2013-09-04 10:06:28',126064,'/shipping'),
(292850,'2013-09-04 10:07:27',126069,'/lander-2'),
(292851,'2013-09-04 10:07:57',126064,'/billing-2'),
(292852,'2013-09-04 10:08:45',126068,'/products'),
(292853,'2013-09-04 10:10:56',126070,'/lander-2'),
(292854,'2013-09-04 10:12:08',126064,'/thank-you-for-your-order'),
(292855,'2013-09-04 10:12:17',126071,'/lander-2'),
(292856,'2013-09-04 10:12:38',126072,'/lander-2'),
(292857,'2013-09-04 10:12:59',126073,'/lander-2'),
(292858,'2013-09-04 10:13:13',126068,'/the-original-mr-fuzzy'),
(292859,'2013-09-04 10:13:25',126072,'/products'),
(292860,'2013-09-04 10:18:17',126074,'/home'),
(292861,'2013-09-04 10:20:32',126074,'/products'),
(292862,'2013-09-04 10:22:21',126074,'/the-original-mr-fuzzy'),
(292863,'2013-09-04 10:22:30',126075,'/lander-3'),
(292864,'2013-09-04 10:25:08',126076,'/lander-2'),
(292865,'2013-09-04 10:26:43',126077,'/lander-2'),
(292866,'2013-09-04 10:27:30',126076,'/products'),
(292867,'2013-09-04 10:28:52',126078,'/lander-3'),
(292868,'2013-09-04 10:30:57',126079,'/home'),
(292869,'2013-09-04 10:31:46',126076,'/the-original-mr-fuzzy'),
(292870,'2013-09-04 10:32:26',126079,'/products'),
(292871,'2013-09-04 10:32:28',126077,'/products'),
(292872,'2013-09-04 10:32:57',126078,'/products'),
(292873,'2013-09-04 10:33:25',126080,'/lander-2'),
(292874,'2013-09-04 10:35:12',126080,'/products'),
(292875,'2013-09-04 10:35:21',126078,'/the-original-mr-fuzzy'),
(292876,'2013-09-04 10:35:44',126080,'/the-original-mr-fuzzy'),
(292877,'2013-09-04 10:35:48',126079,'/the-original-mr-fuzzy'),
(292878,'2013-09-04 10:38:49',126078,'/cart'),
(292879,'2013-09-04 10:39:29',126078,'/shipping'),
(292880,'2013-09-04 10:40:36',126081,'/lander-3'),
(292881,'2013-09-04 10:41:35',126078,'/billing-2'),
(292882,'2013-09-04 10:41:42',126082,'/home'),
(292883,'2013-09-04 10:42:39',126083,'/lander-3'),
(292884,'2013-09-04 10:43:38',126084,'/lander-2'),
(292885,'2013-09-04 10:43:50',126078,'/thank-you-for-your-order'),
(292886,'2013-09-04 10:43:56',126082,'/products'),
(292887,'2013-09-04 10:45:05',126082,'/the-original-mr-fuzzy'),
(292888,'2013-09-04 10:46:01',126085,'/lander-2'),
(292889,'2013-09-04 10:48:53',126086,'/lander-2'),
(292890,'2013-09-04 10:49:17',126084,'/products'),
(292891,'2013-09-04 10:50:36',126087,'/home'),
(292892,'2013-09-04 10:50:53',126085,'/products'),
(292893,'2013-09-04 10:50:57',126088,'/home'),
(292894,'2013-09-04 10:51:50',126087,'/products'),
(292895,'2013-09-04 10:52:16',126088,'/products'),
(292896,'2013-09-04 10:53:07',126087,'/the-original-mr-fuzzy'),
(292897,'2013-09-04 10:53:12',126084,'/the-original-mr-fuzzy'),
(292898,'2013-09-04 10:53:43',126089,'/lander-3'),
(292899,'2013-09-04 10:54:28',126086,'/products'),
(292900,'2013-09-04 10:54:50',126090,'/home'),
(292901,'2013-09-04 10:55:55',126089,'/products'),
(292902,'2013-09-04 10:56:30',126084,'/cart'),
(292903,'2013-09-04 10:57:08',126086,'/the-original-mr-fuzzy'),
(292904,'2013-09-04 10:58:16',126091,'/lander-2'),
(292905,'2013-09-04 10:58:28',126092,'/home'),
(292906,'2013-09-04 10:58:30',126084,'/shipping'),
(292907,'2013-09-04 10:58:30',126089,'/the-original-mr-fuzzy'),
(292908,'2013-09-04 10:59:09',126086,'/cart'),
(292909,'2013-09-04 10:59:38',126086,'/shipping'),
(292910,'2013-09-04 11:00:00',126093,'/lander-2'),
(292911,'2013-09-04 11:01:21',126084,'/billing-2'),
(292912,'2013-09-04 11:01:58',126089,'/cart'),
(292913,'2013-09-04 11:02:19',126092,'/products'),
(292914,'2013-09-04 11:03:43',126091,'/products'),
(292915,'2013-09-04 11:05:13',126089,'/shipping'),
(292916,'2013-09-04 11:06:57',126089,'/billing-2'),
(292917,'2013-09-04 11:08:08',126091,'/the-original-mr-fuzzy'),
(292918,'2013-09-04 11:11:55',126094,'/lander-3'),
(292919,'2013-09-04 11:14:59',126095,'/lander-2'),
(292920,'2013-09-04 11:15:06',126096,'/lander-2'),
(292921,'2013-09-04 11:15:21',126097,'/lander-3'),
(292922,'2013-09-04 11:15:34',126098,'/lander-2'),
(292923,'2013-09-04 11:15:53',126095,'/products'),
(292924,'2013-09-04 11:16:44',126095,'/the-original-mr-fuzzy'),
(292925,'2013-09-04 11:18:21',126099,'/lander-2'),
(292926,'2013-09-04 11:23:05',126099,'/products'),
(292927,'2013-09-04 11:27:06',126099,'/the-original-mr-fuzzy'),
(292928,'2013-09-04 11:27:55',126100,'/home'),
(292929,'2013-09-04 11:29:02',126100,'/products'),
(292930,'2013-09-04 11:29:18',126101,'/home'),
(292931,'2013-09-04 11:32:20',126102,'/lander-2'),
(292932,'2013-09-04 11:32:51',126101,'/products'),
(292933,'2013-09-04 11:33:02',126100,'/the-forever-love-bear'),
(292934,'2013-09-04 11:33:52',126103,'/lander-3'),
(292935,'2013-09-04 11:36:07',126101,'/the-original-mr-fuzzy'),
(292936,'2013-09-04 11:36:33',126100,'/cart'),
(292937,'2013-09-04 11:36:54',126104,'/home'),
(292938,'2013-09-04 11:38:00',126102,'/products'),
(292939,'2013-09-04 11:38:04',126105,'/home'),
(292940,'2013-09-04 11:39:29',126105,'/products'),
(292941,'2013-09-04 11:40:19',126100,'/shipping'),
(292942,'2013-09-04 11:41:08',126105,'/the-original-mr-fuzzy'),
(292943,'2013-09-04 11:41:47',126106,'/lander-2'),
(292944,'2013-09-04 11:42:07',126102,'/the-original-mr-fuzzy'),
(292945,'2013-09-04 11:42:09',126107,'/lander-3'),
(292946,'2013-09-04 11:42:31',126107,'/products'),
(292947,'2013-09-04 11:43:04',126100,'/billing-2'),
(292948,'2013-09-04 11:45:13',126108,'/home'),
(292949,'2013-09-04 11:45:15',126102,'/cart'),
(292950,'2013-09-04 11:46:27',126100,'/thank-you-for-your-order'),
(292951,'2013-09-04 11:46:28',126109,'/home'),
(292952,'2013-09-04 11:47:03',126107,'/the-original-mr-fuzzy'),
(292953,'2013-09-04 11:53:45',126110,'/home'),
(292954,'2013-09-04 11:54:03',126111,'/lander-2'),
(292955,'2013-09-04 11:56:04',126111,'/products'),
(292956,'2013-09-04 11:56:46',126112,'/lander-2'),
(292957,'2013-09-04 11:56:52',126113,'/lander-2'),
(292958,'2013-09-04 11:57:35',126114,'/lander-2'),
(292959,'2013-09-04 11:57:48',126110,'/products'),
(292960,'2013-09-04 11:57:54',126112,'/products'),
(292961,'2013-09-04 11:58:00',126115,'/home'),
(292962,'2013-09-04 11:58:28',126116,'/lander-2'),
(292963,'2013-09-04 11:58:34',126112,'/the-original-mr-fuzzy'),
(292964,'2013-09-04 11:58:46',126111,'/the-original-mr-fuzzy'),
(292965,'2013-09-04 11:58:57',126117,'/lander-3'),
(292966,'2013-09-04 11:59:25',126118,'/lander-2'),
(292967,'2013-09-04 12:00:12',126116,'/products'),
(292968,'2013-09-04 12:00:38',126119,'/home'),
(292969,'2013-09-04 12:00:46',126117,'/products'),
(292970,'2013-09-04 12:01:00',126120,'/lander-2'),
(292971,'2013-09-04 12:01:25',126112,'/cart'),
(292972,'2013-09-04 12:01:25',126114,'/products'),
(292973,'2013-09-04 12:01:40',126120,'/products'),
(292974,'2013-09-04 12:01:49',126121,'/home'),
(292975,'2013-09-04 12:02:00',126110,'/the-original-mr-fuzzy'),
(292976,'2013-09-04 12:02:11',126122,'/home'),
(292977,'2013-09-04 12:02:22',126119,'/products'),
(292978,'2013-09-04 12:03:05',126110,'/cart'),
(292979,'2013-09-04 12:03:30',126118,'/products'),
(292980,'2013-09-04 12:03:41',126123,'/lander-3'),
(292981,'2013-09-04 12:04:35',126119,'/the-original-mr-fuzzy'),
(292982,'2013-09-04 12:04:36',126117,'/the-original-mr-fuzzy'),
(292983,'2013-09-04 12:04:38',126110,'/shipping'),
(292984,'2013-09-04 12:04:43',126112,'/shipping'),
(292985,'2013-09-04 12:05:24',126121,'/products'),
(292986,'2013-09-04 12:05:52',126120,'/the-original-mr-fuzzy'),
(292987,'2013-09-04 12:06:15',126121,'/the-forever-love-bear'),
(292988,'2013-09-04 12:07:03',126112,'/billing-2'),
(292989,'2013-09-04 12:07:11',126118,'/the-original-mr-fuzzy'),
(292990,'2013-09-04 12:07:51',126119,'/cart'),
(292991,'2013-09-04 12:08:05',126123,'/products'),
(292992,'2013-09-04 12:08:38',126119,'/shipping'),
(292993,'2013-09-04 12:10:00',126121,'/cart'),
(292994,'2013-09-04 12:10:52',126121,'/shipping'),
(292995,'2013-09-04 12:11:26',126112,'/thank-you-for-your-order'),
(292996,'2013-09-04 12:11:45',126119,'/billing-2'),
(292997,'2013-09-04 12:13:19',126121,'/billing-2'),
(292998,'2013-09-04 12:15:58',126124,'/home'),
(292999,'2013-09-04 12:16:06',126125,'/lander-2'),
(293000,'2013-09-04 12:18:55',126125,'/products'),
(293001,'2013-09-04 12:20:10',126126,'/lander-2'),
(293002,'2013-09-04 12:23:34',126125,'/the-original-mr-fuzzy'),
(293003,'2013-09-04 12:23:44',126127,'/home'),
(293004,'2013-09-04 12:23:45',126128,'/lander-2'),
(293005,'2013-09-04 12:24:47',126125,'/cart'),
(293006,'2013-09-04 12:24:58',126129,'/lander-3'),
(293007,'2013-09-04 12:25:11',126130,'/lander-2'),
(293008,'2013-09-04 12:25:51',126126,'/products'),
(293009,'2013-09-04 12:26:09',126128,'/products'),
(293010,'2013-09-04 12:26:24',126125,'/shipping'),
(293011,'2013-09-04 12:27:58',126131,'/lander-3'),
(293012,'2013-09-04 12:28:38',126127,'/products'),
(293013,'2013-09-04 12:28:54',126125,'/billing-2'),
(293014,'2013-09-04 12:29:40',126125,'/thank-you-for-your-order'),
(293015,'2013-09-04 12:31:26',126127,'/the-original-mr-fuzzy'),
(293016,'2013-09-04 12:33:11',126127,'/cart'),
(293017,'2013-09-04 12:33:28',126131,'/products'),
(293018,'2013-09-04 12:37:42',126131,'/the-original-mr-fuzzy'),
(293019,'2013-09-04 12:39:58',126132,'/lander-2'),
(293020,'2013-09-04 12:40:06',126133,'/home'),
(293021,'2013-09-04 12:42:13',126134,'/lander-2'),
(293022,'2013-09-04 12:44:05',126135,'/lander-2'),
(293023,'2013-09-04 12:44:17',126133,'/products'),
(293024,'2013-09-04 12:45:41',126132,'/products'),
(293025,'2013-09-04 12:46:12',126136,'/home'),
(293026,'2013-09-04 12:47:31',126135,'/products'),
(293027,'2013-09-04 12:47:54',126134,'/products'),
(293028,'2013-09-04 12:47:59',126133,'/the-original-mr-fuzzy'),
(293029,'2013-09-04 12:49:00',126134,'/the-original-mr-fuzzy'),
(293030,'2013-09-04 12:50:02',126134,'/cart'),
(293031,'2013-09-04 12:50:30',126135,'/the-original-mr-fuzzy'),
(293032,'2013-09-04 12:51:35',126134,'/shipping'),
(293033,'2013-09-04 12:51:37',126136,'/products'),
(293034,'2013-09-04 12:53:01',126137,'/home'),
(293035,'2013-09-04 12:53:06',126138,'/lander-2'),
(293036,'2013-09-04 12:53:32',126134,'/billing-2'),
(293037,'2013-09-04 12:54:08',126134,'/thank-you-for-your-order'),
(293038,'2013-09-04 12:55:15',126137,'/products'),
(293039,'2013-09-04 12:55:54',126139,'/lander-2'),
(293040,'2013-09-04 12:56:48',126140,'/lander-3'),
(293041,'2013-09-04 12:57:20',126141,'/lander-2'),
(293042,'2013-09-04 12:57:49',126137,'/the-original-mr-fuzzy'),
(293043,'2013-09-04 12:58:14',126141,'/products'),
(293044,'2013-09-04 12:59:12',126142,'/lander-2'),
(293045,'2013-09-04 12:59:22',126141,'/the-original-mr-fuzzy'),
(293046,'2013-09-04 12:59:52',126140,'/products'),
(293047,'2013-09-04 13:00:29',126141,'/cart'),
(293048,'2013-09-04 13:00:35',126143,'/lander-2'),
(293049,'2013-09-04 13:01:24',126141,'/shipping'),
(293050,'2013-09-04 13:01:54',126144,'/lander-2'),
(293051,'2013-09-04 13:02:50',126143,'/products'),
(293052,'2013-09-04 13:03:27',126140,'/the-forever-love-bear'),
(293053,'2013-09-04 13:06:22',126143,'/the-forever-love-bear'),
(293054,'2013-09-04 13:06:31',126144,'/products'),
(293055,'2013-09-04 13:06:34',126140,'/cart'),
(293056,'2013-09-04 13:07:16',126144,'/the-original-mr-fuzzy'),
(293057,'2013-09-04 13:08:39',126145,'/lander-3'),
(293058,'2013-09-04 13:09:11',126140,'/shipping'),
(293059,'2013-09-04 13:10:39',126145,'/products'),
(293060,'2013-09-04 13:13:37',126146,'/lander-3'),
(293061,'2013-09-04 13:14:17',126147,'/home'),
(293062,'2013-09-04 13:14:24',126148,'/lander-3'),
(293063,'2013-09-04 13:14:34',126149,'/home'),
(293064,'2013-09-04 13:16:49',126148,'/products'),
(293065,'2013-09-04 13:16:50',126150,'/lander-2'),
(293066,'2013-09-04 13:18:09',126149,'/products'),
(293067,'2013-09-04 13:18:09',126151,'/lander-2'),
(293068,'2013-09-04 13:18:35',126146,'/products'),
(293069,'2013-09-04 13:18:42',126147,'/products'),
(293070,'2013-09-04 13:18:42',126148,'/the-original-mr-fuzzy'),
(293071,'2013-09-04 13:19:15',126152,'/lander-2'),
(293072,'2013-09-04 13:20:21',126146,'/the-forever-love-bear'),
(293073,'2013-09-04 13:20:46',126153,'/lander-2'),
(293074,'2013-09-04 13:21:29',126154,'/lander-2'),
(293075,'2013-09-04 13:22:00',126149,'/the-forever-love-bear'),
(293076,'2013-09-04 13:22:14',126155,'/home'),
(293077,'2013-09-04 13:22:53',126149,'/cart'),
(293078,'2013-09-04 13:22:59',126152,'/products'),
(293079,'2013-09-04 13:23:04',126156,'/lander-2'),
(293080,'2013-09-04 13:23:28',126146,'/cart'),
(293081,'2013-09-04 13:24:21',126156,'/products'),
(293082,'2013-09-04 13:26:25',126156,'/the-original-mr-fuzzy'),
(293083,'2013-09-04 13:26:43',126149,'/shipping'),
(293084,'2013-09-04 13:27:00',126146,'/shipping'),
(293085,'2013-09-04 13:27:06',126157,'/lander-2'),
(293086,'2013-09-04 13:27:15',126158,'/home'),
(293087,'2013-09-04 13:27:31',126152,'/the-original-mr-fuzzy'),
(293088,'2013-09-04 13:27:54',126159,'/lander-2'),
(293089,'2013-09-04 13:28:37',126149,'/billing-2'),
(293090,'2013-09-04 13:29:27',126152,'/cart'),
(293091,'2013-09-04 13:29:48',126159,'/products'),
(293092,'2013-09-04 13:31:19',126160,'/lander-2'),
(293093,'2013-09-04 13:32:10',126159,'/the-original-mr-fuzzy'),
(293094,'2013-09-04 13:32:12',126158,'/products'),
(293095,'2013-09-04 13:33:05',126158,'/the-original-mr-fuzzy'),
(293096,'2013-09-04 13:33:05',126160,'/products'),
(293097,'2013-09-04 13:34:00',126149,'/thank-you-for-your-order'),
(293098,'2013-09-04 13:35:06',126159,'/cart'),
(293099,'2013-09-04 13:35:10',126161,'/lander-2'),
(293100,'2013-09-04 13:36:11',126159,'/shipping'),
(293101,'2013-09-04 13:36:34',126159,'/billing-2'),
(293102,'2013-09-04 13:37:36',126160,'/the-original-mr-fuzzy'),
(293103,'2013-09-04 13:39:16',126162,'/lander-2'),
(293104,'2013-09-04 13:40:12',126161,'/products'),
(293105,'2013-09-04 13:40:13',126159,'/thank-you-for-your-order'),
(293106,'2013-09-04 13:40:47',126163,'/lander-2'),
(293107,'2013-09-04 13:41:42',126164,'/lander-2'),
(293108,'2013-09-04 13:42:12',126161,'/the-original-mr-fuzzy'),
(293109,'2013-09-04 13:43:21',126161,'/cart'),
(293110,'2013-09-04 13:46:32',126165,'/lander-2'),
(293111,'2013-09-04 13:46:58',126164,'/products'),
(293112,'2013-09-04 13:47:31',126166,'/lander-2'),
(293113,'2013-09-04 13:48:59',126167,'/lander-2'),
(293114,'2013-09-04 13:49:03',126165,'/products'),
(293115,'2013-09-04 13:49:04',126168,'/lander-2'),
(293116,'2013-09-04 13:49:38',126165,'/the-original-mr-fuzzy'),
(293117,'2013-09-04 13:50:32',126169,'/home'),
(293118,'2013-09-04 13:50:35',126166,'/products'),
(293119,'2013-09-04 13:50:56',126170,'/lander-2'),
(293120,'2013-09-04 13:51:41',126166,'/the-original-mr-fuzzy'),
(293121,'2013-09-04 13:53:31',126165,'/cart'),
(293122,'2013-09-04 13:53:31',126171,'/home'),
(293123,'2013-09-04 13:54:04',126172,'/lander-3'),
(293124,'2013-09-04 13:54:16',126165,'/shipping'),
(293125,'2013-09-04 13:55:31',126172,'/products'),
(293126,'2013-09-04 13:55:42',126169,'/products'),
(293127,'2013-09-04 13:56:01',126165,'/billing-2'),
(293128,'2013-09-04 13:56:26',126170,'/products'),
(293129,'2013-09-04 13:57:09',126170,'/the-original-mr-fuzzy'),
(293130,'2013-09-04 13:57:09',126172,'/the-original-mr-fuzzy'),
(293131,'2013-09-04 13:57:11',126171,'/products'),
(293132,'2013-09-04 13:57:25',126173,'/lander-2'),
(293133,'2013-09-04 13:59:12',126169,'/the-original-mr-fuzzy'),
(293134,'2013-09-04 13:59:51',126174,'/lander-3'),
(293135,'2013-09-04 13:59:59',126175,'/lander-2'),
(293136,'2013-09-04 14:00:07',126169,'/cart'),
(293137,'2013-09-04 14:00:36',126170,'/cart'),
(293138,'2013-09-04 14:02:27',126170,'/shipping'),
(293139,'2013-09-04 14:02:32',126176,'/lander-2'),
(293140,'2013-09-04 14:03:42',126177,'/lander-2'),
(293141,'2013-09-04 14:03:52',126169,'/shipping'),
(293142,'2013-09-04 14:03:56',126178,'/home'),
(293143,'2013-09-04 14:04:01',126170,'/billing-2'),
(293144,'2013-09-04 14:05:17',126179,'/lander-3'),
(293145,'2013-09-04 14:05:18',126169,'/billing-2'),
(293146,'2013-09-04 14:05:36',126170,'/thank-you-for-your-order'),
(293147,'2013-09-04 14:06:47',126180,'/lander-2'),
(293148,'2013-09-04 14:07:16',126176,'/products'),
(293149,'2013-09-04 14:10:18',126180,'/products'),
(293150,'2013-09-04 14:10:21',126179,'/products'),
(293151,'2013-09-04 14:11:28',126181,'/lander-2'),
(293152,'2013-09-04 14:11:41',126180,'/the-original-mr-fuzzy'),
(293153,'2013-09-04 14:13:46',126181,'/products'),
(293154,'2013-09-04 14:14:49',126180,'/cart'),
(293155,'2013-09-04 14:15:31',126181,'/the-original-mr-fuzzy'),
(293156,'2013-09-04 14:16:04',126180,'/shipping'),
(293157,'2013-09-04 14:16:45',126181,'/cart'),
(293158,'2013-09-04 14:17:08',126181,'/shipping'),
(293159,'2013-09-04 14:19:15',126180,'/billing-2'),
(293160,'2013-09-04 14:19:18',126181,'/billing-2'),
(293161,'2013-09-04 14:20:11',126182,'/lander-2'),
(293162,'2013-09-04 14:20:52',126180,'/thank-you-for-your-order'),
(293163,'2013-09-04 14:21:04',126183,'/home'),
(293164,'2013-09-04 14:23:10',126184,'/lander-3'),
(293165,'2013-09-04 14:23:18',126185,'/lander-2'),
(293166,'2013-09-04 14:23:35',126183,'/products'),
(293167,'2013-09-04 14:23:47',126186,'/lander-3'),
(293168,'2013-09-04 14:24:02',126187,'/lander-2'),
(293169,'2013-09-04 14:24:59',126185,'/products'),
(293170,'2013-09-04 14:25:26',126188,'/lander-2'),
(293171,'2013-09-04 14:25:47',126182,'/products'),
(293172,'2013-09-04 14:27:56',126183,'/the-original-mr-fuzzy'),
(293173,'2013-09-04 14:30:54',126189,'/lander-3'),
(293174,'2013-09-04 14:32:00',126190,'/lander-3'),
(293175,'2013-09-04 14:34:14',126191,'/home'),
(293176,'2013-09-04 14:35:51',126192,'/home'),
(293177,'2013-09-04 14:36:09',126189,'/products'),
(293178,'2013-09-04 14:43:18',126193,'/home'),
(293179,'2013-09-04 14:44:25',126193,'/products'),
(293180,'2013-09-04 14:45:14',126194,'/home'),
(293181,'2013-09-04 14:47:24',126195,'/home'),
(293182,'2013-09-04 14:47:25',126193,'/the-forever-love-bear'),
(293183,'2013-09-04 14:48:16',126195,'/products'),
(293184,'2013-09-04 14:49:57',126195,'/the-original-mr-fuzzy'),
(293185,'2013-09-04 14:51:52',126196,'/lander-2'),
(293186,'2013-09-04 14:53:52',126197,'/lander-2'),
(293187,'2013-09-04 14:53:53',126196,'/products'),
(293188,'2013-09-04 14:55:00',126198,'/home'),
(293189,'2013-09-04 14:55:23',126198,'/products'),
(293190,'2013-09-04 14:56:06',126199,'/home'),
(293191,'2013-09-04 14:56:31',126197,'/products'),
(293192,'2013-09-04 14:57:29',126196,'/the-original-mr-fuzzy'),
(293193,'2013-09-04 14:59:22',126198,'/the-original-mr-fuzzy'),
(293194,'2013-09-04 15:00:22',126200,'/lander-2'),
(293195,'2013-09-04 15:00:25',126197,'/the-original-mr-fuzzy'),
(293196,'2013-09-04 15:00:31',126198,'/cart'),
(293197,'2013-09-04 15:01:09',126196,'/cart'),
(293198,'2013-09-04 15:02:34',126196,'/shipping'),
(293199,'2013-09-04 15:03:15',126201,'/lander-2'),
(293200,'2013-09-04 15:03:30',126196,'/billing-2'),
(293201,'2013-09-04 15:03:39',126197,'/cart'),
(293202,'2013-09-04 15:05:38',126201,'/products'),
(293203,'2013-09-04 15:05:41',126197,'/shipping'),
(293204,'2013-09-04 15:06:15',126202,'/lander-2'),
(293205,'2013-09-04 15:06:17',126196,'/thank-you-for-your-order'),
(293206,'2013-09-04 15:07:04',126203,'/lander-2'),
(293207,'2013-09-04 15:09:12',126201,'/the-original-mr-fuzzy'),
(293208,'2013-09-04 15:10:20',126202,'/products'),
(293209,'2013-09-04 15:10:39',126203,'/products'),
(293210,'2013-09-04 15:11:32',126202,'/the-original-mr-fuzzy'),
(293211,'2013-09-04 15:12:08',126201,'/cart'),
(293212,'2013-09-04 15:14:07',126201,'/shipping'),
(293213,'2013-09-04 15:14:35',126203,'/the-original-mr-fuzzy'),
(293214,'2013-09-04 15:14:54',126201,'/billing-2'),
(293215,'2013-09-04 15:15:02',126202,'/cart'),
(293216,'2013-09-04 15:15:32',126203,'/cart'),
(293217,'2013-09-04 15:16:24',126204,'/lander-2'),
(293218,'2013-09-04 15:18:13',126201,'/thank-you-for-your-order'),
(293219,'2013-09-04 15:18:23',126205,'/lander-2'),
(293220,'2013-09-04 15:18:26',126206,'/home'),
(293221,'2013-09-04 15:18:40',126204,'/products'),
(293222,'2013-09-04 15:19:01',126205,'/products'),
(293223,'2013-09-04 15:19:02',126203,'/shipping'),
(293224,'2013-09-04 15:19:35',126205,'/the-original-mr-fuzzy'),
(293225,'2013-09-04 15:19:48',126203,'/billing-2'),
(293226,'2013-09-04 15:20:37',126207,'/lander-2'),
(293227,'2013-09-04 15:20:45',126205,'/cart'),
(293228,'2013-09-04 15:21:11',126204,'/the-original-mr-fuzzy'),
(293229,'2013-09-04 15:21:12',126205,'/shipping'),
(293230,'2013-09-04 15:27:09',126208,'/lander-3'),
(293231,'2013-09-04 15:27:24',126209,'/home'),
(293232,'2013-09-04 15:28:36',126210,'/home'),
(293233,'2013-09-04 15:28:50',126208,'/products'),
(293234,'2013-09-04 15:30:41',126209,'/products'),
(293235,'2013-09-04 15:30:49',126211,'/lander-2'),
(293236,'2013-09-04 15:31:48',126212,'/lander-2'),
(293237,'2013-09-04 15:31:53',126210,'/products'),
(293238,'2013-09-04 15:32:05',126211,'/products'),
(293239,'2013-09-04 15:33:26',126213,'/home'),
(293240,'2013-09-04 15:34:33',126209,'/the-original-mr-fuzzy'),
(293241,'2013-09-04 15:36:00',126210,'/the-original-mr-fuzzy'),
(293242,'2013-09-04 15:36:25',126211,'/the-original-mr-fuzzy'),
(293243,'2013-09-04 15:36:37',126214,'/lander-2'),
(293244,'2013-09-04 15:36:44',126213,'/products'),
(293245,'2013-09-04 15:37:07',126209,'/cart'),
(293246,'2013-09-04 15:38:00',126211,'/cart'),
(293247,'2013-09-04 15:39:16',126209,'/shipping'),
(293248,'2013-09-04 15:39:55',126211,'/shipping'),
(293249,'2013-09-04 15:41:05',126211,'/billing-2'),
(293250,'2013-09-04 15:41:24',126213,'/the-original-mr-fuzzy'),
(293251,'2013-09-04 15:42:19',126214,'/products'),
(293252,'2013-09-04 15:43:29',126215,'/lander-2'),
(293253,'2013-09-04 15:43:32',126211,'/thank-you-for-your-order'),
(293254,'2013-09-04 15:43:32',126214,'/the-original-mr-fuzzy'),
(293255,'2013-09-04 15:44:36',126216,'/lander-2'),
(293256,'2013-09-04 15:44:44',126214,'/cart'),
(293257,'2013-09-04 15:44:52',126213,'/cart'),
(293258,'2013-09-04 15:44:57',126215,'/products'),
(293259,'2013-09-04 15:44:59',126217,'/home'),
(293260,'2013-09-04 15:45:23',126214,'/shipping'),
(293261,'2013-09-04 15:45:37',126215,'/the-original-mr-fuzzy'),
(293262,'2013-09-04 15:46:09',126218,'/lander-2'),
(293263,'2013-09-04 15:47:39',126213,'/shipping'),
(293264,'2013-09-04 15:48:09',126215,'/cart'),
(293265,'2013-09-04 15:49:11',126217,'/products'),
(293266,'2013-09-04 15:49:49',126219,'/lander-2'),
(293267,'2013-09-04 15:50:42',126220,'/home'),
(293268,'2013-09-04 15:50:52',126213,'/billing-2'),
(293269,'2013-09-04 15:51:00',126221,'/lander-2'),
(293270,'2013-09-04 15:52:40',126220,'/products'),
(293271,'2013-09-04 15:53:04',126217,'/the-original-mr-fuzzy'),
(293272,'2013-09-04 15:53:18',126222,'/lander-2'),
(293273,'2013-09-04 15:56:34',126220,'/the-forever-love-bear'),
(293274,'2013-09-04 16:01:53',126223,'/lander-2'),
(293275,'2013-09-04 16:03:38',126223,'/products'),
(293276,'2013-09-04 16:04:22',126224,'/lander-2'),
(293277,'2013-09-04 16:04:39',126225,'/lander-3'),
(293278,'2013-09-04 16:06:26',126224,'/products'),
(293279,'2013-09-04 16:06:49',126223,'/the-original-mr-fuzzy'),
(293280,'2013-09-04 16:08:08',126223,'/cart'),
(293281,'2013-09-04 16:08:43',126225,'/products'),
(293282,'2013-09-04 16:09:53',126223,'/shipping'),
(293283,'2013-09-04 16:09:57',126225,'/the-original-mr-fuzzy'),
(293284,'2013-09-04 16:10:24',126224,'/the-forever-love-bear'),
(293285,'2013-09-04 16:10:25',126223,'/billing-2'),
(293286,'2013-09-04 16:11:54',126226,'/lander-3'),
(293287,'2013-09-04 16:12:03',126227,'/lander-3'),
(293288,'2013-09-04 16:12:09',126223,'/thank-you-for-your-order'),
(293289,'2013-09-04 16:12:36',126224,'/cart'),
(293290,'2013-09-04 16:14:05',126226,'/products'),
(293291,'2013-09-04 16:14:24',126227,'/products'),
(293292,'2013-09-04 16:15:01',126228,'/lander-2'),
(293293,'2013-09-04 16:16:10',126228,'/products'),
(293294,'2013-09-04 16:17:14',126227,'/the-original-mr-fuzzy'),
(293295,'2013-09-04 16:17:32',126228,'/the-original-mr-fuzzy'),
(293296,'2013-09-04 16:20:14',126227,'/cart'),
(293297,'2013-09-04 16:21:19',126229,'/lander-2'),
(293298,'2013-09-04 16:25:12',126230,'/home'),
(293299,'2013-09-04 16:28:08',126230,'/products'),
(293300,'2013-09-04 16:28:55',126231,'/lander-3'),
(293301,'2013-09-04 16:29:37',126232,'/home'),
(293302,'2013-09-04 16:30:19',126233,'/home'),
(293303,'2013-09-04 16:30:38',126230,'/the-original-mr-fuzzy'),
(293304,'2013-09-04 16:32:15',126233,'/products'),
(293305,'2013-09-04 16:35:17',126234,'/lander-3'),
(293306,'2013-09-04 16:36:00',126233,'/the-original-mr-fuzzy'),
(293307,'2013-09-04 16:37:43',126235,'/lander-2'),
(293308,'2013-09-04 16:38:24',126236,'/lander-2'),
(293309,'2013-09-04 16:38:33',126237,'/lander-3'),
(293310,'2013-09-04 16:40:22',126234,'/products'),
(293311,'2013-09-04 16:40:53',126235,'/products'),
(293312,'2013-09-04 16:41:23',126238,'/lander-2'),
(293313,'2013-09-04 16:41:48',126237,'/products'),
(293314,'2013-09-04 16:42:04',126239,'/lander-2'),
(293315,'2013-09-04 16:43:02',126235,'/the-original-mr-fuzzy'),
(293316,'2013-09-04 16:43:04',126240,'/lander-2'),
(293317,'2013-09-04 16:44:28',126240,'/products'),
(293318,'2013-09-04 16:44:31',126241,'/lander-2'),
(293319,'2013-09-04 16:45:30',126237,'/the-original-mr-fuzzy'),
(293320,'2013-09-04 16:47:22',126239,'/products'),
(293321,'2013-09-04 16:47:46',126242,'/lander-2'),
(293322,'2013-09-04 16:47:48',126240,'/the-forever-love-bear'),
(293323,'2013-09-04 16:48:07',126243,'/home'),
(293324,'2013-09-04 16:48:43',126242,'/products'),
(293325,'2013-09-04 16:49:10',126244,'/home'),
(293326,'2013-09-04 16:49:21',126245,'/home'),
(293327,'2013-09-04 16:50:18',126239,'/the-forever-love-bear'),
(293328,'2013-09-04 16:50:57',126239,'/cart'),
(293329,'2013-09-04 16:51:53',126242,'/the-original-mr-fuzzy'),
(293330,'2013-09-04 16:52:07',126243,'/products'),
(293331,'2013-09-04 16:53:20',126243,'/the-original-mr-fuzzy'),
(293332,'2013-09-04 16:53:51',126246,'/lander-2'),
(293333,'2013-09-04 16:53:52',126239,'/shipping'),
(293334,'2013-09-04 16:54:01',126247,'/home'),
(293335,'2013-09-04 16:54:18',126248,'/home'),
(293336,'2013-09-04 16:55:19',126239,'/billing-2'),
(293337,'2013-09-04 16:56:05',126239,'/thank-you-for-your-order'),
(293338,'2013-09-04 16:56:52',126247,'/products'),
(293339,'2013-09-04 16:56:55',126249,'/lander-3'),
(293340,'2013-09-04 16:57:34',126247,'/the-original-mr-fuzzy'),
(293341,'2013-09-04 16:57:34',126250,'/lander-2'),
(293342,'2013-09-04 16:58:05',126250,'/products'),
(293343,'2013-09-04 16:59:39',126251,'/lander-2'),
(293344,'2013-09-04 16:59:41',126252,'/lander-2'),
(293345,'2013-09-04 17:00:01',126252,'/products'),
(293346,'2013-09-04 17:01:33',126253,'/lander-2'),
(293347,'2013-09-04 17:04:02',126252,'/the-forever-love-bear'),
(293348,'2013-09-04 17:04:59',126254,'/home'),
(293349,'2013-09-04 17:05:13',126252,'/cart'),
(293350,'2013-09-04 17:05:16',126255,'/lander-2'),
(293351,'2013-09-04 17:06:54',126253,'/products'),
(293352,'2013-09-04 17:07:00',126252,'/shipping'),
(293353,'2013-09-04 17:07:56',126254,'/products'),
(293354,'2013-09-04 17:08:05',126255,'/products'),
(293355,'2013-09-04 17:08:17',126256,'/lander-3'),
(293356,'2013-09-04 17:09:25',126254,'/the-original-mr-fuzzy'),
(293357,'2013-09-04 17:10:13',126257,'/home'),
(293358,'2013-09-04 17:11:22',126258,'/lander-3'),
(293359,'2013-09-04 17:11:26',126253,'/the-original-mr-fuzzy'),
(293360,'2013-09-04 17:11:58',126259,'/lander-2'),
(293361,'2013-09-04 17:12:43',126260,'/lander-2'),
(293362,'2013-09-04 17:12:59',126254,'/cart'),
(293363,'2013-09-04 17:13:45',126257,'/products'),
(293364,'2013-09-04 17:14:31',126260,'/products'),
(293365,'2013-09-04 17:15:28',126261,'/home'),
(293366,'2013-09-04 17:15:40',126262,'/lander-2'),
(293367,'2013-09-04 17:16:05',126262,'/products'),
(293368,'2013-09-04 17:16:11',126257,'/the-forever-love-bear'),
(293369,'2013-09-04 17:16:24',126254,'/shipping'),
(293370,'2013-09-04 17:17:03',126258,'/products'),
(293371,'2013-09-04 17:17:49',126260,'/the-original-mr-fuzzy'),
(293372,'2013-09-04 17:18:28',126263,'/lander-2'),
(293373,'2013-09-04 17:18:54',126261,'/products'),
(293374,'2013-09-04 17:19:04',126257,'/cart'),
(293375,'2013-09-04 17:19:08',126263,'/products'),
(293376,'2013-09-04 17:19:25',126262,'/the-original-mr-fuzzy'),
(293377,'2013-09-04 17:19:44',126257,'/shipping'),
(293378,'2013-09-04 17:20:06',126258,'/the-original-mr-fuzzy'),
(293379,'2013-09-04 17:21:36',126261,'/the-original-mr-fuzzy'),
(293380,'2013-09-04 17:22:09',126257,'/billing-2'),
(293381,'2013-09-04 17:23:00',126264,'/lander-3'),
(293382,'2013-09-04 17:23:02',126263,'/the-original-mr-fuzzy'),
(293383,'2013-09-04 17:23:08',126265,'/lander-2'),
(293384,'2013-09-04 17:24:53',126261,'/cart'),
(293385,'2013-09-04 17:25:29',126257,'/thank-you-for-your-order'),
(293386,'2013-09-04 17:26:44',126263,'/cart'),
(293387,'2013-09-04 17:27:33',126266,'/lander-2'),
(293388,'2013-09-04 17:27:46',126267,'/home'),
(293389,'2013-09-04 17:30:16',126263,'/shipping'),
(293390,'2013-09-04 17:31:50',126263,'/billing-2'),
(293391,'2013-09-04 17:32:06',126268,'/lander-2'),
(293392,'2013-09-04 17:32:09',126269,'/home'),
(293393,'2013-09-04 17:33:32',126267,'/products'),
(293394,'2013-09-04 17:33:33',126270,'/lander-2'),
(293395,'2013-09-04 17:33:57',126267,'/the-original-mr-fuzzy'),
(293396,'2013-09-04 17:34:14',126271,'/lander-2'),
(293397,'2013-09-04 17:34:59',126270,'/products'),
(293398,'2013-09-04 17:35:12',126263,'/thank-you-for-your-order'),
(293399,'2013-09-04 17:36:59',126269,'/products'),
(293400,'2013-09-04 17:37:08',126270,'/the-original-mr-fuzzy'),
(293401,'2013-09-04 17:37:51',126271,'/products'),
(293402,'2013-09-04 17:38:04',126272,'/home'),
(293403,'2013-09-04 17:38:12',126271,'/the-original-mr-fuzzy'),
(293404,'2013-09-04 17:39:56',126273,'/lander-3'),
(293405,'2013-09-04 17:40:22',126269,'/the-original-mr-fuzzy'),
(293406,'2013-09-04 17:41:07',126274,'/lander-3'),
(293407,'2013-09-04 17:42:57',126275,'/lander-2'),
(293408,'2013-09-04 17:43:01',126276,'/lander-3'),
(293409,'2013-09-04 17:45:39',126277,'/lander-2'),
(293410,'2013-09-04 17:46:47',126278,'/home'),
(293411,'2013-09-04 17:47:58',126279,'/lander-3'),
(293412,'2013-09-04 17:49:53',126280,'/home'),
(293413,'2013-09-04 17:50:31',126279,'/products'),
(293414,'2013-09-04 17:51:01',126279,'/the-original-mr-fuzzy'),
(293415,'2013-09-04 17:51:03',126280,'/products'),
(293416,'2013-09-04 17:52:17',126278,'/products'),
(293417,'2013-09-04 17:56:11',126278,'/the-original-mr-fuzzy'),
(293418,'2013-09-04 17:56:53',126281,'/home'),
(293419,'2013-09-04 18:02:35',126282,'/home'),
(293420,'2013-09-04 18:03:45',126283,'/home'),
(293421,'2013-09-04 18:04:03',126284,'/lander-2'),
(293422,'2013-09-04 18:04:18',126285,'/lander-3'),
(293423,'2013-09-04 18:04:35',126286,'/lander-3'),
(293424,'2013-09-04 18:05:57',126287,'/lander-2'),
(293425,'2013-09-04 18:06:05',126286,'/products'),
(293426,'2013-09-04 18:07:02',126282,'/products'),
(293427,'2013-09-04 18:08:41',126288,'/home'),
(293428,'2013-09-04 18:09:05',126283,'/products'),
(293429,'2013-09-04 18:10:01',126288,'/products'),
(293430,'2013-09-04 18:10:52',126282,'/the-original-mr-fuzzy'),
(293431,'2013-09-04 18:11:08',126288,'/the-forever-love-bear'),
(293432,'2013-09-04 18:11:37',126287,'/products'),
(293433,'2013-09-04 18:11:47',126288,'/cart'),
(293434,'2013-09-04 18:11:51',126282,'/cart'),
(293435,'2013-09-04 18:12:48',126282,'/shipping'),
(293436,'2013-09-04 18:13:13',126283,'/the-original-mr-fuzzy'),
(293437,'2013-09-04 18:14:30',126289,'/home'),
(293438,'2013-09-04 18:15:58',126282,'/billing-2'),
(293439,'2013-09-04 18:16:08',126287,'/the-original-mr-fuzzy'),
(293440,'2013-09-04 18:17:03',126282,'/thank-you-for-your-order'),
(293441,'2013-09-04 18:18:16',126290,'/home'),
(293442,'2013-09-04 18:18:24',126291,'/lander-3'),
(293443,'2013-09-04 18:19:26',126291,'/products'),
(293444,'2013-09-04 18:23:59',126290,'/products'),
(293445,'2013-09-04 18:25:13',126292,'/lander-3'),
(293446,'2013-09-04 18:29:32',126293,'/lander-2'),
(293447,'2013-09-04 18:32:39',126294,'/lander-2'),
(293448,'2013-09-04 18:33:29',126294,'/products'),
(293449,'2013-09-04 18:33:38',126293,'/products'),
(293450,'2013-09-04 18:34:14',126293,'/the-original-mr-fuzzy'),
(293451,'2013-09-04 18:35:53',126295,'/lander-2'),
(293452,'2013-09-04 18:37:17',126294,'/the-original-mr-fuzzy'),
(293453,'2013-09-04 18:37:46',126293,'/cart'),
(293454,'2013-09-04 18:38:16',126296,'/lander-3'),
(293455,'2013-09-04 18:38:31',126295,'/products'),
(293456,'2013-09-04 18:39:20',126297,'/home'),
(293457,'2013-09-04 18:41:03',126298,'/home'),
(293458,'2013-09-04 18:41:40',126297,'/products'),
(293459,'2013-09-04 18:41:47',126299,'/lander-2'),
(293460,'2013-09-04 18:42:14',126295,'/the-original-mr-fuzzy'),
(293461,'2013-09-04 18:43:11',126300,'/lander-2'),
(293462,'2013-09-04 18:43:19',126301,'/lander-2'),
(293463,'2013-09-04 18:43:41',126302,'/lander-2'),
(293464,'2013-09-04 18:44:12',126297,'/the-original-mr-fuzzy'),
(293465,'2013-09-04 18:44:29',126298,'/products'),
(293466,'2013-09-04 18:45:43',126298,'/the-original-mr-fuzzy'),
(293467,'2013-09-04 18:47:43',126300,'/products'),
(293468,'2013-09-04 18:47:57',126303,'/lander-2'),
(293469,'2013-09-04 18:50:24',126304,'/home'),
(293470,'2013-09-04 18:50:26',126300,'/the-original-mr-fuzzy'),
(293471,'2013-09-04 18:52:46',126305,'/home'),
(293472,'2013-09-04 19:03:32',126306,'/lander-2'),
(293473,'2013-09-04 19:08:14',126307,'/lander-3'),
(293474,'2013-09-04 19:09:03',126307,'/products'),
(293475,'2013-09-04 19:09:36',126308,'/home'),
(293476,'2013-09-04 19:10:26',126308,'/products'),
(293477,'2013-09-04 19:11:14',126308,'/the-original-mr-fuzzy'),
(293478,'2013-09-04 19:11:56',126308,'/cart'),
(293479,'2013-09-04 19:23:40',126309,'/home'),
(293480,'2013-09-04 19:23:41',126310,'/lander-3'),
(293481,'2013-09-04 19:25:54',126311,'/lander-3'),
(293482,'2013-09-04 19:28:46',126310,'/products'),
(293483,'2013-09-04 19:29:10',126312,'/lander-3'),
(293484,'2013-09-04 19:29:18',126313,'/home'),
(293485,'2013-09-04 19:29:29',126309,'/products'),
(293486,'2013-09-04 19:29:41',126314,'/lander-2'),
(293487,'2013-09-04 19:31:02',126312,'/products'),
(293488,'2013-09-04 19:31:57',126315,'/lander-2'),
(293489,'2013-09-04 19:33:17',126313,'/products'),
(293490,'2013-09-04 19:34:01',126316,'/lander-2'),
(293491,'2013-09-04 19:34:15',126314,'/products'),
(293492,'2013-09-04 19:35:20',126317,'/lander-3'),
(293493,'2013-09-04 19:37:46',126313,'/the-original-mr-fuzzy'),
(293494,'2013-09-04 19:38:09',126318,'/lander-2'),
(293495,'2013-09-04 19:38:58',126319,'/home'),
(293496,'2013-09-04 19:44:28',126320,'/home'),
(293497,'2013-09-04 19:52:01',126321,'/home'),
(293498,'2013-09-04 19:52:53',126321,'/products'),
(293499,'2013-09-04 19:54:57',126321,'/the-original-mr-fuzzy'),
(293500,'2013-09-04 19:56:28',126322,'/lander-2'),
(293501,'2013-09-04 20:05:05',126323,'/lander-2'),
(293502,'2013-09-04 20:05:40',126324,'/lander-2'),
(293503,'2013-09-04 20:05:55',126323,'/products'),
(293504,'2013-09-04 20:06:59',126323,'/the-original-mr-fuzzy'),
(293505,'2013-09-04 20:11:07',126324,'/products'),
(293506,'2013-09-04 20:14:25',126324,'/the-original-mr-fuzzy'),
(293507,'2013-09-04 20:17:52',126325,'/lander-3'),
(293508,'2013-09-04 20:17:54',126326,'/lander-2'),
(293509,'2013-09-04 20:19:10',126326,'/products'),
(293510,'2013-09-04 20:19:37',126325,'/products'),
(293511,'2013-09-04 20:23:25',126326,'/the-original-mr-fuzzy'),
(293512,'2013-09-04 20:24:01',126327,'/lander-2'),
(293513,'2013-09-04 20:24:05',126328,'/lander-2'),
(293514,'2013-09-04 20:26:49',126326,'/cart'),
(293515,'2013-09-04 20:26:56',126328,'/products'),
(293516,'2013-09-04 20:27:47',126326,'/shipping'),
(293517,'2013-09-04 20:29:10',126328,'/the-forever-love-bear'),
(293518,'2013-09-04 20:29:51',126326,'/billing-2'),
(293519,'2013-09-04 20:30:44',126329,'/lander-3'),
(293520,'2013-09-04 20:33:18',126329,'/products'),
(293521,'2013-09-04 20:33:42',126330,'/lander-3'),
(293522,'2013-09-04 20:35:00',126326,'/thank-you-for-your-order'),
(293523,'2013-09-04 20:35:52',126329,'/the-forever-love-bear'),
(293524,'2013-09-04 20:37:33',126331,'/home'),
(293525,'2013-09-04 20:38:13',126331,'/products'),
(293526,'2013-09-04 20:39:05',126330,'/products'),
(293527,'2013-09-04 20:39:27',126329,'/cart'),
(293528,'2013-09-04 20:45:34',126332,'/lander-2'),
(293529,'2013-09-04 20:50:05',126333,'/lander-2'),
(293530,'2013-09-04 20:50:45',126332,'/products'),
(293531,'2013-09-04 20:52:12',126332,'/the-original-mr-fuzzy'),
(293532,'2013-09-04 20:58:03',126334,'/lander-2'),
(293533,'2013-09-04 20:59:35',126334,'/products'),
(293534,'2013-09-04 20:59:55',126335,'/lander-2'),
(293535,'2013-09-04 21:03:21',126334,'/the-original-mr-fuzzy'),
(293536,'2013-09-04 21:04:48',126336,'/lander-2'),
(293537,'2013-09-04 21:07:01',126334,'/cart'),
(293538,'2013-09-04 21:08:42',126334,'/shipping'),
(293539,'2013-09-04 21:09:12',126334,'/billing-2'),
(293540,'2013-09-04 21:09:16',126337,'/home'),
(293541,'2013-09-04 21:09:26',126336,'/products'),
(293542,'2013-09-04 21:10:20',126334,'/thank-you-for-your-order'),
(293543,'2013-09-04 21:10:24',126336,'/the-original-mr-fuzzy'),
(293544,'2013-09-04 21:34:13',126338,'/lander-3'),
(293545,'2013-09-04 21:38:07',126339,'/home'),
(293546,'2013-09-04 21:38:09',126340,'/home'),
(293547,'2013-09-04 21:43:00',126339,'/products'),
(293548,'2013-09-04 21:59:21',126341,'/lander-2'),
(293549,'2013-09-04 22:03:08',126342,'/lander-2'),
(293550,'2013-09-04 22:03:46',126343,'/lander-2'),
(293551,'2013-09-04 22:09:07',126344,'/home'),
(293552,'2013-09-04 22:09:26',126343,'/products'),
(293553,'2013-09-04 22:13:25',126345,'/lander-2'),
(293554,'2013-09-04 22:19:04',126345,'/products'),
(293555,'2013-09-04 22:23:49',126346,'/lander-2'),
(293556,'2013-09-04 22:25:17',126346,'/products'),
(293557,'2013-09-04 22:27:25',126346,'/the-original-mr-fuzzy'),
(293558,'2013-09-04 22:44:39',126347,'/lander-2'),
(293559,'2013-09-04 22:51:55',126348,'/lander-3'),
(293560,'2013-09-04 22:56:25',126348,'/products'),
(293561,'2013-09-04 22:58:05',126349,'/lander-2'),
(293562,'2013-09-04 22:58:48',126350,'/home'),
(293563,'2013-09-04 22:59:14',126351,'/home'),
(293564,'2013-09-04 22:59:32',126348,'/the-original-mr-fuzzy'),
(293565,'2013-09-04 23:01:12',126350,'/products'),
(293566,'2013-09-04 23:01:49',126352,'/lander-3'),
(293567,'2013-09-04 23:01:59',126351,'/products'),
(293568,'2013-09-04 23:03:01',126348,'/cart'),
(293569,'2013-09-04 23:03:08',126349,'/products'),
(293570,'2013-09-04 23:04:38',126348,'/shipping'),
(293571,'2013-09-04 23:04:57',126353,'/home'),
(293572,'2013-09-04 23:05:00',126352,'/products'),
(293573,'2013-09-04 23:05:42',126350,'/the-forever-love-bear'),
(293574,'2013-09-04 23:06:03',126351,'/the-original-mr-fuzzy'),
(293575,'2013-09-04 23:06:52',126351,'/cart'),
(293576,'2013-09-04 23:07:12',126352,'/the-original-mr-fuzzy'),
(293577,'2013-09-04 23:08:02',126350,'/cart'),
(293578,'2013-09-04 23:08:24',126353,'/products'),
(293579,'2013-09-04 23:10:42',126350,'/shipping'),
(293580,'2013-09-04 23:11:20',126353,'/the-original-mr-fuzzy'),
(293581,'2013-09-04 23:12:28',126350,'/billing-2'),
(293582,'2013-09-04 23:17:46',126350,'/thank-you-for-your-order'),
(293583,'2013-09-04 23:20:07',126354,'/lander-3'),
(293584,'2013-09-04 23:21:05',126355,'/lander-3'),
(293585,'2013-09-04 23:23:43',126356,'/lander-2'),
(293586,'2013-09-04 23:24:13',126354,'/products'),
(293587,'2013-09-04 23:27:39',126354,'/the-original-mr-fuzzy'),
(293588,'2013-09-04 23:29:30',126357,'/lander-3'),
(293589,'2013-09-04 23:29:32',126356,'/products'),
(293590,'2013-09-04 23:30:01',126357,'/products'),
(293591,'2013-09-04 23:30:49',126358,'/lander-2'),
(293592,'2013-09-04 23:36:18',126358,'/products'),
(293593,'2013-09-04 23:40:00',126358,'/the-forever-love-bear'),
(293594,'2013-09-04 23:42:00',126359,'/lander-2'),
(293595,'2013-09-04 23:42:21',126359,'/products'),
(293596,'2013-09-04 23:43:57',126358,'/cart'),
(293597,'2013-09-04 23:47:31',126360,'/lander-2'),
(293598,'2013-09-04 23:49:02',126360,'/products'),
(293599,'2013-09-04 23:52:59',126361,'/lander-2'),
(293600,'2013-09-04 23:54:47',126362,'/lander-3'),
(293601,'2013-09-04 23:56:21',126363,'/lander-2'),
(293602,'2013-09-04 23:58:31',126364,'/lander-2'),
(293603,'2013-09-04 23:59:48',126365,'/lander-2'),
(293604,'2013-09-05 00:01:41',126365,'/products'),
(293605,'2013-09-05 00:01:51',126364,'/products'),
(293606,'2013-09-05 00:02:04',126363,'/products'),
(293607,'2013-09-05 00:03:34',126364,'/the-original-mr-fuzzy'),
(293608,'2013-09-05 00:03:59',126365,'/the-forever-love-bear'),
(293609,'2013-09-05 00:05:34',126363,'/the-original-mr-fuzzy'),
(293610,'2013-09-05 00:07:20',126366,'/lander-2'),
(293611,'2013-09-05 00:07:51',126363,'/cart'),
(293612,'2013-09-05 00:31:04',126367,'/home'),
(293613,'2013-09-05 00:33:24',126367,'/products'),
(293614,'2013-09-05 00:35:02',126367,'/the-original-mr-fuzzy'),
(293615,'2013-09-05 00:37:06',126368,'/lander-3'),
(293616,'2013-09-05 00:38:08',126369,'/lander-2'),
(293617,'2013-09-05 00:41:06',126369,'/products'),
(293618,'2013-09-05 00:41:11',126370,'/home'),
(293619,'2013-09-05 00:42:07',126370,'/products'),
(293620,'2013-09-05 00:42:30',126371,'/lander-2'),
(293621,'2013-09-05 00:43:10',126370,'/the-original-mr-fuzzy'),
(293622,'2013-09-05 00:44:39',126372,'/home'),
(293623,'2013-09-05 00:45:02',126372,'/products'),
(293624,'2013-09-05 00:49:27',126373,'/lander-3'),
(293625,'2013-09-05 00:49:31',126372,'/the-original-mr-fuzzy'),
(293626,'2013-09-05 00:52:19',126372,'/cart'),
(293627,'2013-09-05 00:53:19',126372,'/shipping'),
(293628,'2013-09-05 00:54:30',126372,'/billing-2'),
(293629,'2013-09-05 00:56:12',126372,'/thank-you-for-your-order'),
(293630,'2013-09-05 01:00:24',126374,'/lander-2'),
(293631,'2013-09-05 01:00:47',126375,'/lander-3'),
(293632,'2013-09-05 01:00:55',126374,'/products'),
(293633,'2013-09-05 01:02:19',126374,'/the-original-mr-fuzzy'),
(293634,'2013-09-05 01:14:45',126376,'/lander-2'),
(293635,'2013-09-05 01:16:10',126377,'/lander-3'),
(293636,'2013-09-05 01:19:51',126377,'/products'),
(293637,'2013-09-05 01:21:57',126377,'/the-original-mr-fuzzy'),
(293638,'2013-09-05 01:25:50',126378,'/lander-2'),
(293639,'2013-09-05 01:30:45',126379,'/lander-2'),
(293640,'2013-09-05 01:31:54',126380,'/home'),
(293641,'2013-09-05 01:32:00',126379,'/products'),
(293642,'2013-09-05 01:33:37',126379,'/the-original-mr-fuzzy'),
(293643,'2013-09-05 01:35:20',126381,'/home'),
(293644,'2013-09-05 01:37:56',126382,'/lander-2'),
(293645,'2013-09-05 01:41:09',126383,'/home'),
(293646,'2013-09-05 01:43:14',126384,'/lander-2'),
(293647,'2013-09-05 02:03:18',126385,'/lander-3'),
(293648,'2013-09-05 02:07:22',126385,'/products'),
(293649,'2013-09-05 02:08:54',126385,'/the-original-mr-fuzzy'),
(293650,'2013-09-05 02:12:01',126386,'/home'),
(293651,'2013-09-05 02:14:18',126387,'/lander-2'),
(293652,'2013-09-05 02:15:02',126386,'/products'),
(293653,'2013-09-05 02:19:34',126388,'/lander-2'),
(293654,'2013-09-05 02:21:46',126389,'/home'),
(293655,'2013-09-05 02:23:26',126390,'/lander-2'),
(293656,'2013-09-05 02:24:23',126389,'/products'),
(293657,'2013-09-05 02:26:57',126389,'/the-original-mr-fuzzy'),
(293658,'2013-09-05 02:30:03',126389,'/cart'),
(293659,'2013-09-05 02:33:51',126389,'/shipping'),
(293660,'2013-09-05 02:34:45',126391,'/lander-3'),
(293661,'2013-09-05 02:35:05',126392,'/lander-2'),
(293662,'2013-09-05 02:37:01',126389,'/billing-2'),
(293663,'2013-09-05 02:37:30',126392,'/products'),
(293664,'2013-09-05 02:39:28',126389,'/thank-you-for-your-order'),
(293665,'2013-09-05 02:41:04',126392,'/the-original-mr-fuzzy'),
(293666,'2013-09-05 02:44:06',126392,'/cart'),
(293667,'2013-09-05 02:48:14',126393,'/lander-2'),
(293668,'2013-09-05 02:53:18',126394,'/lander-2'),
(293669,'2013-09-05 02:53:51',126394,'/products'),
(293670,'2013-09-05 02:54:54',126394,'/the-original-mr-fuzzy'),
(293671,'2013-09-05 02:55:00',126395,'/home'),
(293672,'2013-09-05 02:56:40',126394,'/cart'),
(293673,'2013-09-05 02:58:02',126394,'/shipping'),
(293674,'2013-09-05 02:59:21',126396,'/lander-2'),
(293675,'2013-09-05 03:15:11',126397,'/lander-2'),
(293676,'2013-09-05 03:16:45',126398,'/lander-2'),
(293677,'2013-09-05 03:20:10',126399,'/lander-2'),
(293678,'2013-09-05 03:22:31',126398,'/products'),
(293679,'2013-09-05 03:39:47',126400,'/lander-2'),
(293680,'2013-09-05 03:44:48',126400,'/products'),
(293681,'2013-09-05 03:57:53',126401,'/lander-2'),
(293682,'2013-09-05 03:58:20',126402,'/lander-2'),
(293683,'2013-09-05 04:01:10',126402,'/products'),
(293684,'2013-09-05 04:41:05',126403,'/lander-2'),
(293685,'2013-09-05 04:57:41',126404,'/lander-3'),
(293686,'2013-09-05 04:58:16',126404,'/products'),
(293687,'2013-09-05 05:14:19',126405,'/lander-2'),
(293688,'2013-09-05 05:15:44',126406,'/lander-2'),
(293689,'2013-09-05 05:17:03',126405,'/products'),
(293690,'2013-09-05 05:20:12',126405,'/the-original-mr-fuzzy'),
(293691,'2013-09-05 05:20:48',126407,'/lander-3'),
(293692,'2013-09-05 05:21:26',126406,'/products'),
(293693,'2013-09-05 05:23:09',126405,'/cart'),
(293694,'2013-09-05 05:24:56',126406,'/the-original-mr-fuzzy'),
(293695,'2013-09-05 05:25:23',126408,'/lander-2'),
(293696,'2013-09-05 05:25:26',126405,'/shipping'),
(293697,'2013-09-05 05:26:06',126407,'/products'),
(293698,'2013-09-05 05:28:41',126405,'/billing-2'),
(293699,'2013-09-05 05:30:04',126405,'/thank-you-for-your-order'),
(293700,'2013-09-05 05:31:03',126408,'/products'),
(293701,'2013-09-05 05:34:28',126408,'/the-original-mr-fuzzy'),
(293702,'2013-09-05 05:36:14',126408,'/cart'),
(293703,'2013-09-05 05:57:35',126409,'/home'),
(293704,'2013-09-05 06:12:15',126410,'/lander-2'),
(293705,'2013-09-05 06:13:14',126411,'/lander-2'),
(293706,'2013-09-05 06:13:42',126411,'/products'),
(293707,'2013-09-05 06:15:13',126410,'/products'),
(293708,'2013-09-05 06:17:09',126410,'/the-original-mr-fuzzy'),
(293709,'2013-09-05 06:17:14',126411,'/the-original-mr-fuzzy'),
(293710,'2013-09-05 06:19:26',126412,'/lander-3'),
(293711,'2013-09-05 06:19:58',126412,'/products'),
(293712,'2013-09-05 06:20:22',126410,'/cart'),
(293713,'2013-09-05 06:23:44',126410,'/shipping'),
(293714,'2013-09-05 06:24:17',126410,'/billing-2'),
(293715,'2013-09-05 06:24:43',126413,'/lander-2'),
(293716,'2013-09-05 06:26:33',126413,'/products'),
(293717,'2013-09-05 06:28:33',126410,'/thank-you-for-your-order'),
(293718,'2013-09-05 06:38:31',126414,'/lander-2'),
(293719,'2013-09-05 06:39:31',126415,'/lander-2'),
(293720,'2013-09-05 06:46:07',126416,'/lander-2'),
(293721,'2013-09-05 06:47:03',126416,'/products'),
(293722,'2013-09-05 06:49:50',126416,'/the-original-mr-fuzzy'),
(293723,'2013-09-05 07:00:15',126417,'/lander-2'),
(293724,'2013-09-05 07:04:50',126417,'/products'),
(293725,'2013-09-05 07:07:54',126417,'/the-original-mr-fuzzy'),
(293726,'2013-09-05 07:19:08',126418,'/lander-2'),
(293727,'2013-09-05 07:20:15',126418,'/products'),
(293728,'2013-09-05 07:21:25',126419,'/lander-2'),
(293729,'2013-09-05 07:22:35',126418,'/the-original-mr-fuzzy'),
(293730,'2013-09-05 07:25:41',126418,'/cart'),
(293731,'2013-09-05 07:30:06',126420,'/home'),
(293732,'2013-09-05 07:40:39',126421,'/lander-2'),
(293733,'2013-09-05 07:44:44',126421,'/products'),
(293734,'2013-09-05 07:51:02',126422,'/home'),
(293735,'2013-09-05 07:57:48',126423,'/lander-2'),
(293736,'2013-09-05 07:58:04',126424,'/home'),
(293737,'2013-09-05 07:58:10',126425,'/lander-2'),
(293738,'2013-09-05 08:03:35',126424,'/products'),
(293739,'2013-09-05 08:05:42',126426,'/home'),
(293740,'2013-09-05 08:05:51',126427,'/lander-2'),
(293741,'2013-09-05 08:06:23',126428,'/lander-2'),
(293742,'2013-09-05 08:07:46',126428,'/products'),
(293743,'2013-09-05 08:08:50',126427,'/products'),
(293744,'2013-09-05 08:09:13',126429,'/home'),
(293745,'2013-09-05 08:09:59',126429,'/products'),
(293746,'2013-09-05 08:10:00',126426,'/products'),
(293747,'2013-09-05 08:10:29',126428,'/the-original-mr-fuzzy'),
(293748,'2013-09-05 08:11:17',126430,'/lander-2'),
(293749,'2013-09-05 08:11:24',126431,'/lander-2'),
(293750,'2013-09-05 08:12:11',126426,'/the-original-mr-fuzzy'),
(293751,'2013-09-05 08:12:30',126427,'/the-original-mr-fuzzy'),
(293752,'2013-09-05 08:14:02',126430,'/products'),
(293753,'2013-09-05 08:16:20',126430,'/the-original-mr-fuzzy'),
(293754,'2013-09-05 08:18:04',126430,'/cart'),
(293755,'2013-09-05 08:19:01',126432,'/home'),
(293756,'2013-09-05 08:35:04',126433,'/lander-2'),
(293757,'2013-09-05 08:45:52',126434,'/lander-2'),
(293758,'2013-09-05 08:48:50',126434,'/products'),
(293759,'2013-09-05 08:51:57',126434,'/the-original-mr-fuzzy'),
(293760,'2013-09-05 08:52:09',126435,'/home'),
(293761,'2013-09-05 08:52:10',126436,'/home'),
(293762,'2013-09-05 08:53:42',126437,'/lander-3'),
(293763,'2013-09-05 08:53:52',126438,'/home'),
(293764,'2013-09-05 08:54:30',126435,'/products'),
(293765,'2013-09-05 08:54:34',126434,'/cart'),
(293766,'2013-09-05 08:56:15',126439,'/lander-2'),
(293767,'2013-09-05 08:57:02',126436,'/products'),
(293768,'2013-09-05 08:57:04',126434,'/shipping'),
(293769,'2013-09-05 08:58:31',126434,'/billing-2'),
(293770,'2013-09-05 08:58:33',126435,'/the-original-mr-fuzzy'),
(293771,'2013-09-05 08:58:48',126436,'/the-original-mr-fuzzy'),
(293772,'2013-09-05 08:59:00',126438,'/products'),
(293773,'2013-09-05 08:59:28',126434,'/thank-you-for-your-order'),
(293774,'2013-09-05 08:59:52',126438,'/the-original-mr-fuzzy'),
(293775,'2013-09-05 09:07:09',126440,'/home'),
(293776,'2013-09-05 09:07:25',126441,'/lander-2'),
(293777,'2013-09-05 09:09:55',126442,'/home'),
(293778,'2013-09-05 09:10:22',126442,'/products'),
(293779,'2013-09-05 09:10:32',126440,'/products'),
(293780,'2013-09-05 09:13:42',126440,'/the-original-mr-fuzzy'),
(293781,'2013-09-05 09:14:33',126442,'/the-original-mr-fuzzy'),
(293782,'2013-09-05 09:15:41',126443,'/home'),
(293783,'2013-09-05 09:17:29',126440,'/cart'),
(293784,'2013-09-05 09:17:57',126442,'/cart'),
(293785,'2013-09-05 09:19:31',126440,'/shipping'),
(293786,'2013-09-05 09:19:42',126444,'/lander-3'),
(293787,'2013-09-05 09:20:20',126442,'/shipping'),
(293788,'2013-09-05 09:21:28',126445,'/lander-3'),
(293789,'2013-09-05 09:21:29',126442,'/billing-2'),
(293790,'2013-09-05 09:21:44',126446,'/lander-2'),
(293791,'2013-09-05 09:21:51',126440,'/billing-2'),
(293792,'2013-09-05 09:23:37',126446,'/products'),
(293793,'2013-09-05 09:23:41',126440,'/thank-you-for-your-order'),
(293794,'2013-09-05 09:25:58',126446,'/the-original-mr-fuzzy'),
(293795,'2013-09-05 09:27:14',126442,'/thank-you-for-your-order'),
(293796,'2013-09-05 09:27:41',126447,'/lander-3'),
(293797,'2013-09-05 09:27:54',126448,'/lander-2'),
(293798,'2013-09-05 09:29:01',126449,'/lander-2'),
(293799,'2013-09-05 09:30:14',126447,'/products'),
(293800,'2013-09-05 09:31:07',126450,'/home'),
(293801,'2013-09-05 09:31:11',126448,'/products'),
(293802,'2013-09-05 09:31:54',126448,'/the-original-mr-fuzzy'),
(293803,'2013-09-05 09:32:45',126450,'/products'),
(293804,'2013-09-05 09:33:29',126448,'/cart'),
(293805,'2013-09-05 09:33:36',126447,'/the-original-mr-fuzzy'),
(293806,'2013-09-05 09:34:46',126450,'/the-original-mr-fuzzy'),
(293807,'2013-09-05 09:35:21',126448,'/shipping'),
(293808,'2013-09-05 09:35:43',126450,'/cart'),
(293809,'2013-09-05 09:36:00',126451,'/lander-2'),
(293810,'2013-09-05 09:36:39',126448,'/billing-2'),
(293811,'2013-09-05 09:37:33',126450,'/shipping'),
(293812,'2013-09-05 09:38:32',126448,'/thank-you-for-your-order'),
(293813,'2013-09-05 09:40:19',126450,'/billing-2'),
(293814,'2013-09-05 09:40:29',126452,'/home'),
(293815,'2013-09-05 09:42:20',126450,'/thank-you-for-your-order'),
(293816,'2013-09-05 09:43:06',126453,'/lander-2'),
(293817,'2013-09-05 09:43:58',126454,'/lander-3'),
(293818,'2013-09-05 09:44:36',126454,'/products'),
(293819,'2013-09-05 09:47:53',126454,'/the-original-mr-fuzzy'),
(293820,'2013-09-05 09:59:23',126455,'/home'),
(293821,'2013-09-05 10:00:17',126456,'/lander-2'),
(293822,'2013-09-05 10:01:13',126455,'/products'),
(293823,'2013-09-05 10:01:44',126457,'/home'),
(293824,'2013-09-05 10:01:53',126458,'/lander-2'),
(293825,'2013-09-05 10:02:14',126459,'/home'),
(293826,'2013-09-05 10:02:32',126455,'/the-original-mr-fuzzy'),
(293827,'2013-09-05 10:03:52',126457,'/products'),
(293828,'2013-09-05 10:04:31',126460,'/lander-2'),
(293829,'2013-09-05 10:04:43',126457,'/the-original-mr-fuzzy'),
(293830,'2013-09-05 10:05:03',126461,'/lander-3'),
(293831,'2013-09-05 10:07:20',126462,'/lander-2'),
(293832,'2013-09-05 10:07:25',126463,'/lander-2'),
(293833,'2013-09-05 10:07:46',126464,'/home'),
(293834,'2013-09-05 10:07:59',126457,'/cart'),
(293835,'2013-09-05 10:08:16',126464,'/products'),
(293836,'2013-09-05 10:09:53',126465,'/home'),
(293837,'2013-09-05 10:10:06',126466,'/lander-3'),
(293838,'2013-09-05 10:10:21',126464,'/the-original-mr-fuzzy'),
(293839,'2013-09-05 10:10:36',126465,'/products'),
(293840,'2013-09-05 10:12:55',126467,'/lander-2'),
(293841,'2013-09-05 10:12:56',126462,'/products'),
(293842,'2013-09-05 10:15:25',126468,'/lander-2'),
(293843,'2013-09-05 10:17:05',126467,'/products'),
(293844,'2013-09-05 10:17:27',126462,'/the-original-mr-fuzzy'),
(293845,'2013-09-05 10:18:08',126467,'/the-original-mr-fuzzy'),
(293846,'2013-09-05 10:18:33',126469,'/lander-2'),
(293847,'2013-09-05 10:19:55',126470,'/lander-3'),
(293848,'2013-09-05 10:23:08',126470,'/products'),
(293849,'2013-09-05 10:26:18',126470,'/the-original-mr-fuzzy'),
(293850,'2013-09-05 10:28:14',126471,'/lander-2'),
(293851,'2013-09-05 10:28:21',126470,'/cart'),
(293852,'2013-09-05 10:31:36',126470,'/shipping'),
(293853,'2013-09-05 10:32:24',126470,'/billing-2'),
(293854,'2013-09-05 10:33:22',126472,'/home'),
(293855,'2013-09-05 10:34:41',126472,'/products'),
(293856,'2013-09-05 10:35:36',126473,'/lander-3'),
(293857,'2013-09-05 10:36:18',126470,'/thank-you-for-your-order'),
(293858,'2013-09-05 10:39:17',126474,'/lander-2'),
(293859,'2013-09-05 10:40:22',126475,'/lander-2'),
(293860,'2013-09-05 10:42:20',126474,'/products'),
(293861,'2013-09-05 10:42:59',126475,'/products'),
(293862,'2013-09-05 10:44:10',126476,'/lander-3'),
(293863,'2013-09-05 10:46:13',126477,'/lander-2'),
(293864,'2013-09-05 10:46:33',126475,'/the-original-mr-fuzzy'),
(293865,'2013-09-05 10:46:42',126478,'/home'),
(293866,'2013-09-05 10:48:12',126479,'/lander-2'),
(293867,'2013-09-05 10:48:19',126480,'/lander-2'),
(293868,'2013-09-05 10:50:16',126475,'/cart'),
(293869,'2013-09-05 10:50:26',126481,'/lander-2'),
(293870,'2013-09-05 10:51:48',126482,'/lander-2'),
(293871,'2013-09-05 10:52:35',126483,'/home'),
(293872,'2013-09-05 10:53:29',126475,'/shipping'),
(293873,'2013-09-05 10:54:44',126475,'/billing-2'),
(293874,'2013-09-05 10:55:18',126484,'/lander-2'),
(293875,'2013-09-05 10:55:52',126483,'/products'),
(293876,'2013-09-05 10:57:12',126475,'/thank-you-for-your-order'),
(293877,'2013-09-05 10:57:13',126485,'/lander-3'),
(293878,'2013-09-05 10:57:50',126486,'/lander-2'),
(293879,'2013-09-05 10:58:00',126484,'/products'),
(293880,'2013-09-05 10:58:56',126487,'/lander-2'),
(293881,'2013-09-05 11:00:14',126488,'/lander-2'),
(293882,'2013-09-05 11:00:20',126489,'/lander-2'),
(293883,'2013-09-05 11:01:42',126484,'/the-original-mr-fuzzy'),
(293884,'2013-09-05 11:02:17',126490,'/lander-2'),
(293885,'2013-09-05 11:02:46',126484,'/cart'),
(293886,'2013-09-05 11:03:04',126488,'/products'),
(293887,'2013-09-05 11:04:16',126487,'/products'),
(293888,'2013-09-05 11:05:13',126484,'/shipping'),
(293889,'2013-09-05 11:05:49',126484,'/billing-2'),
(293890,'2013-09-05 11:07:14',126488,'/the-original-mr-fuzzy'),
(293891,'2013-09-05 11:07:22',126487,'/the-original-mr-fuzzy'),
(293892,'2013-09-05 11:09:57',126491,'/lander-2'),
(293893,'2013-09-05 11:13:08',126492,'/lander-2'),
(293894,'2013-09-05 11:13:29',126491,'/products'),
(293895,'2013-09-05 11:15:23',126493,'/lander-3'),
(293896,'2013-09-05 11:15:39',126494,'/lander-2'),
(293897,'2013-09-05 11:17:04',126492,'/products'),
(293898,'2013-09-05 11:17:15',126495,'/home'),
(293899,'2013-09-05 11:17:16',126496,'/home'),
(293900,'2013-09-05 11:17:17',126497,'/lander-2'),
(293901,'2013-09-05 11:17:43',126496,'/products'),
(293902,'2013-09-05 11:19:22',126498,'/lander-2'),
(293903,'2013-09-05 11:20:22',126493,'/products'),
(293904,'2013-09-05 11:21:34',126498,'/products'),
(293905,'2013-09-05 11:22:49',126493,'/the-original-mr-fuzzy'),
(293906,'2013-09-05 11:23:52',126493,'/cart'),
(293907,'2013-09-05 11:25:28',126498,'/the-original-mr-fuzzy'),
(293908,'2013-09-05 11:27:11',126499,'/lander-2'),
(293909,'2013-09-05 11:34:48',126500,'/lander-2'),
(293910,'2013-09-05 11:35:59',126501,'/lander-2'),
(293911,'2013-09-05 11:37:18',126502,'/lander-2'),
(293912,'2013-09-05 11:37:55',126503,'/home'),
(293913,'2013-09-05 11:38:22',126501,'/products'),
(293914,'2013-09-05 11:40:35',126500,'/products'),
(293915,'2013-09-05 11:41:47',126501,'/the-forever-love-bear'),
(293916,'2013-09-05 11:42:55',126504,'/home'),
(293917,'2013-09-05 11:43:27',126501,'/cart'),
(293918,'2013-09-05 11:43:39',126500,'/the-original-mr-fuzzy'),
(293919,'2013-09-05 11:45:53',126505,'/home'),
(293920,'2013-09-05 11:48:40',126505,'/products'),
(293921,'2013-09-05 11:49:56',126506,'/lander-2'),
(293922,'2013-09-05 11:50:23',126507,'/lander-2'),
(293923,'2013-09-05 11:50:35',126508,'/lander-3'),
(293924,'2013-09-05 11:51:20',126508,'/products'),
(293925,'2013-09-05 11:51:50',126509,'/lander-2'),
(293926,'2013-09-05 11:51:51',126505,'/the-original-mr-fuzzy'),
(293927,'2013-09-05 11:52:49',126507,'/products'),
(293928,'2013-09-05 11:52:58',126505,'/cart'),
(293929,'2013-09-05 11:53:14',126510,'/lander-2'),
(293930,'2013-09-05 11:53:52',126507,'/the-original-mr-fuzzy'),
(293931,'2013-09-05 11:54:16',126511,'/lander-2'),
(293932,'2013-09-05 11:54:55',126512,'/lander-3'),
(293933,'2013-09-05 11:55:17',126513,'/home'),
(293934,'2013-09-05 11:55:25',126510,'/products'),
(293935,'2013-09-05 11:55:45',126512,'/products'),
(293936,'2013-09-05 11:55:49',126514,'/lander-2'),
(293937,'2013-09-05 11:56:32',126514,'/products'),
(293938,'2013-09-05 11:57:01',126509,'/products'),
(293939,'2013-09-05 11:57:02',126515,'/lander-2'),
(293940,'2013-09-05 11:58:58',126511,'/products'),
(293941,'2013-09-05 11:59:31',126515,'/products'),
(293942,'2013-09-05 12:00:15',126516,'/lander-3'),
(293943,'2013-09-05 12:00:33',126515,'/the-original-mr-fuzzy'),
(293944,'2013-09-05 12:01:06',126514,'/the-original-mr-fuzzy'),
(293945,'2013-09-05 12:01:19',126515,'/cart'),
(293946,'2013-09-05 12:01:19',126516,'/products'),
(293947,'2013-09-05 12:02:44',126517,'/lander-3'),
(293948,'2013-09-05 12:03:13',126511,'/the-original-mr-fuzzy'),
(293949,'2013-09-05 12:04:56',126514,'/cart'),
(293950,'2013-09-05 12:04:59',126515,'/shipping'),
(293951,'2013-09-05 12:06:05',126515,'/billing-2'),
(293952,'2013-09-05 12:06:45',126518,'/lander-2'),
(293953,'2013-09-05 12:07:12',126514,'/shipping'),
(293954,'2013-09-05 12:09:01',126514,'/billing-2'),
(293955,'2013-09-05 12:11:07',126519,'/lander-2'),
(293956,'2013-09-05 12:11:56',126520,'/home'),
(293957,'2013-09-05 12:14:31',126521,'/lander-2'),
(293958,'2013-09-05 12:15:12',126522,'/lander-3'),
(293959,'2013-09-05 12:15:15',126519,'/products'),
(293960,'2013-09-05 12:15:35',126523,'/lander-2'),
(293961,'2013-09-05 12:18:13',126524,'/lander-3'),
(293962,'2013-09-05 12:19:43',126519,'/the-original-mr-fuzzy'),
(293963,'2013-09-05 12:20:54',126524,'/products'),
(293964,'2013-09-05 12:22:38',126525,'/lander-2'),
(293965,'2013-09-05 12:24:27',126526,'/home'),
(293966,'2013-09-05 12:25:08',126527,'/lander-2'),
(293967,'2013-09-05 12:25:20',126528,'/lander-3'),
(293968,'2013-09-05 12:26:56',126525,'/products'),
(293969,'2013-09-05 12:28:14',126529,'/lander-2'),
(293970,'2013-09-05 12:28:16',126525,'/the-original-mr-fuzzy'),
(293971,'2013-09-05 12:29:37',126530,'/lander-3'),
(293972,'2013-09-05 12:31:08',126525,'/cart'),
(293973,'2013-09-05 12:31:32',126525,'/shipping'),
(293974,'2013-09-05 12:33:05',126531,'/home'),
(293975,'2013-09-05 12:33:14',126532,'/lander-2'),
(293976,'2013-09-05 12:34:09',126525,'/billing-2'),
(293977,'2013-09-05 12:34:53',126533,'/lander-3'),
(293978,'2013-09-05 12:35:27',126534,'/home'),
(293979,'2013-09-05 12:36:10',126535,'/lander-2'),
(293980,'2013-09-05 12:38:36',126532,'/products'),
(293981,'2013-09-05 12:38:58',126536,'/home'),
(293982,'2013-09-05 12:39:02',126537,'/lander-3'),
(293983,'2013-09-05 12:39:28',126525,'/thank-you-for-your-order'),
(293984,'2013-09-05 12:39:48',126533,'/products'),
(293985,'2013-09-05 12:39:55',126534,'/products'),
(293986,'2013-09-05 12:40:11',126533,'/the-original-mr-fuzzy'),
(293987,'2013-09-05 12:40:24',126532,'/the-original-mr-fuzzy'),
(293988,'2013-09-05 12:40:36',126534,'/the-original-mr-fuzzy'),
(293989,'2013-09-05 12:40:51',126533,'/cart'),
(293990,'2013-09-05 12:41:57',126536,'/products'),
(293991,'2013-09-05 12:42:18',126533,'/shipping'),
(293992,'2013-09-05 12:43:56',126536,'/the-forever-love-bear'),
(293993,'2013-09-05 12:45:34',126536,'/cart'),
(293994,'2013-09-05 12:46:39',126538,'/home'),
(293995,'2013-09-05 12:46:40',126539,'/lander-3'),
(293996,'2013-09-05 12:47:40',126536,'/shipping'),
(293997,'2013-09-05 12:48:22',126536,'/billing-2'),
(293998,'2013-09-05 12:51:21',126536,'/thank-you-for-your-order'),
(293999,'2013-09-05 12:51:34',126540,'/lander-3'),
(294000,'2013-09-05 12:52:58',126541,'/lander-2'),
(294001,'2013-09-05 12:55:50',126540,'/products'),
(294002,'2013-09-05 12:56:41',126542,'/home'),
(294003,'2013-09-05 12:59:03',126540,'/the-original-mr-fuzzy'),
(294004,'2013-09-05 13:01:36',126542,'/products'),
(294005,'2013-09-05 13:04:07',126543,'/lander-2'),
(294006,'2013-09-05 13:04:57',126544,'/lander-2'),
(294007,'2013-09-05 13:07:05',126543,'/products'),
(294008,'2013-09-05 13:07:26',126545,'/lander-2'),
(294009,'2013-09-05 13:10:32',126546,'/lander-2'),
(294010,'2013-09-05 13:11:15',126547,'/lander-3'),
(294011,'2013-09-05 13:11:37',126548,'/home'),
(294012,'2013-09-05 13:15:58',126549,'/lander-2'),
(294013,'2013-09-05 13:16:12',126550,'/lander-2'),
(294014,'2013-09-05 13:16:49',126551,'/lander-2'),
(294015,'2013-09-05 13:17:03',126550,'/products'),
(294016,'2013-09-05 13:17:05',126552,'/lander-3'),
(294017,'2013-09-05 13:17:47',126553,'/lander-2'),
(294018,'2013-09-05 13:21:50',126554,'/lander-3'),
(294019,'2013-09-05 13:22:25',126552,'/products'),
(294020,'2013-09-05 13:23:05',126553,'/products'),
(294021,'2013-09-05 13:24:09',126553,'/the-forever-love-bear'),
(294022,'2013-09-05 13:24:56',126555,'/lander-3'),
(294023,'2013-09-05 13:26:16',126553,'/cart'),
(294024,'2013-09-05 13:28:33',126553,'/shipping'),
(294025,'2013-09-05 13:28:47',126556,'/lander-2'),
(294026,'2013-09-05 13:28:55',126557,'/lander-2'),
(294027,'2013-09-05 13:29:42',126553,'/billing-2'),
(294028,'2013-09-05 13:30:05',126558,'/lander-2'),
(294029,'2013-09-05 13:31:20',126558,'/products'),
(294030,'2013-09-05 13:32:47',126559,'/lander-3'),
(294031,'2013-09-05 13:32:47',126560,'/lander-3'),
(294032,'2013-09-05 13:33:34',126561,'/lander-2'),
(294033,'2013-09-05 13:33:41',126559,'/products'),
(294034,'2013-09-05 13:35:19',126562,'/lander-2'),
(294035,'2013-09-05 13:35:36',126558,'/the-original-mr-fuzzy'),
(294036,'2013-09-05 13:36:02',126563,'/lander-2'),
(294037,'2013-09-05 13:37:20',126563,'/products'),
(294038,'2013-09-05 13:37:37',126564,'/lander-3'),
(294039,'2013-09-05 13:38:17',126559,'/the-forever-love-bear'),
(294040,'2013-09-05 13:38:29',126563,'/the-original-mr-fuzzy'),
(294041,'2013-09-05 13:39:41',126563,'/cart'),
(294042,'2013-09-05 13:39:52',126559,'/cart'),
(294043,'2013-09-05 13:41:03',126559,'/shipping'),
(294044,'2013-09-05 13:41:06',126565,'/lander-2'),
(294045,'2013-09-05 13:41:26',126559,'/billing-2'),
(294046,'2013-09-05 13:42:01',126563,'/shipping'),
(294047,'2013-09-05 13:42:08',126566,'/lander-3'),
(294048,'2013-09-05 13:42:39',126566,'/products'),
(294049,'2013-09-05 13:43:05',126563,'/billing-2'),
(294050,'2013-09-05 13:44:27',126565,'/products'),
(294051,'2013-09-05 13:44:58',126565,'/the-original-mr-fuzzy'),
(294052,'2013-09-05 13:45:03',126559,'/thank-you-for-your-order'),
(294053,'2013-09-05 13:45:57',126566,'/the-original-mr-fuzzy'),
(294054,'2013-09-05 13:46:27',126563,'/thank-you-for-your-order'),
(294055,'2013-09-05 13:48:24',126567,'/lander-2'),
(294056,'2013-09-05 13:49:02',126568,'/home'),
(294057,'2013-09-05 13:50:49',126569,'/lander-3'),
(294058,'2013-09-05 13:52:53',126570,'/lander-3'),
(294059,'2013-09-05 13:53:18',126567,'/products'),
(294060,'2013-09-05 13:53:41',126571,'/lander-2'),
(294061,'2013-09-05 13:54:45',126567,'/the-original-mr-fuzzy'),
(294062,'2013-09-05 13:55:27',126572,'/lander-2'),
(294063,'2013-09-05 13:56:01',126573,'/lander-2'),
(294064,'2013-09-05 13:56:36',126574,'/lander-2'),
(294065,'2013-09-05 13:57:34',126575,'/lander-3'),
(294066,'2013-09-05 13:57:44',126574,'/products'),
(294067,'2013-09-05 13:58:20',126573,'/products'),
(294068,'2013-09-05 13:58:25',126576,'/lander-2'),
(294069,'2013-09-05 13:58:38',126577,'/lander-2'),
(294070,'2013-09-05 13:59:17',126577,'/products'),
(294071,'2013-09-05 13:59:53',126572,'/products'),
(294072,'2013-09-05 14:00:38',126577,'/the-original-mr-fuzzy'),
(294073,'2013-09-05 14:01:20',126573,'/the-original-mr-fuzzy'),
(294074,'2013-09-05 14:01:24',126572,'/the-original-mr-fuzzy'),
(294075,'2013-09-05 14:01:25',126577,'/cart'),
(294076,'2013-09-05 14:02:00',126577,'/shipping'),
(294077,'2013-09-05 14:02:56',126577,'/billing-2'),
(294078,'2013-09-05 14:03:23',126578,'/lander-2'),
(294079,'2013-09-05 14:04:02',126579,'/lander-2'),
(294080,'2013-09-05 14:07:12',126580,'/lander-2'),
(294081,'2013-09-05 14:07:49',126581,'/lander-3'),
(294082,'2013-09-05 14:08:21',126577,'/thank-you-for-your-order'),
(294083,'2013-09-05 14:09:42',126582,'/lander-2'),
(294084,'2013-09-05 14:10:36',126580,'/products'),
(294085,'2013-09-05 14:12:27',126582,'/products'),
(294086,'2013-09-05 14:12:30',126583,'/lander-3'),
(294087,'2013-09-05 14:19:15',126584,'/lander-2'),
(294088,'2013-09-05 14:21:18',126585,'/home'),
(294089,'2013-09-05 14:21:55',126586,'/lander-3'),
(294090,'2013-09-05 14:23:32',126587,'/lander-2'),
(294091,'2013-09-05 14:23:35',126586,'/products'),
(294092,'2013-09-05 14:23:58',126588,'/home'),
(294093,'2013-09-05 14:24:25',126588,'/products'),
(294094,'2013-09-05 14:25:31',126586,'/the-original-mr-fuzzy'),
(294095,'2013-09-05 14:28:03',126587,'/products'),
(294096,'2013-09-05 14:28:49',126589,'/home'),
(294097,'2013-09-05 14:29:01',126587,'/the-original-mr-fuzzy'),
(294098,'2013-09-05 14:29:04',126586,'/cart'),
(294099,'2013-09-05 14:29:27',126590,'/lander-2'),
(294100,'2013-09-05 14:30:00',126591,'/lander-2'),
(294101,'2013-09-05 14:30:04',126592,'/lander-3'),
(294102,'2013-09-05 14:31:03',126593,'/home'),
(294103,'2013-09-05 14:31:51',126586,'/shipping'),
(294104,'2013-09-05 14:32:46',126589,'/products'),
(294105,'2013-09-05 14:33:00',126586,'/billing-2'),
(294106,'2013-09-05 14:33:34',126593,'/products'),
(294107,'2013-09-05 14:35:40',126594,'/lander-3'),
(294108,'2013-09-05 14:35:58',126589,'/the-original-mr-fuzzy'),
(294109,'2013-09-05 14:36:23',126589,'/cart'),
(294110,'2013-09-05 14:37:28',126595,'/lander-2'),
(294111,'2013-09-05 14:37:29',126589,'/shipping'),
(294112,'2013-09-05 14:39:18',126596,'/lander-2'),
(294113,'2013-09-05 14:39:27',126597,'/lander-2'),
(294114,'2013-09-05 14:39:52',126594,'/products'),
(294115,'2013-09-05 14:40:07',126589,'/billing-2'),
(294116,'2013-09-05 14:41:12',126598,'/lander-3'),
(294117,'2013-09-05 14:41:44',126596,'/products'),
(294118,'2013-09-05 14:41:51',126595,'/products'),
(294119,'2013-09-05 14:43:11',126595,'/the-original-mr-fuzzy'),
(294120,'2013-09-05 14:43:43',126599,'/lander-2'),
(294121,'2013-09-05 14:43:46',126600,'/lander-3'),
(294122,'2013-09-05 14:43:52',126594,'/the-original-mr-fuzzy'),
(294123,'2013-09-05 14:44:04',126601,'/home'),
(294124,'2013-09-05 14:44:27',126598,'/products'),
(294125,'2013-09-05 14:44:48',126602,'/lander-2'),
(294126,'2013-09-05 14:44:57',126596,'/the-original-mr-fuzzy'),
(294127,'2013-09-05 14:45:05',126603,'/lander-2'),
(294128,'2013-09-05 14:45:10',126595,'/cart'),
(294129,'2013-09-05 14:47:30',126598,'/the-original-mr-fuzzy'),
(294130,'2013-09-05 14:47:38',126604,'/lander-3'),
(294131,'2013-09-05 14:50:25',126605,'/lander-2'),
(294132,'2013-09-05 14:52:09',126604,'/products'),
(294133,'2013-09-05 14:53:04',126604,'/the-forever-love-bear'),
(294134,'2013-09-05 14:54:39',126605,'/products'),
(294135,'2013-09-05 14:55:09',126606,'/lander-3'),
(294136,'2013-09-05 14:56:38',126606,'/products'),
(294137,'2013-09-05 14:57:46',126607,'/home'),
(294138,'2013-09-05 14:58:38',126605,'/the-original-mr-fuzzy'),
(294139,'2013-09-05 15:00:21',126606,'/the-original-mr-fuzzy'),
(294140,'2013-09-05 15:00:47',126608,'/home'),
(294141,'2013-09-05 15:01:16',126606,'/cart'),
(294142,'2013-09-05 15:04:58',126609,'/lander-2'),
(294143,'2013-09-05 15:05:59',126608,'/products'),
(294144,'2013-09-05 15:06:27',126610,'/home'),
(294145,'2013-09-05 15:07:20',126611,'/lander-2'),
(294146,'2013-09-05 15:07:31',126612,'/lander-3'),
(294147,'2013-09-05 15:11:16',126611,'/products'),
(294148,'2013-09-05 15:11:19',126610,'/products'),
(294149,'2013-09-05 15:13:15',126610,'/the-original-mr-fuzzy'),
(294150,'2013-09-05 15:13:57',126611,'/the-original-mr-fuzzy'),
(294151,'2013-09-05 15:15:08',126610,'/cart'),
(294152,'2013-09-05 15:16:33',126611,'/cart'),
(294153,'2013-09-05 15:18:13',126613,'/lander-2'),
(294154,'2013-09-05 15:19:18',126614,'/lander-2'),
(294155,'2013-09-05 15:22:13',126615,'/lander-2'),
(294156,'2013-09-05 15:25:47',126615,'/products'),
(294157,'2013-09-05 15:26:21',126616,'/home'),
(294158,'2013-09-05 15:26:39',126617,'/lander-2'),
(294159,'2013-09-05 15:28:44',126615,'/the-original-mr-fuzzy'),
(294160,'2013-09-05 15:29:20',126618,'/home'),
(294161,'2013-09-05 15:29:47',126619,'/lander-2'),
(294162,'2013-09-05 15:30:09',126617,'/products'),
(294163,'2013-09-05 15:31:32',126620,'/lander-2'),
(294164,'2013-09-05 15:31:53',126616,'/products'),
(294165,'2013-09-05 15:33:31',126619,'/products'),
(294166,'2013-09-05 15:33:41',126621,'/lander-3'),
(294167,'2013-09-05 15:33:49',126620,'/products'),
(294168,'2013-09-05 15:33:56',126616,'/the-original-mr-fuzzy'),
(294169,'2013-09-05 15:34:41',126619,'/the-original-mr-fuzzy'),
(294170,'2013-09-05 15:35:00',126622,'/lander-2'),
(294171,'2013-09-05 15:35:08',126618,'/products'),
(294172,'2013-09-05 15:36:23',126623,'/lander-3'),
(294173,'2013-09-05 15:36:53',126624,'/lander-2'),
(294174,'2013-09-05 15:37:37',126620,'/the-original-mr-fuzzy'),
(294175,'2013-09-05 15:37:57',126619,'/cart'),
(294176,'2013-09-05 15:37:57',126621,'/products'),
(294177,'2013-09-05 15:38:19',126619,'/shipping'),
(294178,'2013-09-05 15:38:27',126620,'/cart'),
(294179,'2013-09-05 15:38:57',126619,'/billing-2'),
(294180,'2013-09-05 15:39:28',126622,'/products'),
(294181,'2013-09-05 15:39:45',126619,'/thank-you-for-your-order'),
(294182,'2013-09-05 15:39:59',126621,'/the-forever-love-bear'),
(294183,'2013-09-05 15:40:14',126620,'/shipping'),
(294184,'2013-09-05 15:40:33',126625,'/lander-2'),
(294185,'2013-09-05 15:40:42',126626,'/home'),
(294186,'2013-09-05 15:40:58',126620,'/billing-2'),
(294187,'2013-09-05 15:42:16',126627,'/lander-2'),
(294188,'2013-09-05 15:42:20',126624,'/products'),
(294189,'2013-09-05 15:42:25',126622,'/the-original-mr-fuzzy'),
(294190,'2013-09-05 15:43:51',126620,'/thank-you-for-your-order'),
(294191,'2013-09-05 15:43:55',126628,'/lander-2'),
(294192,'2013-09-05 15:44:21',126626,'/products'),
(294193,'2013-09-05 15:45:21',126629,'/lander-2'),
(294194,'2013-09-05 15:45:22',126630,'/lander-2'),
(294195,'2013-09-05 15:45:43',126630,'/products'),
(294196,'2013-09-05 15:45:45',126631,'/lander-3'),
(294197,'2013-09-05 15:46:01',126627,'/products'),
(294198,'2013-09-05 15:46:16',126626,'/the-original-mr-fuzzy'),
(294199,'2013-09-05 15:46:18',126624,'/the-original-mr-fuzzy'),
(294200,'2013-09-05 15:46:46',126630,'/the-original-mr-fuzzy'),
(294201,'2013-09-05 15:47:31',126624,'/cart'),
(294202,'2013-09-05 15:47:50',126627,'/the-forever-love-bear'),
(294203,'2013-09-05 15:48:47',126631,'/products'),
(294204,'2013-09-05 15:48:56',126632,'/lander-2'),
(294205,'2013-09-05 15:49:05',126630,'/cart'),
(294206,'2013-09-05 15:49:29',126626,'/cart'),
(294207,'2013-09-05 15:49:49',126633,'/home'),
(294208,'2013-09-05 15:49:50',126626,'/shipping'),
(294209,'2013-09-05 15:50:06',126632,'/products'),
(294210,'2013-09-05 15:50:08',126629,'/products'),
(294211,'2013-09-05 15:51:26',126632,'/the-original-mr-fuzzy'),
(294212,'2013-09-05 15:52:30',126633,'/products'),
(294213,'2013-09-05 15:53:15',126629,'/the-forever-love-bear'),
(294214,'2013-09-05 15:53:16',126631,'/the-original-mr-fuzzy'),
(294215,'2013-09-05 15:54:05',126631,'/cart'),
(294216,'2013-09-05 15:54:16',126629,'/cart'),
(294217,'2013-09-05 15:54:18',126633,'/the-original-mr-fuzzy'),
(294218,'2013-09-05 15:54:33',126631,'/shipping'),
(294219,'2013-09-05 15:55:26',126632,'/cart'),
(294220,'2013-09-05 15:56:51',126633,'/cart'),
(294221,'2013-09-05 15:57:30',126629,'/shipping'),
(294222,'2013-09-05 15:58:24',126634,'/lander-3'),
(294223,'2013-09-05 15:59:54',126633,'/shipping'),
(294224,'2013-09-05 16:01:22',126633,'/billing-2'),
(294225,'2013-09-05 16:02:23',126634,'/products'),
(294226,'2013-09-05 16:02:45',126634,'/the-original-mr-fuzzy'),
(294227,'2013-09-05 16:05:54',126635,'/lander-3'),
(294228,'2013-09-05 16:06:42',126636,'/lander-2'),
(294229,'2013-09-05 16:07:52',126635,'/products'),
(294230,'2013-09-05 16:09:25',126636,'/products'),
(294231,'2013-09-05 16:09:59',126636,'/the-original-mr-fuzzy'),
(294232,'2013-09-05 16:10:49',126637,'/lander-2'),
(294233,'2013-09-05 16:14:08',126638,'/lander-2'),
(294234,'2013-09-05 16:14:25',126639,'/home'),
(294235,'2013-09-05 16:16:01',126637,'/products'),
(294236,'2013-09-05 16:16:04',126640,'/home'),
(294237,'2013-09-05 16:19:57',126641,'/lander-2'),
(294238,'2013-09-05 16:20:14',126640,'/products'),
(294239,'2013-09-05 16:21:41',126640,'/the-original-mr-fuzzy'),
(294240,'2013-09-05 16:22:30',126642,'/lander-2'),
(294241,'2013-09-05 16:25:43',126643,'/home'),
(294242,'2013-09-05 16:26:29',126643,'/products'),
(294243,'2013-09-05 16:27:26',126643,'/the-original-mr-fuzzy'),
(294244,'2013-09-05 16:28:19',126644,'/lander-3'),
(294245,'2013-09-05 16:29:23',126645,'/lander-3'),
(294246,'2013-09-05 16:30:15',126644,'/products'),
(294247,'2013-09-05 16:31:24',126643,'/cart'),
(294248,'2013-09-05 16:32:55',126645,'/products'),
(294249,'2013-09-05 16:33:51',126646,'/lander-2'),
(294250,'2013-09-05 16:35:01',126647,'/lander-2'),
(294251,'2013-09-05 16:36:09',126648,'/lander-2'),
(294252,'2013-09-05 16:36:51',126646,'/products'),
(294253,'2013-09-05 16:37:27',126645,'/the-original-mr-fuzzy'),
(294254,'2013-09-05 16:37:28',126649,'/lander-2'),
(294255,'2013-09-05 16:38:08',126650,'/home'),
(294256,'2013-09-05 16:38:19',126649,'/products'),
(294257,'2013-09-05 16:38:25',126651,'/lander-3'),
(294258,'2013-09-05 16:40:13',126649,'/the-original-mr-fuzzy'),
(294259,'2013-09-05 16:43:39',126651,'/products'),
(294260,'2013-09-05 16:45:43',126652,'/lander-3'),
(294261,'2013-09-05 16:48:09',126651,'/the-original-mr-fuzzy'),
(294262,'2013-09-05 16:48:31',126652,'/products'),
(294263,'2013-09-05 16:51:05',126653,'/home'),
(294264,'2013-09-05 16:51:46',126654,'/lander-2'),
(294265,'2013-09-05 16:51:50',126652,'/the-original-mr-fuzzy'),
(294266,'2013-09-05 16:52:33',126655,'/home'),
(294267,'2013-09-05 16:52:34',126656,'/lander-2'),
(294268,'2013-09-05 16:52:41',126652,'/cart'),
(294269,'2013-09-05 16:52:46',126657,'/lander-3'),
(294270,'2013-09-05 16:53:08',126655,'/products'),
(294271,'2013-09-05 16:55:09',126658,'/home'),
(294272,'2013-09-05 16:55:27',126652,'/shipping'),
(294273,'2013-09-05 16:57:15',126656,'/products'),
(294274,'2013-09-05 16:57:20',126652,'/billing-2'),
(294275,'2013-09-05 16:58:21',126652,'/thank-you-for-your-order'),
(294276,'2013-09-05 17:00:04',126656,'/the-original-mr-fuzzy'),
(294277,'2013-09-05 17:02:23',126659,'/lander-3'),
(294278,'2013-09-05 17:03:02',126659,'/products'),
(294279,'2013-09-05 17:03:51',126660,'/lander-3'),
(294280,'2013-09-05 17:04:11',126661,'/lander-2'),
(294281,'2013-09-05 17:05:38',126662,'/lander-3'),
(294282,'2013-09-05 17:06:55',126659,'/the-original-mr-fuzzy'),
(294283,'2013-09-05 17:07:56',126663,'/lander-2'),
(294284,'2013-09-05 17:08:24',126660,'/products'),
(294285,'2013-09-05 17:09:24',126664,'/lander-2'),
(294286,'2013-09-05 17:09:47',126665,'/lander-3'),
(294287,'2013-09-05 17:09:48',126659,'/cart'),
(294288,'2013-09-05 17:10:15',126660,'/the-original-mr-fuzzy'),
(294289,'2013-09-05 17:10:34',126659,'/shipping'),
(294290,'2013-09-05 17:12:19',126659,'/billing-2'),
(294291,'2013-09-05 17:12:41',126666,'/lander-2'),
(294292,'2013-09-05 17:13:17',126666,'/products'),
(294293,'2013-09-05 17:14:12',126664,'/products'),
(294294,'2013-09-05 17:15:49',126667,'/lander-2'),
(294295,'2013-09-05 17:16:00',126664,'/the-original-mr-fuzzy'),
(294296,'2013-09-05 17:16:27',126664,'/cart'),
(294297,'2013-09-05 17:16:31',126666,'/the-original-mr-fuzzy'),
(294298,'2013-09-05 17:16:34',126668,'/lander-3'),
(294299,'2013-09-05 17:17:04',126666,'/cart'),
(294300,'2013-09-05 17:18:47',126664,'/shipping'),
(294301,'2013-09-05 17:18:49',126669,'/lander-3'),
(294302,'2013-09-05 17:18:58',126666,'/shipping'),
(294303,'2013-09-05 17:20:17',126670,'/lander-2'),
(294304,'2013-09-05 17:20:38',126671,'/lander-2'),
(294305,'2013-09-05 17:21:26',126666,'/billing-2'),
(294306,'2013-09-05 17:21:33',126667,'/products'),
(294307,'2013-09-05 17:21:34',126664,'/billing-2'),
(294308,'2013-09-05 17:23:11',126667,'/the-original-mr-fuzzy'),
(294309,'2013-09-05 17:24:16',126669,'/products'),
(294310,'2013-09-05 17:26:33',126672,'/lander-3'),
(294311,'2013-09-05 17:26:54',126673,'/lander-2'),
(294312,'2013-09-05 17:26:55',126669,'/the-original-mr-fuzzy'),
(294313,'2013-09-05 17:27:51',126669,'/cart'),
(294314,'2013-09-05 17:28:03',126674,'/lander-2'),
(294315,'2013-09-05 17:30:30',126673,'/products'),
(294316,'2013-09-05 17:31:04',126675,'/home'),
(294317,'2013-09-05 17:33:53',126675,'/products'),
(294318,'2013-09-05 17:34:26',126676,'/lander-2'),
(294319,'2013-09-05 17:37:32',126675,'/the-original-mr-fuzzy'),
(294320,'2013-09-05 17:38:04',126677,'/lander-2'),
(294321,'2013-09-05 17:40:08',126675,'/cart'),
(294322,'2013-09-05 17:40:25',126678,'/lander-3'),
(294323,'2013-09-05 17:41:00',126678,'/products'),
(294324,'2013-09-05 17:42:16',126678,'/the-original-mr-fuzzy'),
(294325,'2013-09-05 17:42:18',126675,'/shipping'),
(294326,'2013-09-05 17:43:02',126675,'/billing-2'),
(294327,'2013-09-05 17:44:06',126675,'/thank-you-for-your-order'),
(294328,'2013-09-05 17:44:27',126679,'/lander-2'),
(294329,'2013-09-05 17:44:45',126678,'/cart'),
(294330,'2013-09-05 17:45:41',126680,'/home'),
(294331,'2013-09-05 17:45:55',126681,'/home'),
(294332,'2013-09-05 17:45:59',126678,'/shipping'),
(294333,'2013-09-05 17:47:23',126682,'/lander-2'),
(294334,'2013-09-05 17:47:38',126680,'/products'),
(294335,'2013-09-05 17:47:53',126682,'/products'),
(294336,'2013-09-05 17:48:46',126681,'/products'),
(294337,'2013-09-05 17:50:14',126682,'/the-forever-love-bear'),
(294338,'2013-09-05 17:50:47',126682,'/cart'),
(294339,'2013-09-05 17:51:07',126683,'/lander-2'),
(294340,'2013-09-05 17:51:34',126680,'/the-original-mr-fuzzy'),
(294341,'2013-09-05 17:52:27',126684,'/lander-3'),
(294342,'2013-09-05 17:52:52',126684,'/products'),
(294343,'2013-09-05 17:53:41',126682,'/shipping'),
(294344,'2013-09-05 17:54:39',126685,'/lander-2'),
(294345,'2013-09-05 17:56:03',126686,'/home'),
(294346,'2013-09-05 17:56:07',126687,'/lander-2'),
(294347,'2013-09-05 17:56:28',126685,'/products'),
(294348,'2013-09-05 17:56:58',126684,'/the-original-mr-fuzzy'),
(294349,'2013-09-05 17:57:05',126688,'/home'),
(294350,'2013-09-05 17:59:34',126687,'/products'),
(294351,'2013-09-05 18:00:13',126686,'/products'),
(294352,'2013-09-05 18:00:53',126685,'/the-original-mr-fuzzy'),
(294353,'2013-09-05 18:00:54',126686,'/the-original-mr-fuzzy'),
(294354,'2013-09-05 18:02:01',126688,'/products'),
(294355,'2013-09-05 18:02:20',126688,'/the-original-mr-fuzzy'),
(294356,'2013-09-05 18:02:44',126687,'/the-original-mr-fuzzy'),
(294357,'2013-09-05 18:02:44',126689,'/home'),
(294358,'2013-09-05 18:03:35',126689,'/products'),
(294359,'2013-09-05 18:05:23',126690,'/lander-3'),
(294360,'2013-09-05 18:18:04',126691,'/home'),
(294361,'2013-09-05 18:20:19',126692,'/lander-2'),
(294362,'2013-09-05 18:21:24',126691,'/products'),
(294363,'2013-09-05 18:22:02',126691,'/the-original-mr-fuzzy'),
(294364,'2013-09-05 18:24:14',126691,'/cart'),
(294365,'2013-09-05 18:26:02',126692,'/products'),
(294366,'2013-09-05 18:28:00',126692,'/the-original-mr-fuzzy'),
(294367,'2013-09-05 18:29:39',126692,'/cart'),
(294368,'2013-09-05 18:29:48',126693,'/lander-2'),
(294369,'2013-09-05 18:32:58',126692,'/shipping'),
(294370,'2013-09-05 18:33:45',126694,'/home'),
(294371,'2013-09-05 18:34:46',126692,'/billing-2'),
(294372,'2013-09-05 18:35:31',126695,'/home'),
(294373,'2013-09-05 18:37:49',126696,'/lander-3'),
(294374,'2013-09-05 18:38:23',126697,'/lander-3'),
(294375,'2013-09-05 18:39:29',126694,'/products'),
(294376,'2013-09-05 18:40:24',126695,'/products'),
(294377,'2013-09-05 18:42:45',126698,'/lander-2'),
(294378,'2013-09-05 18:42:46',126694,'/the-original-mr-fuzzy'),
(294379,'2013-09-05 18:43:14',126698,'/products'),
(294380,'2013-09-05 18:44:36',126699,'/lander-2'),
(294381,'2013-09-05 18:44:39',126698,'/the-original-mr-fuzzy'),
(294382,'2013-09-05 18:49:24',126700,'/home'),
(294383,'2013-09-05 18:49:35',126699,'/products'),
(294384,'2013-09-05 18:50:59',126699,'/the-original-mr-fuzzy'),
(294385,'2013-09-05 18:51:11',126701,'/lander-3'),
(294386,'2013-09-05 18:51:45',126700,'/products'),
(294387,'2013-09-05 18:54:17',126700,'/the-original-mr-fuzzy'),
(294388,'2013-09-05 18:55:10',126701,'/products'),
(294389,'2013-09-05 18:56:37',126702,'/lander-2'),
(294390,'2013-09-05 18:58:58',126701,'/the-original-mr-fuzzy'),
(294391,'2013-09-05 18:59:26',126702,'/products'),
(294392,'2013-09-05 19:00:37',126703,'/lander-2'),
(294393,'2013-09-05 19:01:20',126703,'/products'),
(294394,'2013-09-05 19:01:46',126702,'/the-original-mr-fuzzy'),
(294395,'2013-09-05 19:02:57',126702,'/cart'),
(294396,'2013-09-05 19:03:21',126702,'/shipping'),
(294397,'2013-09-05 19:03:59',126702,'/billing-2'),
(294398,'2013-09-05 19:05:43',126703,'/the-original-mr-fuzzy'),
(294399,'2013-09-05 19:05:44',126702,'/thank-you-for-your-order'),
(294400,'2013-09-05 19:05:47',126704,'/lander-2'),
(294401,'2013-09-05 19:06:58',126704,'/products'),
(294402,'2013-09-05 19:08:19',126705,'/lander-3'),
(294403,'2013-09-05 19:11:54',126706,'/lander-3'),
(294404,'2013-09-05 19:13:26',126707,'/home'),
(294405,'2013-09-05 19:18:44',126708,'/home'),
(294406,'2013-09-05 19:21:51',126708,'/products'),
(294407,'2013-09-05 19:23:19',126708,'/the-original-mr-fuzzy'),
(294408,'2013-09-05 19:23:47',126709,'/lander-3'),
(294409,'2013-09-05 19:28:36',126710,'/lander-3'),
(294410,'2013-09-05 19:34:59',126711,'/lander-2'),
(294411,'2013-09-05 19:40:31',126711,'/products'),
(294412,'2013-09-05 19:51:25',126712,'/lander-3'),
(294413,'2013-09-05 19:55:13',126712,'/products'),
(294414,'2013-09-05 19:56:34',126713,'/lander-3'),
(294415,'2013-09-05 19:57:59',126712,'/the-forever-love-bear'),
(294416,'2013-09-05 19:58:34',126712,'/cart'),
(294417,'2013-09-05 20:01:02',126712,'/shipping'),
(294418,'2013-09-05 20:01:38',126713,'/products'),
(294419,'2013-09-05 20:04:17',126712,'/billing-2'),
(294420,'2013-09-05 20:08:19',126714,'/home'),
(294421,'2013-09-05 20:08:48',126714,'/products'),
(294422,'2013-09-05 20:09:06',126714,'/the-original-mr-fuzzy'),
(294423,'2013-09-05 20:11:39',126714,'/cart'),
(294424,'2013-09-05 20:14:18',126715,'/lander-2'),
(294425,'2013-09-05 20:19:27',126716,'/home'),
(294426,'2013-09-05 20:19:57',126717,'/lander-3'),
(294427,'2013-09-05 20:20:02',126715,'/products'),
(294428,'2013-09-05 20:21:53',126715,'/the-original-mr-fuzzy'),
(294429,'2013-09-05 20:25:14',126715,'/cart'),
(294430,'2013-09-05 20:27:59',126718,'/home'),
(294431,'2013-09-05 20:31:31',126718,'/products'),
(294432,'2013-09-05 20:33:15',126719,'/lander-3'),
(294433,'2013-09-05 20:33:57',126720,'/lander-2'),
(294434,'2013-09-05 20:35:08',126718,'/the-original-mr-fuzzy'),
(294435,'2013-09-05 20:36:28',126718,'/cart'),
(294436,'2013-09-05 20:37:49',126721,'/home'),
(294437,'2013-09-05 20:40:45',126721,'/products'),
(294438,'2013-09-05 20:41:13',126722,'/home'),
(294439,'2013-09-05 20:43:39',126722,'/products'),
(294440,'2013-09-05 20:47:08',126722,'/the-original-mr-fuzzy'),
(294441,'2013-09-05 20:47:59',126723,'/lander-2'),
(294442,'2013-09-05 20:50:13',126723,'/products'),
(294443,'2013-09-05 20:52:02',126724,'/lander-3'),
(294444,'2013-09-05 20:52:08',126723,'/the-original-mr-fuzzy'),
(294445,'2013-09-05 20:55:39',126723,'/cart'),
(294446,'2013-09-05 20:57:12',126724,'/products'),
(294447,'2013-09-05 20:59:18',126723,'/shipping'),
(294448,'2013-09-05 21:00:47',126725,'/lander-2'),
(294449,'2013-09-05 21:01:38',126723,'/billing-2'),
(294450,'2013-09-05 21:02:04',126726,'/lander-2'),
(294451,'2013-09-05 21:03:12',126727,'/lander-2'),
(294452,'2013-09-05 21:03:58',126727,'/products'),
(294453,'2013-09-05 21:06:24',126725,'/products'),
(294454,'2013-09-05 21:06:38',126723,'/thank-you-for-your-order'),
(294455,'2013-09-05 21:07:17',126727,'/the-original-mr-fuzzy'),
(294456,'2013-09-05 21:11:09',126728,'/lander-2'),
(294457,'2013-09-05 21:13:28',126728,'/products'),
(294458,'2013-09-05 21:15:12',126728,'/the-original-mr-fuzzy'),
(294459,'2013-09-05 21:18:47',126729,'/lander-3'),
(294460,'2013-09-05 21:23:41',126730,'/home'),
(294461,'2013-09-05 21:23:45',126731,'/lander-3'),
(294462,'2013-09-05 21:25:21',126732,'/home'),
(294463,'2013-09-05 21:28:21',126732,'/products'),
(294464,'2013-09-05 21:29:07',126730,'/products'),
(294465,'2013-09-05 21:29:18',126731,'/products'),
(294466,'2013-09-05 21:31:59',126730,'/the-original-mr-fuzzy'),
(294467,'2013-09-05 21:34:13',126730,'/cart'),
(294468,'2013-09-05 21:34:18',126733,'/lander-3'),
(294469,'2013-09-05 21:35:58',126733,'/products'),
(294470,'2013-09-05 21:37:33',126730,'/shipping'),
(294471,'2013-09-05 21:39:08',126730,'/billing-2'),
(294472,'2013-09-05 21:40:24',126734,'/home'),
(294473,'2013-09-05 21:40:27',126733,'/the-original-mr-fuzzy'),
(294474,'2013-09-05 21:42:15',126734,'/products'),
(294475,'2013-09-05 21:42:39',126730,'/thank-you-for-your-order'),
(294476,'2013-09-05 22:09:18',126735,'/lander-2'),
(294477,'2013-09-05 22:09:53',126735,'/products'),
(294478,'2013-09-05 22:10:13',126735,'/the-original-mr-fuzzy'),
(294479,'2013-09-05 22:12:36',126736,'/lander-3'),
(294480,'2013-09-05 22:12:54',126737,'/lander-2'),
(294481,'2013-09-05 22:16:17',126736,'/products'),
(294482,'2013-09-05 22:17:31',126736,'/the-original-mr-fuzzy'),
(294483,'2013-09-05 22:21:21',126736,'/cart'),
(294484,'2013-09-05 22:23:09',126736,'/shipping'),
(294485,'2013-09-05 22:23:43',126736,'/billing-2'),
(294486,'2013-09-05 22:25:02',126738,'/lander-3'),
(294487,'2013-09-05 22:25:23',126738,'/products'),
(294488,'2013-09-05 22:25:49',126736,'/thank-you-for-your-order'),
(294489,'2013-09-05 22:25:50',126738,'/the-forever-love-bear'),
(294490,'2013-09-05 22:26:54',126738,'/cart'),
(294491,'2013-09-05 22:30:35',126739,'/lander-2'),
(294492,'2013-09-05 22:31:46',126740,'/lander-2'),
(294493,'2013-09-05 22:34:36',126741,'/lander-3'),
(294494,'2013-09-05 22:35:47',126742,'/lander-3'),
(294495,'2013-09-05 22:37:38',126743,'/home'),
(294496,'2013-09-05 22:41:33',126742,'/products'),
(294497,'2013-09-05 22:42:04',126743,'/products'),
(294498,'2013-09-05 22:44:21',126744,'/lander-2'),
(294499,'2013-09-05 22:44:49',126743,'/the-original-mr-fuzzy'),
(294500,'2013-09-05 22:47:54',126745,'/lander-3'),
(294501,'2013-09-05 22:48:36',126746,'/lander-2'),
(294502,'2013-09-05 22:49:35',126744,'/products'),
(294503,'2013-09-05 22:49:53',126745,'/products'),
(294504,'2013-09-05 22:52:52',126744,'/the-original-mr-fuzzy'),
(294505,'2013-09-05 22:53:26',126745,'/the-original-mr-fuzzy'),
(294506,'2013-09-05 23:02:08',126747,'/lander-2'),
(294507,'2013-09-05 23:04:23',126748,'/lander-2'),
(294508,'2013-09-05 23:05:52',126749,'/home'),
(294509,'2013-09-05 23:12:29',126750,'/lander-2'),
(294510,'2013-09-05 23:17:04',126751,'/home'),
(294511,'2013-09-05 23:19:07',126752,'/lander-3'),
(294512,'2013-09-05 23:36:07',126753,'/home'),
(294513,'2013-09-05 23:40:10',126754,'/lander-3'),
(294514,'2013-09-05 23:45:22',126755,'/lander-2'),
(294515,'2013-09-05 23:45:30',126756,'/lander-2'),
(294516,'2013-09-05 23:49:09',126756,'/products'),
(294517,'2013-09-05 23:52:20',126756,'/the-original-mr-fuzzy'),
(294518,'2013-09-05 23:53:06',126756,'/cart'),
(294519,'2013-09-05 23:53:39',126757,'/lander-2'),
(294520,'2013-09-05 23:53:50',126758,'/lander-3'),
(294521,'2013-09-05 23:55:23',126756,'/shipping'),
(294522,'2013-09-05 23:55:56',126758,'/products'),
(294523,'2013-09-05 23:56:05',126756,'/billing-2'),
(294524,'2013-09-05 23:56:35',126758,'/the-forever-love-bear'),
(294525,'2013-09-06 00:00:38',126756,'/thank-you-for-your-order'),
(294526,'2013-09-06 00:02:28',126759,'/lander-2'),
(294527,'2013-09-06 00:08:06',126759,'/products'),
(294528,'2013-09-06 00:10:22',126759,'/the-original-mr-fuzzy'),
(294529,'2013-09-06 00:12:02',126760,'/lander-2'),
(294530,'2013-09-06 00:21:04',126761,'/lander-3'),
(294531,'2013-09-06 00:27:41',126762,'/lander-2'),
(294532,'2013-09-06 00:31:23',126762,'/products'),
(294533,'2013-09-06 00:31:41',126762,'/the-original-mr-fuzzy'),
(294534,'2013-09-06 00:36:52',126763,'/lander-2'),
(294535,'2013-09-06 00:38:30',126764,'/lander-2'),
(294536,'2013-09-06 00:38:57',126765,'/lander-2'),
(294537,'2013-09-06 00:41:00',126763,'/products'),
(294538,'2013-09-06 00:43:53',126766,'/lander-3'),
(294539,'2013-09-06 00:44:16',126763,'/the-original-mr-fuzzy'),
(294540,'2013-09-06 00:46:36',126767,'/lander-2'),
(294541,'2013-09-06 00:55:24',126768,'/lander-3'),
(294542,'2013-09-06 01:00:21',126768,'/products'),
(294543,'2013-09-06 01:02:19',126768,'/the-original-mr-fuzzy'),
(294544,'2013-09-06 01:04:58',126769,'/lander-2'),
(294545,'2013-09-06 01:06:11',126768,'/cart'),
(294546,'2013-09-06 01:09:33',126770,'/lander-3'),
(294547,'2013-09-06 01:44:34',126771,'/lander-2'),
(294548,'2013-09-06 01:49:35',126771,'/products'),
(294549,'2013-09-06 01:49:42',126772,'/lander-3'),
(294550,'2013-09-06 01:50:49',126772,'/products'),
(294551,'2013-09-06 01:52:23',126772,'/the-original-mr-fuzzy'),
(294552,'2013-09-06 01:53:47',126771,'/the-forever-love-bear'),
(294553,'2013-09-06 01:54:25',126772,'/cart'),
(294554,'2013-09-06 01:56:28',126772,'/shipping'),
(294555,'2013-09-06 01:56:34',126773,'/lander-2'),
(294556,'2013-09-06 02:01:24',126774,'/home'),
(294557,'2013-09-06 02:05:16',126774,'/products'),
(294558,'2013-09-06 02:05:43',126775,'/lander-3'),
(294559,'2013-09-06 02:08:47',126776,'/lander-2'),
(294560,'2013-09-06 02:11:55',126776,'/products'),
(294561,'2013-09-06 02:14:41',126777,'/lander-3'),
(294562,'2013-09-06 02:19:22',126778,'/lander-2'),
(294563,'2013-09-06 02:36:31',126779,'/lander-2'),
(294564,'2013-09-06 02:37:58',126780,'/lander-2'),
(294565,'2013-09-06 02:40:06',126779,'/products'),
(294566,'2013-09-06 02:42:27',126781,'/lander-2'),
(294567,'2013-09-06 02:42:51',126782,'/lander-2'),
(294568,'2013-09-06 02:43:57',126779,'/the-original-mr-fuzzy'),
(294569,'2013-09-06 02:45:43',126779,'/cart'),
(294570,'2013-09-06 02:47:57',126782,'/products'),
(294571,'2013-09-06 02:48:49',126779,'/shipping'),
(294572,'2013-09-06 02:48:59',126782,'/the-original-mr-fuzzy'),
(294573,'2013-09-06 02:50:10',126783,'/lander-2'),
(294574,'2013-09-06 02:50:16',126779,'/billing-2'),
(294575,'2013-09-06 02:51:18',126782,'/cart'),
(294576,'2013-09-06 02:52:57',126784,'/home'),
(294577,'2013-09-06 02:53:09',126782,'/shipping'),
(294578,'2013-09-06 02:54:12',126783,'/products'),
(294579,'2013-09-06 02:55:03',126782,'/billing-2'),
(294580,'2013-09-06 02:55:47',126779,'/thank-you-for-your-order'),
(294581,'2013-09-06 02:56:23',126783,'/the-original-mr-fuzzy'),
(294582,'2013-09-06 02:58:01',126782,'/thank-you-for-your-order'),
(294583,'2013-09-06 02:58:03',126784,'/products'),
(294584,'2013-09-06 03:01:14',126784,'/the-forever-love-bear'),
(294585,'2013-09-06 03:32:41',126785,'/lander-2'),
(294586,'2013-09-06 03:33:28',126786,'/home'),
(294587,'2013-09-06 03:34:44',126786,'/products'),
(294588,'2013-09-06 03:35:02',126786,'/the-original-mr-fuzzy'),
(294589,'2013-09-06 03:37:15',126786,'/cart'),
(294590,'2013-09-06 03:40:25',126786,'/shipping'),
(294591,'2013-09-06 03:40:43',126787,'/home'),
(294592,'2013-09-06 03:42:18',126786,'/billing-2'),
(294593,'2013-09-06 03:43:07',126788,'/lander-2'),
(294594,'2013-09-06 03:49:20',126789,'/home'),
(294595,'2013-09-06 03:56:06',126790,'/home'),
(294596,'2013-09-06 03:57:17',126791,'/lander-2'),
(294597,'2013-09-06 04:05:29',126792,'/home'),
(294598,'2013-09-06 04:06:48',126793,'/lander-2'),
(294599,'2013-09-06 04:10:03',126792,'/products'),
(294600,'2013-09-06 04:10:35',126792,'/the-original-mr-fuzzy'),
(294601,'2013-09-06 04:12:50',126794,'/lander-2'),
(294602,'2013-09-06 04:14:00',126795,'/lander-3'),
(294603,'2013-09-06 04:14:18',126792,'/cart'),
(294604,'2013-09-06 04:16:56',126796,'/lander-3'),
(294605,'2013-09-06 04:16:56',126797,'/home'),
(294606,'2013-09-06 04:19:10',126795,'/products'),
(294607,'2013-09-06 04:19:50',126796,'/products'),
(294608,'2013-09-06 04:19:50',126797,'/products'),
(294609,'2013-09-06 04:21:00',126797,'/the-original-mr-fuzzy'),
(294610,'2013-09-06 04:21:19',126796,'/the-original-mr-fuzzy'),
(294611,'2013-09-06 04:22:17',126798,'/lander-2'),
(294612,'2013-09-06 04:23:59',126798,'/products'),
(294613,'2013-09-06 04:25:08',126798,'/the-original-mr-fuzzy'),
(294614,'2013-09-06 04:31:50',126799,'/lander-2'),
(294615,'2013-09-06 04:36:46',126800,'/lander-2'),
(294616,'2013-09-06 04:39:07',126801,'/lander-2'),
(294617,'2013-09-06 04:39:08',126800,'/products'),
(294618,'2013-09-06 04:41:09',126800,'/the-original-mr-fuzzy'),
(294619,'2013-09-06 04:42:36',126801,'/products'),
(294620,'2013-09-06 04:44:32',126801,'/the-forever-love-bear'),
(294621,'2013-09-06 04:45:04',126801,'/cart'),
(294622,'2013-09-06 04:47:50',126801,'/shipping'),
(294623,'2013-09-06 04:48:19',126801,'/billing-2'),
(294624,'2013-09-06 04:51:14',126801,'/thank-you-for-your-order'),
(294625,'2013-09-06 05:19:16',126802,'/home'),
(294626,'2013-09-06 05:21:26',126802,'/products'),
(294627,'2013-09-06 05:29:37',126803,'/lander-2'),
(294628,'2013-09-06 05:32:34',126803,'/products'),
(294629,'2013-09-06 05:35:58',126803,'/the-original-mr-fuzzy'),
(294630,'2013-09-06 05:38:04',126803,'/cart'),
(294631,'2013-09-06 05:42:30',126804,'/lander-2'),
(294632,'2013-09-06 06:02:21',126805,'/lander-2'),
(294633,'2013-09-06 06:02:54',126806,'/lander-3'),
(294634,'2013-09-06 06:07:51',126807,'/lander-2'),
(294635,'2013-09-06 06:12:28',126807,'/products'),
(294636,'2013-09-06 06:14:33',126807,'/the-forever-love-bear'),
(294637,'2013-09-06 06:26:07',126808,'/lander-3'),
(294638,'2013-09-06 06:41:27',126809,'/lander-3'),
(294639,'2013-09-06 06:52:11',126810,'/lander-2'),
(294640,'2013-09-06 06:56:08',126811,'/lander-3'),
(294641,'2013-09-06 06:59:27',126811,'/products'),
(294642,'2013-09-06 07:11:50',126812,'/lander-3'),
(294643,'2013-09-06 07:14:58',126813,'/lander-3'),
(294644,'2013-09-06 07:20:41',126814,'/lander-3'),
(294645,'2013-09-06 07:22:57',126815,'/home'),
(294646,'2013-09-06 07:26:51',126815,'/products'),
(294647,'2013-09-06 07:31:15',126815,'/the-original-mr-fuzzy'),
(294648,'2013-09-06 07:32:24',126815,'/cart'),
(294649,'2013-09-06 07:33:44',126816,'/lander-2'),
(294650,'2013-09-06 07:35:03',126816,'/products'),
(294651,'2013-09-06 07:37:19',126816,'/the-original-mr-fuzzy'),
(294652,'2013-09-06 07:40:03',126816,'/cart'),
(294653,'2013-09-06 07:40:31',126816,'/shipping'),
(294654,'2013-09-06 07:42:48',126816,'/billing-2'),
(294655,'2013-09-06 07:47:59',126816,'/thank-you-for-your-order'),
(294656,'2013-09-06 07:49:14',126817,'/lander-3'),
(294657,'2013-09-06 07:50:24',126818,'/lander-3'),
(294658,'2013-09-06 07:52:00',126818,'/products'),
(294659,'2013-09-06 07:53:36',126817,'/products'),
(294660,'2013-09-06 07:55:53',126817,'/the-forever-love-bear'),
(294661,'2013-09-06 07:56:23',126818,'/the-forever-love-bear'),
(294662,'2013-09-06 08:05:49',126819,'/lander-3'),
(294663,'2013-09-06 08:06:12',126820,'/lander-2'),
(294664,'2013-09-06 08:08:27',126821,'/home'),
(294665,'2013-09-06 08:09:05',126820,'/products'),
(294666,'2013-09-06 08:09:13',126822,'/home'),
(294667,'2013-09-06 08:09:42',126821,'/products'),
(294668,'2013-09-06 08:10:40',126820,'/the-original-mr-fuzzy'),
(294669,'2013-09-06 08:10:45',126822,'/products'),
(294670,'2013-09-06 08:10:46',126823,'/lander-2'),
(294671,'2013-09-06 08:13:00',126821,'/the-original-mr-fuzzy'),
(294672,'2013-09-06 08:13:08',126820,'/cart'),
(294673,'2013-09-06 08:13:58',126820,'/shipping'),
(294674,'2013-09-06 08:14:10',126823,'/products'),
(294675,'2013-09-06 08:14:52',126820,'/billing-2'),
(294676,'2013-09-06 08:15:46',126820,'/thank-you-for-your-order'),
(294677,'2013-09-06 08:17:11',126824,'/lander-2'),
(294678,'2013-09-06 08:21:30',126825,'/lander-2'),
(294679,'2013-09-06 08:26:26',126826,'/lander-3'),
(294680,'2013-09-06 08:29:11',126827,'/lander-3'),
(294681,'2013-09-06 08:32:49',126828,'/lander-2'),
(294682,'2013-09-06 08:36:16',126829,'/lander-3'),
(294683,'2013-09-06 08:40:06',126829,'/products'),
(294684,'2013-09-06 08:41:25',126830,'/lander-3'),
(294685,'2013-09-06 08:43:07',126830,'/products'),
(294686,'2013-09-06 08:43:12',126831,'/home'),
(294687,'2013-09-06 08:45:03',126832,'/home'),
(294688,'2013-09-06 08:45:35',126833,'/lander-2'),
(294689,'2013-09-06 08:45:47',126830,'/the-forever-love-bear'),
(294690,'2013-09-06 08:48:00',126833,'/products'),
(294691,'2013-09-06 08:51:14',126833,'/the-original-mr-fuzzy'),
(294692,'2013-09-06 08:54:56',126833,'/cart'),
(294693,'2013-09-06 09:00:20',126834,'/lander-3'),
(294694,'2013-09-06 09:02:57',126835,'/home'),
(294695,'2013-09-06 09:04:20',126834,'/products'),
(294696,'2013-09-06 09:04:20',126836,'/lander-2'),
(294697,'2013-09-06 09:06:12',126837,'/lander-3'),
(294698,'2013-09-06 09:07:27',126836,'/products'),
(294699,'2013-09-06 09:10:29',126838,'/lander-2'),
(294700,'2013-09-06 09:10:43',126839,'/lander-2'),
(294701,'2013-09-06 09:10:55',126836,'/the-original-mr-fuzzy'),
(294702,'2013-09-06 09:12:01',126840,'/lander-2'),
(294703,'2013-09-06 09:13:22',126839,'/products'),
(294704,'2013-09-06 09:14:17',126836,'/cart'),
(294705,'2013-09-06 09:15:35',126841,'/lander-3'),
(294706,'2013-09-06 09:15:54',126842,'/lander-2'),
(294707,'2013-09-06 09:16:15',126840,'/products'),
(294708,'2013-09-06 09:16:18',126839,'/the-original-mr-fuzzy'),
(294709,'2013-09-06 09:16:43',126836,'/shipping'),
(294710,'2013-09-06 09:17:00',126843,'/home'),
(294711,'2013-09-06 09:17:20',126844,'/home'),
(294712,'2013-09-06 09:18:34',126845,'/lander-2'),
(294713,'2013-09-06 09:18:50',126844,'/products'),
(294714,'2013-09-06 09:18:59',126841,'/products'),
(294715,'2013-09-06 09:19:43',126844,'/the-original-mr-fuzzy'),
(294716,'2013-09-06 09:19:51',126836,'/billing-2'),
(294717,'2013-09-06 09:20:08',126842,'/products'),
(294718,'2013-09-06 09:20:20',126840,'/the-forever-love-bear'),
(294719,'2013-09-06 09:21:28',126841,'/the-original-mr-fuzzy'),
(294720,'2013-09-06 09:22:49',126845,'/products'),
(294721,'2013-09-06 09:23:56',126836,'/thank-you-for-your-order'),
(294722,'2013-09-06 09:24:10',126846,'/lander-3'),
(294723,'2013-09-06 09:24:30',126842,'/the-original-mr-fuzzy'),
(294724,'2013-09-06 09:27:40',126847,'/lander-2'),
(294725,'2013-09-06 09:31:34',126848,'/lander-2'),
(294726,'2013-09-06 09:32:27',126847,'/products'),
(294727,'2013-09-06 09:32:55',126848,'/products'),
(294728,'2013-09-06 09:33:45',126848,'/the-original-mr-fuzzy'),
(294729,'2013-09-06 09:35:01',126849,'/lander-2'),
(294730,'2013-09-06 09:36:44',126847,'/the-original-mr-fuzzy'),
(294731,'2013-09-06 09:37:24',126850,'/lander-2'),
(294732,'2013-09-06 09:39:57',126850,'/products'),
(294733,'2013-09-06 09:44:14',126851,'/home'),
(294734,'2013-09-06 09:44:18',126850,'/the-original-mr-fuzzy'),
(294735,'2013-09-06 09:45:32',126852,'/lander-2'),
(294736,'2013-09-06 09:46:00',126850,'/cart'),
(294737,'2013-09-06 09:46:13',126853,'/home'),
(294738,'2013-09-06 09:46:31',126854,'/lander-2'),
(294739,'2013-09-06 09:47:07',126853,'/products'),
(294740,'2013-09-06 09:48:12',126850,'/shipping'),
(294741,'2013-09-06 09:48:25',126853,'/the-original-mr-fuzzy'),
(294742,'2013-09-06 09:49:12',126850,'/billing-2'),
(294743,'2013-09-06 09:50:44',126850,'/thank-you-for-your-order'),
(294744,'2013-09-06 09:52:35',126855,'/home'),
(294745,'2013-09-06 09:53:51',126856,'/lander-2'),
(294746,'2013-09-06 09:54:26',126857,'/lander-2'),
(294747,'2013-09-06 09:55:39',126858,'/lander-2'),
(294748,'2013-09-06 09:56:13',126859,'/lander-2'),
(294749,'2013-09-06 09:56:14',126858,'/products'),
(294750,'2013-09-06 09:56:56',126860,'/home'),
(294751,'2013-09-06 09:57:48',126858,'/the-original-mr-fuzzy'),
(294752,'2013-09-06 09:57:58',126856,'/products'),
(294753,'2013-09-06 09:58:30',126860,'/products'),
(294754,'2013-09-06 09:58:52',126857,'/products'),
(294755,'2013-09-06 09:59:59',126856,'/the-forever-love-bear'),
(294756,'2013-09-06 10:00:16',126858,'/cart'),
(294757,'2013-09-06 10:01:02',126860,'/the-original-mr-fuzzy'),
(294758,'2013-09-06 10:01:06',126861,'/lander-2'),
(294759,'2013-09-06 10:01:35',126856,'/cart'),
(294760,'2013-09-06 10:01:47',126859,'/products'),
(294761,'2013-09-06 10:02:23',126862,'/lander-2'),
(294762,'2013-09-06 10:02:53',126858,'/shipping'),
(294763,'2013-09-06 10:03:17',126859,'/the-original-mr-fuzzy'),
(294764,'2013-09-06 10:04:09',126863,'/lander-2'),
(294765,'2013-09-06 10:04:41',126863,'/products'),
(294766,'2013-09-06 10:04:52',126858,'/billing-2'),
(294767,'2013-09-06 10:04:55',126856,'/shipping'),
(294768,'2013-09-06 10:05:09',126861,'/products'),
(294769,'2013-09-06 10:05:41',126863,'/the-original-mr-fuzzy'),
(294770,'2013-09-06 10:05:59',126856,'/billing-2'),
(294771,'2013-09-06 10:06:48',126859,'/cart'),
(294772,'2013-09-06 10:06:54',126863,'/cart'),
(294773,'2013-09-06 10:08:41',126861,'/the-original-mr-fuzzy'),
(294774,'2013-09-06 10:09:29',126859,'/shipping'),
(294775,'2013-09-06 10:10:02',126864,'/lander-2'),
(294776,'2013-09-06 10:10:03',126859,'/billing-2'),
(294777,'2013-09-06 10:10:22',126858,'/thank-you-for-your-order'),
(294778,'2013-09-06 10:11:07',126861,'/cart'),
(294779,'2013-09-06 10:11:14',126856,'/thank-you-for-your-order'),
(294780,'2013-09-06 10:11:50',126865,'/lander-2'),
(294781,'2013-09-06 10:12:07',126866,'/lander-2'),
(294782,'2013-09-06 10:15:02',126864,'/products'),
(294783,'2013-09-06 10:16:27',126867,'/lander-2'),
(294784,'2013-09-06 10:17:03',126868,'/lander-2'),
(294785,'2013-09-06 10:17:49',126869,'/lander-3'),
(294786,'2013-09-06 10:17:59',126864,'/the-original-mr-fuzzy'),
(294787,'2013-09-06 10:17:59',126870,'/lander-2'),
(294788,'2013-09-06 10:19:29',126867,'/products'),
(294789,'2013-09-06 10:20:22',126868,'/products'),
(294790,'2013-09-06 10:22:12',126867,'/the-original-mr-fuzzy'),
(294791,'2013-09-06 10:23:58',126871,'/home'),
(294792,'2013-09-06 10:24:11',126867,'/cart'),
(294793,'2013-09-06 10:25:46',126872,'/lander-2'),
(294794,'2013-09-06 10:29:32',126871,'/products'),
(294795,'2013-09-06 10:30:59',126873,'/lander-2'),
(294796,'2013-09-06 10:32:13',126874,'/home'),
(294797,'2013-09-06 10:32:44',126875,'/home'),
(294798,'2013-09-06 10:33:07',126873,'/products'),
(294799,'2013-09-06 10:33:29',126876,'/lander-3'),
(294800,'2013-09-06 10:33:36',126873,'/the-original-mr-fuzzy'),
(294801,'2013-09-06 10:33:57',126871,'/the-original-mr-fuzzy'),
(294802,'2013-09-06 10:34:37',126873,'/cart'),
(294803,'2013-09-06 10:35:07',126877,'/lander-2'),
(294804,'2013-09-06 10:36:09',126871,'/cart'),
(294805,'2013-09-06 10:37:51',126871,'/shipping'),
(294806,'2013-09-06 10:38:18',126873,'/shipping'),
(294807,'2013-09-06 10:39:21',126873,'/billing-2'),
(294808,'2013-09-06 10:40:00',126878,'/lander-2'),
(294809,'2013-09-06 10:40:13',126871,'/billing-2'),
(294810,'2013-09-06 10:40:54',126878,'/products'),
(294811,'2013-09-06 10:40:56',126871,'/thank-you-for-your-order'),
(294812,'2013-09-06 10:42:23',126879,'/home'),
(294813,'2013-09-06 10:42:45',126880,'/home'),
(294814,'2013-09-06 10:43:03',126878,'/the-original-mr-fuzzy'),
(294815,'2013-09-06 10:43:40',126881,'/lander-2'),
(294816,'2013-09-06 10:44:21',126882,'/home'),
(294817,'2013-09-06 10:44:33',126880,'/products'),
(294818,'2013-09-06 10:44:47',126878,'/cart'),
(294819,'2013-09-06 10:45:14',126883,'/home'),
(294820,'2013-09-06 10:46:20',126881,'/products'),
(294821,'2013-09-06 10:46:26',126884,'/lander-2'),
(294822,'2013-09-06 10:47:02',126878,'/shipping'),
(294823,'2013-09-06 10:47:48',126878,'/billing-2'),
(294824,'2013-09-06 10:49:07',126883,'/products'),
(294825,'2013-09-06 10:49:11',126880,'/the-original-mr-fuzzy'),
(294826,'2013-09-06 10:50:01',126885,'/lander-2'),
(294827,'2013-09-06 10:50:42',126880,'/cart'),
(294828,'2013-09-06 10:51:35',126886,'/lander-2'),
(294829,'2013-09-06 10:51:40',126885,'/products'),
(294830,'2013-09-06 10:51:52',126887,'/lander-3'),
(294831,'2013-09-06 10:52:16',126884,'/products'),
(294832,'2013-09-06 10:52:24',126886,'/products'),
(294833,'2013-09-06 10:52:32',126887,'/products'),
(294834,'2013-09-06 10:53:31',126885,'/the-forever-love-bear'),
(294835,'2013-09-06 10:54:03',126888,'/lander-2'),
(294836,'2013-09-06 10:54:08',126880,'/shipping'),
(294837,'2013-09-06 10:54:29',126880,'/billing-2'),
(294838,'2013-09-06 10:54:31',126889,'/lander-3'),
(294839,'2013-09-06 10:55:28',126884,'/the-original-mr-fuzzy'),
(294840,'2013-09-06 10:55:40',126888,'/products'),
(294841,'2013-09-06 10:56:14',126886,'/the-original-mr-fuzzy'),
(294842,'2013-09-06 10:56:22',126890,'/home'),
(294843,'2013-09-06 10:56:43',126880,'/thank-you-for-your-order'),
(294844,'2013-09-06 10:56:44',126890,'/products'),
(294845,'2013-09-06 10:56:44',126891,'/lander-2'),
(294846,'2013-09-06 10:57:02',126887,'/the-forever-love-bear'),
(294847,'2013-09-06 10:57:27',126890,'/the-original-mr-fuzzy'),
(294848,'2013-09-06 10:57:31',126889,'/products'),
(294849,'2013-09-06 10:57:38',126888,'/the-original-mr-fuzzy'),
(294850,'2013-09-06 10:58:01',126889,'/the-original-mr-fuzzy'),
(294851,'2013-09-06 10:58:48',126890,'/cart'),
(294852,'2013-09-06 10:59:38',126888,'/cart'),
(294853,'2013-09-06 11:01:45',126890,'/shipping'),
(294854,'2013-09-06 11:03:33',126892,'/lander-2'),
(294855,'2013-09-06 11:03:47',126890,'/billing-2'),
(294856,'2013-09-06 11:05:13',126893,'/lander-2'),
(294857,'2013-09-06 11:05:40',126894,'/lander-2'),
(294858,'2013-09-06 11:06:33',126893,'/products'),
(294859,'2013-09-06 11:06:33',126895,'/home'),
(294860,'2013-09-06 11:07:43',126894,'/products'),
(294861,'2013-09-06 11:08:26',126893,'/the-original-mr-fuzzy'),
(294862,'2013-09-06 11:10:19',126894,'/the-original-mr-fuzzy'),
(294863,'2013-09-06 11:10:56',126896,'/lander-2'),
(294864,'2013-09-06 11:11:18',126895,'/products'),
(294865,'2013-09-06 11:11:44',126897,'/lander-2'),
(294866,'2013-09-06 11:12:32',126898,'/lander-2'),
(294867,'2013-09-06 11:13:55',126899,'/lander-2'),
(294868,'2013-09-06 11:13:58',126895,'/the-forever-love-bear'),
(294869,'2013-09-06 11:14:18',126894,'/cart'),
(294870,'2013-09-06 11:14:19',126898,'/products'),
(294871,'2013-09-06 11:14:47',126894,'/shipping'),
(294872,'2013-09-06 11:17:45',126894,'/billing-2'),
(294873,'2013-09-06 11:18:33',126899,'/products'),
(294874,'2013-09-06 11:19:25',126899,'/the-original-mr-fuzzy'),
(294875,'2013-09-06 11:20:17',126899,'/cart'),
(294876,'2013-09-06 11:20:41',126899,'/shipping'),
(294877,'2013-09-06 11:21:39',126900,'/home'),
(294878,'2013-09-06 11:22:32',126901,'/lander-2'),
(294879,'2013-09-06 11:23:14',126899,'/billing-2'),
(294880,'2013-09-06 11:24:14',126901,'/products'),
(294881,'2013-09-06 11:24:43',126901,'/the-original-mr-fuzzy'),
(294882,'2013-09-06 11:26:27',126899,'/thank-you-for-your-order'),
(294883,'2013-09-06 11:27:58',126902,'/lander-2'),
(294884,'2013-09-06 11:29:44',126903,'/lander-3'),
(294885,'2013-09-06 11:30:53',126904,'/lander-2'),
(294886,'2013-09-06 11:31:49',126905,'/home'),
(294887,'2013-09-06 11:33:24',126906,'/home'),
(294888,'2013-09-06 11:34:25',126907,'/lander-2'),
(294889,'2013-09-06 11:34:59',126908,'/lander-2'),
(294890,'2013-09-06 11:37:59',126909,'/lander-2'),
(294891,'2013-09-06 11:38:21',126907,'/products'),
(294892,'2013-09-06 11:38:49',126908,'/products'),
(294893,'2013-09-06 11:38:53',126910,'/home'),
(294894,'2013-09-06 11:38:54',126907,'/the-original-mr-fuzzy'),
(294895,'2013-09-06 11:39:11',126906,'/products'),
(294896,'2013-09-06 11:39:17',126911,'/home'),
(294897,'2013-09-06 11:40:13',126911,'/products'),
(294898,'2013-09-06 11:40:44',126912,'/lander-2'),
(294899,'2013-09-06 11:42:36',126908,'/the-original-mr-fuzzy'),
(294900,'2013-09-06 11:42:57',126909,'/products'),
(294901,'2013-09-06 11:43:08',126911,'/the-original-mr-fuzzy'),
(294902,'2013-09-06 11:43:10',126906,'/the-original-mr-fuzzy'),
(294903,'2013-09-06 11:44:07',126913,'/home'),
(294904,'2013-09-06 11:44:10',126914,'/lander-2'),
(294905,'2013-09-06 11:44:17',126910,'/products'),
(294906,'2013-09-06 11:46:04',126906,'/cart'),
(294907,'2013-09-06 11:46:28',126915,'/home'),
(294908,'2013-09-06 11:46:44',126909,'/the-original-mr-fuzzy'),
(294909,'2013-09-06 11:47:11',126910,'/the-original-mr-fuzzy'),
(294910,'2013-09-06 11:47:49',126913,'/products'),
(294911,'2013-09-06 11:48:18',126916,'/lander-2'),
(294912,'2013-09-06 11:49:01',126913,'/the-original-mr-fuzzy'),
(294913,'2013-09-06 11:49:06',126917,'/lander-3'),
(294914,'2013-09-06 11:51:12',126918,'/lander-2'),
(294915,'2013-09-06 11:51:29',126919,'/home'),
(294916,'2013-09-06 11:52:24',126920,'/lander-2'),
(294917,'2013-09-06 11:53:36',126918,'/products'),
(294918,'2013-09-06 11:53:38',126920,'/products'),
(294919,'2013-09-06 11:54:06',126919,'/products'),
(294920,'2013-09-06 11:55:30',126921,'/lander-3'),
(294921,'2013-09-06 11:55:31',126919,'/the-original-mr-fuzzy'),
(294922,'2013-09-06 11:56:37',126922,'/lander-3'),
(294923,'2013-09-06 11:56:50',126920,'/the-original-mr-fuzzy'),
(294924,'2013-09-06 11:57:21',126921,'/products'),
(294925,'2013-09-06 11:57:26',126923,'/lander-2'),
(294926,'2013-09-06 12:00:04',126921,'/the-original-mr-fuzzy'),
(294927,'2013-09-06 12:01:15',126924,'/lander-3'),
(294928,'2013-09-06 12:02:39',126925,'/lander-3'),
(294929,'2013-09-06 12:06:30',126926,'/home'),
(294930,'2013-09-06 12:06:50',126927,'/home'),
(294931,'2013-09-06 12:07:02',126925,'/products'),
(294932,'2013-09-06 12:09:13',126927,'/products'),
(294933,'2013-09-06 12:10:09',126928,'/lander-2'),
(294934,'2013-09-06 12:10:44',126925,'/the-original-mr-fuzzy'),
(294935,'2013-09-06 12:11:18',126925,'/cart'),
(294936,'2013-09-06 12:12:09',126929,'/lander-3'),
(294937,'2013-09-06 12:13:10',126928,'/products'),
(294938,'2013-09-06 12:15:06',126925,'/shipping'),
(294939,'2013-09-06 12:15:44',126925,'/billing-2'),
(294940,'2013-09-06 12:17:13',126930,'/lander-2'),
(294941,'2013-09-06 12:17:26',126931,'/lander-2'),
(294942,'2013-09-06 12:17:48',126932,'/lander-2'),
(294943,'2013-09-06 12:19:15',126933,'/lander-2'),
(294944,'2013-09-06 12:19:23',126934,'/home'),
(294945,'2013-09-06 12:21:59',126934,'/products'),
(294946,'2013-09-06 12:22:20',126933,'/products'),
(294947,'2013-09-06 12:22:50',126935,'/home'),
(294948,'2013-09-06 12:23:36',126933,'/the-original-mr-fuzzy'),
(294949,'2013-09-06 12:23:44',126936,'/lander-2'),
(294950,'2013-09-06 12:24:36',126933,'/cart'),
(294951,'2013-09-06 12:25:48',126937,'/lander-3'),
(294952,'2013-09-06 12:25:50',126938,'/lander-2'),
(294953,'2013-09-06 12:27:27',126939,'/lander-3'),
(294954,'2013-09-06 12:28:11',126940,'/lander-2'),
(294955,'2013-09-06 12:28:12',126937,'/products'),
(294956,'2013-09-06 12:29:27',126938,'/products'),
(294957,'2013-09-06 12:29:52',126941,'/home'),
(294958,'2013-09-06 12:30:59',126939,'/products'),
(294959,'2013-09-06 12:31:18',126938,'/the-original-mr-fuzzy'),
(294960,'2013-09-06 12:31:43',126940,'/products'),
(294961,'2013-09-06 12:32:02',126937,'/the-original-mr-fuzzy'),
(294962,'2013-09-06 12:32:53',126939,'/the-original-mr-fuzzy'),
(294963,'2013-09-06 12:34:57',126937,'/cart'),
(294964,'2013-09-06 12:35:25',126940,'/the-original-mr-fuzzy'),
(294965,'2013-09-06 12:36:03',126942,'/lander-3'),
(294966,'2013-09-06 12:37:28',126943,'/lander-3'),
(294967,'2013-09-06 12:37:31',126944,'/lander-2'),
(294968,'2013-09-06 12:37:34',126945,'/lander-3'),
(294969,'2013-09-06 12:38:06',126937,'/shipping'),
(294970,'2013-09-06 12:38:31',126946,'/home'),
(294971,'2013-09-06 12:38:34',126947,'/lander-3'),
(294972,'2013-09-06 12:39:05',126937,'/billing-2'),
(294973,'2013-09-06 12:39:14',126948,'/home'),
(294974,'2013-09-06 12:39:23',126946,'/products'),
(294975,'2013-09-06 12:39:30',126949,'/lander-2'),
(294976,'2013-09-06 12:39:53',126944,'/products'),
(294977,'2013-09-06 12:40:54',126950,'/lander-3'),
(294978,'2013-09-06 12:41:22',126951,'/lander-3'),
(294979,'2013-09-06 12:41:26',126948,'/products'),
(294980,'2013-09-06 12:41:36',126949,'/products'),
(294981,'2013-09-06 12:41:46',126945,'/products'),
(294982,'2013-09-06 12:41:57',126949,'/the-original-mr-fuzzy'),
(294983,'2013-09-06 12:41:59',126947,'/products'),
(294984,'2013-09-06 12:42:12',126946,'/the-original-mr-fuzzy'),
(294985,'2013-09-06 12:42:26',126952,'/lander-2'),
(294986,'2013-09-06 12:42:44',126937,'/thank-you-for-your-order'),
(294987,'2013-09-06 12:42:55',126950,'/products'),
(294988,'2013-09-06 12:43:36',126944,'/the-original-mr-fuzzy'),
(294989,'2013-09-06 12:44:08',126948,'/the-original-mr-fuzzy'),
(294990,'2013-09-06 12:44:51',126953,'/lander-3'),
(294991,'2013-09-06 12:45:10',126950,'/the-original-mr-fuzzy'),
(294992,'2013-09-06 12:46:53',126948,'/cart'),
(294993,'2013-09-06 12:47:27',126944,'/cart'),
(294994,'2013-09-06 12:47:52',126944,'/shipping'),
(294995,'2013-09-06 12:50:03',126954,'/lander-3'),
(294996,'2013-09-06 12:50:34',126944,'/billing-2'),
(294997,'2013-09-06 12:51:00',126955,'/lander-2'),
(294998,'2013-09-06 12:51:30',126954,'/products'),
(294999,'2013-09-06 12:51:32',126955,'/products'),
(295000,'2013-09-06 12:52:39',126954,'/the-original-mr-fuzzy'),
(295001,'2013-09-06 12:55:46',126956,'/lander-2'),
(295002,'2013-09-06 12:55:52',126957,'/lander-3'),
(295003,'2013-09-06 12:57:01',126956,'/products'),
(295004,'2013-09-06 12:58:42',126958,'/lander-2'),
(295005,'2013-09-06 13:02:17',126958,'/products'),
(295006,'2013-09-06 13:05:25',126958,'/the-original-mr-fuzzy'),
(295007,'2013-09-06 13:09:00',126959,'/lander-3'),
(295008,'2013-09-06 13:11:07',126960,'/lander-2'),
(295009,'2013-09-06 13:14:07',126959,'/products'),
(295010,'2013-09-06 13:14:15',126961,'/lander-3'),
(295011,'2013-09-06 13:17:16',126959,'/the-original-mr-fuzzy'),
(295012,'2013-09-06 13:21:31',126962,'/lander-3'),
(295013,'2013-09-06 13:23:34',126963,'/lander-3'),
(295014,'2013-09-06 13:27:26',126964,'/lander-2'),
(295015,'2013-09-06 13:27:47',126965,'/home'),
(295016,'2013-09-06 13:28:24',126966,'/lander-3'),
(295017,'2013-09-06 13:28:44',126967,'/home'),
(295018,'2013-09-06 13:31:01',126964,'/products'),
(295019,'2013-09-06 13:32:01',126965,'/products'),
(295020,'2013-09-06 13:32:40',126964,'/the-original-mr-fuzzy'),
(295021,'2013-09-06 13:34:17',126968,'/lander-2'),
(295022,'2013-09-06 13:35:00',126965,'/the-original-mr-fuzzy'),
(295023,'2013-09-06 13:36:58',126968,'/products'),
(295024,'2013-09-06 13:37:35',126969,'/lander-2'),
(295025,'2013-09-06 13:37:49',126968,'/the-original-mr-fuzzy'),
(295026,'2013-09-06 13:38:58',126969,'/products'),
(295027,'2013-09-06 13:39:04',126970,'/home'),
(295028,'2013-09-06 13:39:38',126968,'/cart'),
(295029,'2013-09-06 13:42:42',126968,'/shipping'),
(295030,'2013-09-06 13:42:54',126969,'/the-original-mr-fuzzy'),
(295031,'2013-09-06 13:44:09',126968,'/billing-2'),
(295032,'2013-09-06 13:45:57',126971,'/home'),
(295033,'2013-09-06 13:46:58',126968,'/thank-you-for-your-order'),
(295034,'2013-09-06 13:46:58',126969,'/cart'),
(295035,'2013-09-06 13:52:57',126972,'/lander-2'),
(295036,'2013-09-06 13:59:21',126973,'/lander-2'),
(295037,'2013-09-06 14:00:31',126974,'/lander-2'),
(295038,'2013-09-06 14:01:25',126975,'/lander-2'),
(295039,'2013-09-06 14:01:56',126973,'/products'),
(295040,'2013-09-06 14:05:52',126976,'/home'),
(295041,'2013-09-06 14:06:45',126976,'/products'),
(295042,'2013-09-06 14:07:05',126977,'/lander-2'),
(295043,'2013-09-06 14:10:20',126976,'/the-original-mr-fuzzy'),
(295044,'2013-09-06 14:12:28',126977,'/products'),
(295045,'2013-09-06 14:13:57',126977,'/the-original-mr-fuzzy'),
(295046,'2013-09-06 14:17:27',126977,'/cart'),
(295047,'2013-09-06 14:18:10',126978,'/lander-2'),
(295048,'2013-09-06 14:20:27',126977,'/shipping'),
(295049,'2013-09-06 14:20:54',126979,'/lander-3'),
(295050,'2013-09-06 14:22:11',126977,'/billing-2'),
(295051,'2013-09-06 14:22:37',126980,'/lander-2'),
(295052,'2013-09-06 14:24:30',126981,'/lander-2'),
(295053,'2013-09-06 14:24:46',126977,'/thank-you-for-your-order'),
(295054,'2013-09-06 14:27:12',126982,'/lander-3'),
(295055,'2013-09-06 14:27:27',126980,'/products'),
(295056,'2013-09-06 14:28:17',126980,'/the-original-mr-fuzzy'),
(295057,'2013-09-06 14:29:14',126981,'/products'),
(295058,'2013-09-06 14:29:32',126980,'/cart'),
(295059,'2013-09-06 14:29:50',126983,'/lander-2'),
(295060,'2013-09-06 14:30:58',126982,'/products'),
(295061,'2013-09-06 14:31:39',126984,'/lander-3'),
(295062,'2013-09-06 14:32:27',126985,'/lander-2'),
(295063,'2013-09-06 14:33:03',126983,'/products'),
(295064,'2013-09-06 14:33:05',126981,'/the-original-mr-fuzzy'),
(295065,'2013-09-06 14:34:06',126986,'/home'),
(295066,'2013-09-06 14:34:11',126987,'/home'),
(295067,'2013-09-06 14:35:17',126988,'/lander-2'),
(295068,'2013-09-06 14:35:44',126981,'/cart'),
(295069,'2013-09-06 14:36:44',126989,'/home'),
(295070,'2013-09-06 14:37:00',126990,'/lander-2'),
(295071,'2013-09-06 14:37:09',126991,'/home'),
(295072,'2013-09-06 14:37:22',126986,'/products'),
(295073,'2013-09-06 14:37:39',126981,'/shipping'),
(295074,'2013-09-06 14:38:42',126981,'/billing-2'),
(295075,'2013-09-06 14:39:34',126987,'/products'),
(295076,'2013-09-06 14:40:15',126992,'/lander-3'),
(295077,'2013-09-06 14:40:38',126986,'/the-original-mr-fuzzy'),
(295078,'2013-09-06 14:41:01',126989,'/products'),
(295079,'2013-09-06 14:42:23',126986,'/cart'),
(295080,'2013-09-06 14:43:36',126992,'/products'),
(295081,'2013-09-06 14:43:47',126993,'/home'),
(295082,'2013-09-06 14:43:54',126994,'/home'),
(295083,'2013-09-06 14:44:05',126987,'/the-original-mr-fuzzy'),
(295084,'2013-09-06 14:44:44',126989,'/the-original-mr-fuzzy'),
(295085,'2013-09-06 14:45:15',126995,'/lander-3'),
(295086,'2013-09-06 14:46:09',126986,'/shipping'),
(295087,'2013-09-06 14:47:22',126994,'/products'),
(295088,'2013-09-06 14:47:45',126994,'/the-original-mr-fuzzy'),
(295089,'2013-09-06 14:47:52',126995,'/products'),
(295090,'2013-09-06 14:48:45',126989,'/cart'),
(295091,'2013-09-06 14:48:47',126986,'/billing-2'),
(295092,'2013-09-06 14:50:43',126996,'/lander-2'),
(295093,'2013-09-06 14:51:37',126995,'/the-original-mr-fuzzy'),
(295094,'2013-09-06 14:55:30',126997,'/lander-2'),
(295095,'2013-09-06 14:55:43',126996,'/products'),
(295096,'2013-09-06 14:59:30',126997,'/products'),
(295097,'2013-09-06 15:01:13',126998,'/lander-2'),
(295098,'2013-09-06 15:02:28',126999,'/lander-3'),
(295099,'2013-09-06 15:08:42',127000,'/home'),
(295100,'2013-09-06 15:11:47',127000,'/products'),
(295101,'2013-09-06 15:13:38',127001,'/lander-2'),
(295102,'2013-09-06 15:14:47',127002,'/home'),
(295103,'2013-09-06 15:15:52',127000,'/the-original-mr-fuzzy'),
(295104,'2013-09-06 15:16:09',127003,'/lander-3'),
(295105,'2013-09-06 15:16:12',127001,'/products'),
(295106,'2013-09-06 15:17:39',127004,'/lander-2'),
(295107,'2013-09-06 15:18:23',127005,'/lander-3'),
(295108,'2013-09-06 15:19:24',127002,'/products'),
(295109,'2013-09-06 15:19:25',127006,'/home'),
(295110,'2013-09-06 15:20:30',127002,'/the-original-mr-fuzzy'),
(295111,'2013-09-06 15:20:41',127001,'/the-original-mr-fuzzy'),
(295112,'2013-09-06 15:21:08',127004,'/products'),
(295113,'2013-09-06 15:21:44',127004,'/the-original-mr-fuzzy'),
(295114,'2013-09-06 15:21:55',127007,'/lander-2'),
(295115,'2013-09-06 15:22:40',127008,'/lander-2'),
(295116,'2013-09-06 15:22:55',127004,'/cart'),
(295117,'2013-09-06 15:24:08',127001,'/cart'),
(295118,'2013-09-06 15:24:08',127009,'/home'),
(295119,'2013-09-06 15:24:30',127010,'/lander-2'),
(295120,'2013-09-06 15:24:52',127011,'/home'),
(295121,'2013-09-06 15:25:08',127004,'/shipping'),
(295122,'2013-09-06 15:25:25',127007,'/products'),
(295123,'2013-09-06 15:26:06',127004,'/billing-2'),
(295124,'2013-09-06 15:26:12',127001,'/shipping'),
(295125,'2013-09-06 15:28:35',127009,'/products'),
(295126,'2013-09-06 15:29:20',127007,'/the-original-mr-fuzzy'),
(295127,'2013-09-06 15:32:53',127009,'/the-original-mr-fuzzy'),
(295128,'2013-09-06 15:33:47',127012,'/lander-2'),
(295129,'2013-09-06 15:34:37',127013,'/lander-2'),
(295130,'2013-09-06 15:35:55',127014,'/lander-2'),
(295131,'2013-09-06 15:36:31',127013,'/products'),
(295132,'2013-09-06 15:37:03',127015,'/home'),
(295133,'2013-09-06 15:37:10',127013,'/the-original-mr-fuzzy'),
(295134,'2013-09-06 15:40:16',127014,'/products'),
(295135,'2013-09-06 15:42:11',127015,'/products'),
(295136,'2013-09-06 15:43:02',127016,'/lander-2'),
(295137,'2013-09-06 15:43:25',127015,'/the-forever-love-bear'),
(295138,'2013-09-06 15:43:36',127014,'/the-original-mr-fuzzy'),
(295139,'2013-09-06 15:46:17',127017,'/lander-3'),
(295140,'2013-09-06 15:47:35',127018,'/lander-2'),
(295141,'2013-09-06 15:48:53',127019,'/lander-2'),
(295142,'2013-09-06 15:52:47',127020,'/lander-3'),
(295143,'2013-09-06 15:53:15',127021,'/lander-3'),
(295144,'2013-09-06 15:54:35',127022,'/lander-2'),
(295145,'2013-09-06 15:55:38',127021,'/products'),
(295146,'2013-09-06 15:57:09',127023,'/lander-2'),
(295147,'2013-09-06 15:57:18',127024,'/lander-3'),
(295148,'2013-09-06 15:57:37',127025,'/lander-2'),
(295149,'2013-09-06 15:59:29',127022,'/products'),
(295150,'2013-09-06 15:59:31',127026,'/lander-2'),
(295151,'2013-09-06 15:59:48',127022,'/the-original-mr-fuzzy'),
(295152,'2013-09-06 16:00:36',127027,'/lander-3'),
(295153,'2013-09-06 16:00:51',127028,'/lander-2'),
(295154,'2013-09-06 16:01:50',127029,'/lander-2'),
(295155,'2013-09-06 16:02:45',127027,'/products'),
(295156,'2013-09-06 16:03:02',127026,'/products'),
(295157,'2013-09-06 16:03:08',127027,'/the-original-mr-fuzzy'),
(295158,'2013-09-06 16:03:08',127030,'/lander-2'),
(295159,'2013-09-06 16:04:12',127031,'/lander-3'),
(295160,'2013-09-06 16:05:07',127026,'/the-original-mr-fuzzy'),
(295161,'2013-09-06 16:05:08',127032,'/lander-2'),
(295162,'2013-09-06 16:05:34',127033,'/home'),
(295163,'2013-09-06 16:05:39',127031,'/products'),
(295164,'2013-09-06 16:05:43',127028,'/products'),
(295165,'2013-09-06 16:06:53',127033,'/products'),
(295166,'2013-09-06 16:07:33',127026,'/cart'),
(295167,'2013-09-06 16:08:13',127034,'/lander-2'),
(295168,'2013-09-06 16:08:35',127026,'/shipping'),
(295169,'2013-09-06 16:09:02',127033,'/the-forever-love-bear'),
(295170,'2013-09-06 16:09:03',127034,'/products'),
(295171,'2013-09-06 16:09:43',127035,'/lander-2'),
(295172,'2013-09-06 16:09:57',127033,'/cart'),
(295173,'2013-09-06 16:09:58',127028,'/the-original-mr-fuzzy'),
(295174,'2013-09-06 16:11:02',127026,'/billing-2'),
(295175,'2013-09-06 16:11:15',127034,'/the-original-mr-fuzzy'),
(295176,'2013-09-06 16:11:23',127036,'/lander-2'),
(295177,'2013-09-06 16:11:41',127033,'/shipping'),
(295178,'2013-09-06 16:13:28',127035,'/products'),
(295179,'2013-09-06 16:14:50',127033,'/billing-2'),
(295180,'2013-09-06 16:14:56',127026,'/thank-you-for-your-order'),
(295181,'2013-09-06 16:15:16',127037,'/home'),
(295182,'2013-09-06 16:17:17',127038,'/lander-2'),
(295183,'2013-09-06 16:17:44',127035,'/the-original-mr-fuzzy'),
(295184,'2013-09-06 16:18:08',127037,'/products'),
(295185,'2013-09-06 16:19:21',127037,'/the-forever-love-bear'),
(295186,'2013-09-06 16:22:03',127038,'/products'),
(295187,'2013-09-06 16:22:53',127039,'/lander-3'),
(295188,'2013-09-06 16:23:30',127040,'/lander-2'),
(295189,'2013-09-06 16:23:56',127038,'/the-original-mr-fuzzy'),
(295190,'2013-09-06 16:24:24',127038,'/cart'),
(295191,'2013-09-06 16:24:45',127041,'/lander-3'),
(295192,'2013-09-06 16:26:04',127040,'/products'),
(295193,'2013-09-06 16:26:40',127041,'/products'),
(295194,'2013-09-06 16:27:10',127040,'/the-original-mr-fuzzy'),
(295195,'2013-09-06 16:29:59',127042,'/lander-2'),
(295196,'2013-09-06 16:30:31',127043,'/lander-2'),
(295197,'2013-09-06 16:30:42',127041,'/the-forever-love-bear'),
(295198,'2013-09-06 16:31:51',127044,'/lander-2'),
(295199,'2013-09-06 16:33:29',127045,'/lander-2'),
(295200,'2013-09-06 16:33:38',127044,'/products'),
(295201,'2013-09-06 16:34:00',127046,'/home'),
(295202,'2013-09-06 16:34:39',127046,'/products'),
(295203,'2013-09-06 16:34:42',127047,'/lander-3'),
(295204,'2013-09-06 16:34:49',127048,'/lander-3'),
(295205,'2013-09-06 16:34:53',127042,'/products'),
(295206,'2013-09-06 16:36:10',127045,'/products'),
(295207,'2013-09-06 16:36:43',127049,'/lander-2'),
(295208,'2013-09-06 16:38:05',127050,'/lander-2'),
(295209,'2013-09-06 16:38:08',127046,'/the-original-mr-fuzzy'),
(295210,'2013-09-06 16:38:10',127044,'/the-original-mr-fuzzy'),
(295211,'2013-09-06 16:38:16',127042,'/the-original-mr-fuzzy'),
(295212,'2013-09-06 16:39:21',127047,'/products'),
(295213,'2013-09-06 16:39:38',127045,'/the-original-mr-fuzzy'),
(295214,'2013-09-06 16:40:13',127049,'/products'),
(295215,'2013-09-06 16:40:46',127051,'/lander-2'),
(295216,'2013-09-06 16:41:06',127052,'/lander-3'),
(295217,'2013-09-06 16:41:08',127042,'/cart'),
(295218,'2013-09-06 16:41:08',127049,'/the-forever-love-bear'),
(295219,'2013-09-06 16:41:40',127047,'/the-original-mr-fuzzy'),
(295220,'2013-09-06 16:41:54',127051,'/products'),
(295221,'2013-09-06 16:42:00',127053,'/lander-3'),
(295222,'2013-09-06 16:42:46',127042,'/shipping'),
(295223,'2013-09-06 16:43:18',127054,'/lander-3'),
(295224,'2013-09-06 16:43:27',127055,'/lander-2'),
(295225,'2013-09-06 16:44:43',127056,'/lander-3'),
(295226,'2013-09-06 16:46:13',127053,'/products'),
(295227,'2013-09-06 16:47:01',127055,'/products'),
(295228,'2013-09-06 16:47:33',127056,'/products'),
(295229,'2013-09-06 16:48:01',127053,'/the-original-mr-fuzzy'),
(295230,'2013-09-06 16:48:38',127055,'/the-original-mr-fuzzy'),
(295231,'2013-09-06 16:48:47',127054,'/products'),
(295232,'2013-09-06 16:49:56',127056,'/the-original-mr-fuzzy'),
(295233,'2013-09-06 16:50:11',127055,'/cart'),
(295234,'2013-09-06 16:50:33',127057,'/lander-2'),
(295235,'2013-09-06 16:52:20',127056,'/cart'),
(295236,'2013-09-06 16:52:59',127058,'/lander-3'),
(295237,'2013-09-06 16:54:18',127059,'/lander-3'),
(295238,'2013-09-06 16:54:57',127056,'/shipping'),
(295239,'2013-09-06 16:55:50',127057,'/products'),
(295240,'2013-09-06 16:56:23',127058,'/products'),
(295241,'2013-09-06 16:57:32',127060,'/lander-2'),
(295242,'2013-09-06 16:58:13',127057,'/the-original-mr-fuzzy'),
(295243,'2013-09-06 17:01:30',127057,'/cart'),
(295244,'2013-09-06 17:01:55',127060,'/products'),
(295245,'2013-09-06 17:02:12',127057,'/shipping'),
(295246,'2013-09-06 17:04:26',127057,'/billing-2'),
(295247,'2013-09-06 17:05:15',127057,'/thank-you-for-your-order'),
(295248,'2013-09-06 17:05:28',127061,'/lander-3'),
(295249,'2013-09-06 17:06:28',127060,'/the-original-mr-fuzzy'),
(295250,'2013-09-06 17:09:20',127062,'/lander-3'),
(295251,'2013-09-06 17:11:06',127063,'/lander-2'),
(295252,'2013-09-06 17:12:32',127062,'/products'),
(295253,'2013-09-06 17:12:51',127064,'/lander-3'),
(295254,'2013-09-06 17:12:58',127065,'/lander-2'),
(295255,'2013-09-06 17:13:01',127066,'/home'),
(295256,'2013-09-06 17:13:49',127065,'/products'),
(295257,'2013-09-06 17:14:14',127067,'/home'),
(295258,'2013-09-06 17:14:41',127065,'/the-original-mr-fuzzy'),
(295259,'2013-09-06 17:14:50',127067,'/products'),
(295260,'2013-09-06 17:14:57',127068,'/lander-2'),
(295261,'2013-09-06 17:15:05',127063,'/products'),
(295262,'2013-09-06 17:15:26',127065,'/cart'),
(295263,'2013-09-06 17:17:09',127063,'/the-original-mr-fuzzy'),
(295264,'2013-09-06 17:17:58',127064,'/products'),
(295265,'2013-09-06 17:18:19',127065,'/shipping'),
(295266,'2013-09-06 17:18:37',127063,'/cart'),
(295267,'2013-09-06 17:19:40',127069,'/lander-2'),
(295268,'2013-09-06 17:21:05',127065,'/billing-2'),
(295269,'2013-09-06 17:21:07',127063,'/shipping'),
(295270,'2013-09-06 17:22:30',127063,'/billing-2'),
(295271,'2013-09-06 17:23:17',127065,'/thank-you-for-your-order'),
(295272,'2013-09-06 17:25:58',127070,'/home'),
(295273,'2013-09-06 17:28:34',127071,'/lander-2'),
(295274,'2013-09-06 17:29:02',127072,'/lander-2'),
(295275,'2013-09-06 17:29:13',127073,'/lander-3'),
(295276,'2013-09-06 17:30:48',127070,'/products'),
(295277,'2013-09-06 17:31:25',127073,'/products'),
(295278,'2013-09-06 17:33:05',127070,'/the-original-mr-fuzzy'),
(295279,'2013-09-06 17:35:35',127073,'/the-forever-love-bear'),
(295280,'2013-09-06 17:37:19',127074,'/lander-2'),
(295281,'2013-09-06 17:38:08',127073,'/cart'),
(295282,'2013-09-06 17:41:10',127073,'/shipping'),
(295283,'2013-09-06 17:41:48',127073,'/billing-2'),
(295284,'2013-09-06 17:42:45',127075,'/lander-2'),
(295285,'2013-09-06 17:44:21',127076,'/home'),
(295286,'2013-09-06 17:44:38',127073,'/thank-you-for-your-order'),
(295287,'2013-09-06 17:44:52',127076,'/products'),
(295288,'2013-09-06 17:46:03',127075,'/products'),
(295289,'2013-09-06 17:46:31',127075,'/the-original-mr-fuzzy'),
(295290,'2013-09-06 17:47:41',127076,'/the-original-mr-fuzzy'),
(295291,'2013-09-06 17:50:29',127076,'/cart'),
(295292,'2013-09-06 17:51:21',127077,'/lander-2'),
(295293,'2013-09-06 17:54:17',127078,'/lander-2'),
(295294,'2013-09-06 17:55:10',127078,'/products'),
(295295,'2013-09-06 17:55:27',127077,'/products'),
(295296,'2013-09-06 17:55:42',127079,'/lander-2'),
(295297,'2013-09-06 17:58:24',127080,'/lander-3'),
(295298,'2013-09-06 17:58:47',127078,'/the-original-mr-fuzzy'),
(295299,'2013-09-06 18:00:45',127081,'/home'),
(295300,'2013-09-06 18:01:05',127078,'/cart'),
(295301,'2013-09-06 18:03:54',127082,'/lander-3'),
(295302,'2013-09-06 18:06:50',127083,'/lander-2'),
(295303,'2013-09-06 18:07:56',127084,'/lander-2'),
(295304,'2013-09-06 18:11:56',127083,'/products'),
(295305,'2013-09-06 18:13:15',127085,'/lander-2'),
(295306,'2013-09-06 18:13:41',127086,'/lander-2'),
(295307,'2013-09-06 18:15:37',127086,'/products'),
(295308,'2013-09-06 18:16:10',127086,'/the-original-mr-fuzzy'),
(295309,'2013-09-06 18:25:24',127087,'/home'),
(295310,'2013-09-06 18:43:01',127088,'/lander-2'),
(295311,'2013-09-06 18:43:25',127088,'/products'),
(295312,'2013-09-06 18:43:56',127088,'/the-original-mr-fuzzy'),
(295313,'2013-09-06 18:45:11',127089,'/home'),
(295314,'2013-09-06 18:49:16',127090,'/lander-3'),
(295315,'2013-09-06 18:50:03',127090,'/products'),
(295316,'2013-09-06 18:50:41',127090,'/the-original-mr-fuzzy'),
(295317,'2013-09-06 18:51:45',127091,'/lander-2'),
(295318,'2013-09-06 18:53:38',127091,'/products'),
(295319,'2013-09-06 18:55:03',127091,'/the-original-mr-fuzzy'),
(295320,'2013-09-06 18:55:25',127092,'/lander-2'),
(295321,'2013-09-06 18:59:21',127093,'/home'),
(295322,'2013-09-06 18:59:22',127094,'/home'),
(295323,'2013-09-06 19:01:22',127094,'/products'),
(295324,'2013-09-06 19:02:06',127095,'/lander-2'),
(295325,'2013-09-06 19:03:41',127094,'/the-original-mr-fuzzy'),
(295326,'2013-09-06 19:04:01',127096,'/lander-2'),
(295327,'2013-09-06 19:04:26',127097,'/lander-2'),
(295328,'2013-09-06 19:05:01',127093,'/products'),
(295329,'2013-09-06 19:05:30',127093,'/the-original-mr-fuzzy'),
(295330,'2013-09-06 19:06:13',127094,'/cart'),
(295331,'2013-09-06 19:07:32',127097,'/products'),
(295332,'2013-09-06 19:08:12',127093,'/cart'),
(295333,'2013-09-06 19:08:48',127094,'/shipping'),
(295334,'2013-09-06 19:08:49',127096,'/products'),
(295335,'2013-09-06 19:09:12',127094,'/billing-2'),
(295336,'2013-09-06 19:09:54',127096,'/the-original-mr-fuzzy'),
(295337,'2013-09-06 19:16:05',127098,'/lander-2'),
(295338,'2013-09-06 19:17:41',127099,'/home'),
(295339,'2013-09-06 19:20:25',127100,'/lander-3'),
(295340,'2013-09-06 19:21:20',127100,'/products'),
(295341,'2013-09-06 19:23:56',127100,'/the-original-mr-fuzzy'),
(295342,'2013-09-06 19:27:59',127101,'/lander-2'),
(295343,'2013-09-06 19:30:29',127101,'/products'),
(295344,'2013-09-06 19:30:45',127102,'/lander-2'),
(295345,'2013-09-06 19:31:11',127101,'/the-forever-love-bear'),
(295346,'2013-09-06 19:31:38',127101,'/cart'),
(295347,'2013-09-06 19:33:17',127102,'/products'),
(295348,'2013-09-06 19:35:06',127101,'/shipping'),
(295349,'2013-09-06 19:37:34',127102,'/the-original-mr-fuzzy'),
(295350,'2013-09-06 19:37:43',127101,'/billing-2'),
(295351,'2013-09-06 19:38:52',127103,'/lander-3'),
(295352,'2013-09-06 19:39:32',127103,'/products'),
(295353,'2013-09-06 19:40:55',127103,'/the-forever-love-bear'),
(295354,'2013-09-06 19:42:30',127103,'/cart'),
(295355,'2013-09-06 19:42:35',127104,'/lander-2'),
(295356,'2013-09-06 19:44:38',127103,'/shipping'),
(295357,'2013-09-06 19:47:29',127103,'/billing-2'),
(295358,'2013-09-06 19:47:43',127105,'/lander-2'),
(295359,'2013-09-06 19:47:46',127106,'/lander-3'),
(295360,'2013-09-06 19:48:05',127107,'/lander-2'),
(295361,'2013-09-06 19:48:13',127108,'/lander-2'),
(295362,'2013-09-06 19:49:00',127108,'/products'),
(295363,'2013-09-06 19:49:16',127103,'/thank-you-for-your-order'),
(295364,'2013-09-06 19:50:23',127106,'/products'),
(295365,'2013-09-06 19:50:47',127109,'/home'),
(295366,'2013-09-06 19:51:39',127110,'/lander-2'),
(295367,'2013-09-06 19:53:18',127105,'/products'),
(295368,'2013-09-06 19:53:30',127108,'/the-original-mr-fuzzy'),
(295369,'2013-09-06 19:55:58',127105,'/the-original-mr-fuzzy'),
(295370,'2013-09-06 19:57:06',127108,'/cart'),
(295371,'2013-09-06 19:58:27',127105,'/cart'),
(295372,'2013-09-06 20:00:33',127108,'/shipping'),
(295373,'2013-09-06 20:01:37',127108,'/billing-2'),
(295374,'2013-09-06 20:01:55',127105,'/shipping'),
(295375,'2013-09-06 20:05:05',127105,'/billing-2'),
(295376,'2013-09-06 20:05:27',127108,'/thank-you-for-your-order'),
(295377,'2013-09-06 20:10:09',127105,'/thank-you-for-your-order'),
(295378,'2013-09-06 20:14:09',127111,'/lander-2'),
(295379,'2013-09-06 20:18:46',127112,'/lander-2'),
(295380,'2013-09-06 20:19:16',127112,'/products'),
(295381,'2013-09-06 20:19:53',127113,'/lander-2'),
(295382,'2013-09-06 20:20:08',127114,'/home'),
(295383,'2013-09-06 20:20:15',127112,'/the-original-mr-fuzzy'),
(295384,'2013-09-06 20:20:59',127114,'/products'),
(295385,'2013-09-06 20:23:05',127112,'/cart'),
(295386,'2013-09-06 20:23:19',127115,'/lander-2'),
(295387,'2013-09-06 20:24:49',127116,'/home'),
(295388,'2013-09-06 20:26:02',127112,'/shipping'),
(295389,'2013-09-06 20:26:16',127116,'/products'),
(295390,'2013-09-06 20:27:23',127112,'/billing-2'),
(295391,'2013-09-06 20:36:45',127117,'/lander-2'),
(295392,'2013-09-06 20:37:14',127118,'/lander-2'),
(295393,'2013-09-06 20:39:29',127118,'/products'),
(295394,'2013-09-06 20:40:44',127117,'/products'),
(295395,'2013-09-06 20:40:48',127118,'/the-original-mr-fuzzy'),
(295396,'2013-09-06 20:42:31',127119,'/lander-2'),
(295397,'2013-09-06 20:44:55',127119,'/products'),
(295398,'2013-09-06 20:45:10',127117,'/the-original-mr-fuzzy'),
(295399,'2013-09-06 20:46:47',127119,'/the-original-mr-fuzzy'),
(295400,'2013-09-06 20:46:48',127120,'/lander-2'),
(295401,'2013-09-06 20:48:24',127120,'/products'),
(295402,'2013-09-06 20:49:07',127120,'/the-original-mr-fuzzy'),
(295403,'2013-09-06 21:01:08',127121,'/lander-2'),
(295404,'2013-09-06 21:03:02',127121,'/products'),
(295405,'2013-09-06 21:08:49',127122,'/lander-2'),
(295406,'2013-09-06 21:11:36',127123,'/lander-2'),
(295407,'2013-09-06 21:12:28',127122,'/products'),
(295408,'2013-09-06 21:13:31',127124,'/lander-3'),
(295409,'2013-09-06 21:14:22',127124,'/products'),
(295410,'2013-09-06 21:14:36',127122,'/the-original-mr-fuzzy'),
(295411,'2013-09-06 21:18:15',127124,'/the-original-mr-fuzzy'),
(295412,'2013-09-06 21:19:20',127125,'/lander-2'),
(295413,'2013-09-06 21:19:47',127125,'/products'),
(295414,'2013-09-06 21:23:44',127125,'/the-original-mr-fuzzy'),
(295415,'2013-09-06 21:24:37',127126,'/lander-2'),
(295416,'2013-09-06 21:29:21',127126,'/products'),
(295417,'2013-09-06 21:30:13',127127,'/home'),
(295418,'2013-09-06 21:32:35',127127,'/products'),
(295419,'2013-09-06 21:32:43',127126,'/the-original-mr-fuzzy'),
(295420,'2013-09-06 21:32:58',127127,'/the-original-mr-fuzzy'),
(295421,'2013-09-06 21:34:47',127128,'/lander-3'),
(295422,'2013-09-06 21:41:22',127129,'/lander-3'),
(295423,'2013-09-06 21:42:48',127129,'/products'),
(295424,'2013-09-06 21:45:38',127130,'/home'),
(295425,'2013-09-06 21:57:05',127131,'/lander-2'),
(295426,'2013-09-06 22:03:09',127132,'/lander-2'),
(295427,'2013-09-06 22:04:52',127132,'/products'),
(295428,'2013-09-06 22:05:14',127132,'/the-forever-love-bear'),
(295429,'2013-09-06 22:08:10',127132,'/cart'),
(295430,'2013-09-06 22:08:37',127132,'/shipping'),
(295431,'2013-09-06 22:11:04',127133,'/home'),
(295432,'2013-09-06 22:11:35',127134,'/home'),
(295433,'2013-09-06 22:11:50',127132,'/billing-2'),
(295434,'2013-09-06 22:14:58',127134,'/products'),
(295435,'2013-09-06 22:15:23',127134,'/the-original-mr-fuzzy'),
(295436,'2013-09-06 22:17:17',127135,'/lander-2'),
(295437,'2013-09-06 22:18:49',127135,'/products'),
(295438,'2013-09-06 22:19:35',127135,'/the-original-mr-fuzzy'),
(295439,'2013-09-06 22:21:42',127135,'/cart'),
(295440,'2013-09-06 22:23:37',127136,'/lander-2'),
(295441,'2013-09-06 22:25:31',127135,'/shipping'),
(295442,'2013-09-06 22:28:26',127135,'/billing-2'),
(295443,'2013-09-06 22:30:21',127137,'/lander-2'),
(295444,'2013-09-06 22:31:48',127135,'/thank-you-for-your-order'),
(295445,'2013-09-06 22:43:42',127138,'/lander-3'),
(295446,'2013-09-06 22:47:02',127138,'/products'),
(295447,'2013-09-06 22:47:09',127139,'/home'),
(295448,'2013-09-06 22:49:23',127138,'/the-original-mr-fuzzy'),
(295449,'2013-09-06 22:56:06',127140,'/lander-2'),
(295450,'2013-09-06 22:58:15',127140,'/products'),
(295451,'2013-09-06 22:58:35',127140,'/the-original-mr-fuzzy'),
(295452,'2013-09-06 22:59:52',127141,'/lander-2'),
(295453,'2013-09-06 23:00:37',127142,'/home'),
(295454,'2013-09-06 23:02:53',127141,'/products'),
(295455,'2013-09-06 23:03:50',127142,'/products'),
(295456,'2013-09-06 23:06:06',127141,'/the-original-mr-fuzzy'),
(295457,'2013-09-06 23:14:33',127143,'/lander-2'),
(295458,'2013-09-06 23:15:05',127143,'/products'),
(295459,'2013-09-06 23:16:38',127143,'/the-original-mr-fuzzy'),
(295460,'2013-09-06 23:19:57',127144,'/lander-2'),
(295461,'2013-09-06 23:22:24',127145,'/lander-2'),
(295462,'2013-09-06 23:25:27',127145,'/products'),
(295463,'2013-09-06 23:27:44',127145,'/the-original-mr-fuzzy'),
(295464,'2013-09-06 23:29:04',127145,'/cart'),
(295465,'2013-09-06 23:32:08',127145,'/shipping'),
(295466,'2013-09-06 23:33:52',127145,'/billing-2'),
(295467,'2013-09-06 23:37:14',127146,'/lander-2'),
(295468,'2013-09-06 23:38:41',127145,'/thank-you-for-your-order'),
(295469,'2013-09-06 23:50:51',127147,'/home'),
(295470,'2013-09-06 23:58:40',127148,'/lander-2'),
(295471,'2013-09-07 00:06:09',127149,'/home'),
(295472,'2013-09-07 00:07:04',127149,'/products'),
(295473,'2013-09-07 00:11:24',127150,'/lander-2'),
(295474,'2013-09-07 00:21:39',127151,'/lander-2'),
(295475,'2013-09-07 00:22:06',127151,'/products'),
(295476,'2013-09-07 00:24:12',127151,'/the-original-mr-fuzzy'),
(295477,'2013-09-07 00:24:21',127152,'/lander-2'),
(295478,'2013-09-07 00:25:38',127153,'/lander-2'),
(295479,'2013-09-07 00:27:45',127151,'/cart'),
(295480,'2013-09-07 00:29:53',127152,'/products'),
(295481,'2013-09-07 00:31:19',127151,'/shipping'),
(295482,'2013-09-07 00:33:15',127152,'/the-original-mr-fuzzy'),
(295483,'2013-09-07 00:33:46',127151,'/billing-2'),
(295484,'2013-09-07 00:36:47',127151,'/thank-you-for-your-order'),
(295485,'2013-09-07 00:40:52',127154,'/lander-3'),
(295486,'2013-09-07 00:45:36',127155,'/lander-3'),
(295487,'2013-09-07 00:50:42',127155,'/products'),
(295488,'2013-09-07 00:51:44',127156,'/lander-2'),
(295489,'2013-09-07 00:52:12',127155,'/the-original-mr-fuzzy'),
(295490,'2013-09-07 00:54:37',127157,'/lander-2'),
(295491,'2013-09-07 00:54:38',127155,'/cart'),
(295492,'2013-09-07 00:55:44',127155,'/shipping'),
(295493,'2013-09-07 00:55:45',127156,'/products'),
(295494,'2013-09-07 00:56:38',127155,'/billing-2'),
(295495,'2013-09-07 00:57:19',127156,'/the-original-mr-fuzzy'),
(295496,'2013-09-07 00:57:43',127158,'/lander-2'),
(295497,'2013-09-07 00:57:52',127157,'/products'),
(295498,'2013-09-07 00:58:16',127159,'/lander-2'),
(295499,'2013-09-07 01:00:55',127157,'/the-forever-love-bear'),
(295500,'2013-09-07 01:01:23',127160,'/lander-3'),
(295501,'2013-09-07 01:01:55',127155,'/thank-you-for-your-order'),
(295502,'2013-09-07 01:01:58',127157,'/cart'),
(295503,'2013-09-07 01:03:24',127160,'/products'),
(295504,'2013-09-07 01:03:38',127157,'/shipping'),
(295505,'2013-09-07 01:03:52',127159,'/products'),
(295506,'2013-09-07 01:04:54',127160,'/the-original-mr-fuzzy'),
(295507,'2013-09-07 01:06:07',127160,'/cart'),
(295508,'2013-09-07 01:06:19',127157,'/billing-2'),
(295509,'2013-09-07 01:07:13',127160,'/shipping'),
(295510,'2013-09-07 01:07:28',127157,'/thank-you-for-your-order'),
(295511,'2013-09-07 01:08:49',127160,'/billing-2'),
(295512,'2013-09-07 01:11:16',127161,'/lander-2'),
(295513,'2013-09-07 01:12:44',127161,'/products'),
(295514,'2013-09-07 01:15:15',127161,'/the-original-mr-fuzzy'),
(295515,'2013-09-07 01:17:46',127161,'/cart'),
(295516,'2013-09-07 01:19:28',127162,'/home'),
(295517,'2013-09-07 01:21:31',127161,'/shipping'),
(295518,'2013-09-07 01:23:54',127162,'/products'),
(295519,'2013-09-07 01:24:02',127161,'/billing-2'),
(295520,'2013-09-07 01:27:19',127162,'/the-original-mr-fuzzy'),
(295521,'2013-09-07 01:28:32',127162,'/cart'),
(295522,'2013-09-07 01:29:03',127161,'/thank-you-for-your-order'),
(295523,'2013-09-07 01:34:49',127163,'/lander-2'),
(295524,'2013-09-07 01:35:41',127164,'/lander-2'),
(295525,'2013-09-07 01:38:50',127165,'/lander-2'),
(295526,'2013-09-07 01:39:12',127164,'/products'),
(295527,'2013-09-07 01:39:38',127164,'/the-original-mr-fuzzy'),
(295528,'2013-09-07 01:41:22',127166,'/lander-3'),
(295529,'2013-09-07 01:45:29',127167,'/lander-2'),
(295530,'2013-09-07 01:46:00',127167,'/products'),
(295531,'2013-09-07 01:48:15',127168,'/lander-2'),
(295532,'2013-09-07 02:09:04',127169,'/lander-2'),
(295533,'2013-09-07 02:50:46',127170,'/lander-3'),
(295534,'2013-09-07 02:53:36',127171,'/lander-2'),
(295535,'2013-09-07 03:06:00',127172,'/home'),
(295536,'2013-09-07 03:16:05',127173,'/lander-3'),
(295537,'2013-09-07 03:33:34',127174,'/lander-3'),
(295538,'2013-09-07 03:37:42',127174,'/products'),
(295539,'2013-09-07 03:39:00',127175,'/lander-2'),
(295540,'2013-09-07 03:40:05',127176,'/lander-2'),
(295541,'2013-09-07 03:40:28',127177,'/lander-3'),
(295542,'2013-09-07 03:42:00',127177,'/products'),
(295543,'2013-09-07 03:43:53',127175,'/products'),
(295544,'2013-09-07 03:44:24',127175,'/the-forever-love-bear'),
(295545,'2013-09-07 03:46:12',127175,'/cart'),
(295546,'2013-09-07 04:02:34',127178,'/lander-2'),
(295547,'2013-09-07 04:04:40',127179,'/lander-2'),
(295548,'2013-09-07 04:05:21',127179,'/products'),
(295549,'2013-09-07 04:05:38',127180,'/home'),
(295550,'2013-09-07 04:06:24',127179,'/the-original-mr-fuzzy'),
(295551,'2013-09-07 04:11:44',127181,'/lander-3'),
(295552,'2013-09-07 04:11:56',127182,'/home'),
(295553,'2013-09-07 04:12:40',127182,'/products'),
(295554,'2013-09-07 04:16:47',127181,'/products'),
(295555,'2013-09-07 04:24:52',127183,'/home'),
(295556,'2013-09-07 04:30:13',127183,'/products'),
(295557,'2013-09-07 04:33:40',127183,'/the-original-mr-fuzzy'),
(295558,'2013-09-07 04:47:20',127184,'/lander-3'),
(295559,'2013-09-07 04:49:45',127184,'/products'),
(295560,'2013-09-07 04:55:04',127185,'/lander-2'),
(295561,'2013-09-07 04:56:54',127185,'/products'),
(295562,'2013-09-07 04:57:31',127185,'/the-original-mr-fuzzy'),
(295563,'2013-09-07 05:08:07',127186,'/lander-2'),
(295564,'2013-09-07 05:10:45',127186,'/products'),
(295565,'2013-09-07 05:12:04',127186,'/the-original-mr-fuzzy'),
(295566,'2013-09-07 05:19:50',127187,'/lander-2'),
(295567,'2013-09-07 05:22:18',127188,'/lander-2'),
(295568,'2013-09-07 05:26:34',127188,'/products'),
(295569,'2013-09-07 05:31:04',127188,'/the-original-mr-fuzzy'),
(295570,'2013-09-07 05:51:24',127189,'/lander-3'),
(295571,'2013-09-07 06:08:59',127190,'/lander-2'),
(295572,'2013-09-07 06:23:06',127191,'/lander-3'),
(295573,'2013-09-07 06:28:14',127191,'/products'),
(295574,'2013-09-07 06:28:51',127191,'/the-original-mr-fuzzy'),
(295575,'2013-09-07 06:54:20',127192,'/lander-3'),
(295576,'2013-09-07 06:56:33',127192,'/products'),
(295577,'2013-09-07 07:02:34',127193,'/lander-2'),
(295578,'2013-09-07 07:08:48',127194,'/lander-2'),
(295579,'2013-09-07 07:09:15',127195,'/home'),
(295580,'2013-09-07 07:10:24',127194,'/products'),
(295581,'2013-09-07 07:13:00',127194,'/the-original-mr-fuzzy'),
(295582,'2013-09-07 07:14:14',127194,'/cart'),
(295583,'2013-09-07 07:15:02',127194,'/shipping'),
(295584,'2013-09-07 07:15:22',127196,'/lander-3'),
(295585,'2013-09-07 07:16:14',127196,'/products'),
(295586,'2013-09-07 07:16:41',127194,'/billing-2'),
(295587,'2013-09-07 07:20:36',127197,'/lander-2'),
(295588,'2013-09-07 07:23:28',127198,'/lander-2'),
(295589,'2013-09-07 07:27:54',127198,'/products'),
(295590,'2013-09-07 07:29:57',127198,'/the-original-mr-fuzzy'),
(295591,'2013-09-07 07:33:59',127198,'/cart'),
(295592,'2013-09-07 07:37:07',127198,'/shipping'),
(295593,'2013-09-07 07:37:27',127198,'/billing-2'),
(295594,'2013-09-07 07:51:25',127199,'/lander-2'),
(295595,'2013-09-07 07:52:00',127199,'/products'),
(295596,'2013-09-07 07:52:00',127200,'/lander-3'),
(295597,'2013-09-07 07:55:58',127201,'/lander-3'),
(295598,'2013-09-07 07:56:05',127200,'/products'),
(295599,'2013-09-07 07:58:18',127201,'/products'),
(295600,'2013-09-07 08:00:32',127201,'/the-original-mr-fuzzy'),
(295601,'2013-09-07 08:02:00',127201,'/cart'),
(295602,'2013-09-07 08:12:12',127202,'/lander-3'),
(295603,'2013-09-07 08:22:02',127203,'/lander-2'),
(295604,'2013-09-07 08:35:17',127204,'/lander-3'),
(295605,'2013-09-07 08:51:07',127205,'/lander-3'),
(295606,'2013-09-07 09:05:15',127206,'/lander-3'),
(295607,'2013-09-07 09:10:46',127207,'/lander-3'),
(295608,'2013-09-07 09:12:23',127207,'/products'),
(295609,'2013-09-07 09:13:17',127208,'/lander-2'),
(295610,'2013-09-07 09:15:29',127209,'/lander-3'),
(295611,'2013-09-07 09:15:33',127210,'/home'),
(295612,'2013-09-07 09:16:00',127210,'/products'),
(295613,'2013-09-07 09:16:20',127210,'/the-original-mr-fuzzy'),
(295614,'2013-09-07 09:17:29',127211,'/lander-2'),
(295615,'2013-09-07 09:20:31',127211,'/products'),
(295616,'2013-09-07 09:24:05',127211,'/the-original-mr-fuzzy'),
(295617,'2013-09-07 09:24:48',127212,'/lander-2'),
(295618,'2013-09-07 09:27:30',127213,'/home'),
(295619,'2013-09-07 09:29:10',127212,'/products'),
(295620,'2013-09-07 09:31:55',127214,'/lander-2'),
(295621,'2013-09-07 09:32:29',127212,'/the-original-mr-fuzzy'),
(295622,'2013-09-07 09:33:45',127214,'/products'),
(295623,'2013-09-07 09:34:57',127214,'/the-original-mr-fuzzy'),
(295624,'2013-09-07 09:35:08',127215,'/lander-2'),
(295625,'2013-09-07 09:37:26',127216,'/home'),
(295626,'2013-09-07 09:39:18',127215,'/products'),
(295627,'2013-09-07 09:39:36',127217,'/home'),
(295628,'2013-09-07 09:47:03',127218,'/lander-3'),
(295629,'2013-09-07 09:47:05',127219,'/lander-3'),
(295630,'2013-09-07 09:49:30',127218,'/products'),
(295631,'2013-09-07 09:50:44',127220,'/lander-2'),
(295632,'2013-09-07 09:52:20',127220,'/products'),
(295633,'2013-09-07 09:54:08',127220,'/the-original-mr-fuzzy'),
(295634,'2013-09-07 09:54:10',127218,'/the-original-mr-fuzzy'),
(295635,'2013-09-07 09:56:17',127218,'/cart'),
(295636,'2013-09-07 10:03:46',127221,'/lander-3'),
(295637,'2013-09-07 10:07:44',127222,'/home'),
(295638,'2013-09-07 10:15:55',127223,'/home'),
(295639,'2013-09-07 10:31:20',127224,'/lander-3'),
(295640,'2013-09-07 10:36:26',127224,'/products'),
(295641,'2013-09-07 10:40:00',127224,'/the-original-mr-fuzzy'),
(295642,'2013-09-07 10:46:07',127225,'/lander-2'),
(295643,'2013-09-07 10:49:17',127225,'/products'),
(295644,'2013-09-07 10:50:09',127226,'/lander-3'),
(295645,'2013-09-07 10:52:18',127227,'/lander-2'),
(295646,'2013-09-07 10:52:39',127225,'/the-original-mr-fuzzy'),
(295647,'2013-09-07 10:59:57',127228,'/lander-3'),
(295648,'2013-09-07 11:05:14',127228,'/products'),
(295649,'2013-09-07 11:11:11',127229,'/home'),
(295650,'2013-09-07 11:16:48',127229,'/products'),
(295651,'2013-09-07 11:18:15',127229,'/the-original-mr-fuzzy'),
(295652,'2013-09-07 11:20:22',127229,'/cart'),
(295653,'2013-09-07 11:39:20',127230,'/home'),
(295654,'2013-09-07 11:40:06',127231,'/home'),
(295655,'2013-09-07 11:45:06',127230,'/products'),
(295656,'2013-09-07 11:46:25',127230,'/the-original-mr-fuzzy'),
(295657,'2013-09-07 11:50:13',127230,'/cart'),
(295658,'2013-09-07 11:52:26',127230,'/shipping'),
(295659,'2013-09-07 11:54:19',127232,'/lander-2'),
(295660,'2013-09-07 11:54:42',127230,'/billing-2'),
(295661,'2013-09-07 11:57:53',127233,'/lander-3'),
(295662,'2013-09-07 11:59:51',127232,'/products'),
(295663,'2013-09-07 12:00:09',127230,'/thank-you-for-your-order'),
(295664,'2013-09-07 12:01:52',127232,'/the-original-mr-fuzzy'),
(295665,'2013-09-07 12:02:14',127234,'/home'),
(295666,'2013-09-07 12:03:11',127232,'/cart'),
(295667,'2013-09-07 12:04:02',127234,'/products'),
(295668,'2013-09-07 12:04:04',127235,'/home'),
(295669,'2013-09-07 12:05:29',127234,'/the-original-mr-fuzzy'),
(295670,'2013-09-07 12:07:18',127235,'/products'),
(295671,'2013-09-07 12:08:15',127235,'/the-original-mr-fuzzy'),
(295672,'2013-09-07 12:10:19',127235,'/cart'),
(295673,'2013-09-07 12:11:16',127236,'/lander-2'),
(295674,'2013-09-07 12:11:40',127235,'/shipping'),
(295675,'2013-09-07 12:12:52',127235,'/billing-2'),
(295676,'2013-09-07 12:15:34',127237,'/lander-2'),
(295677,'2013-09-07 12:16:56',127236,'/products'),
(295678,'2013-09-07 12:18:41',127238,'/home'),
(295679,'2013-09-07 12:21:50',127239,'/lander-2'),
(295680,'2013-09-07 12:23:17',127240,'/lander-2'),
(295681,'2013-09-07 12:23:48',127239,'/products'),
(295682,'2013-09-07 12:24:15',127238,'/products'),
(295683,'2013-09-07 12:24:20',127240,'/products'),
(295684,'2013-09-07 12:24:38',127240,'/the-original-mr-fuzzy'),
(295685,'2013-09-07 12:25:45',127239,'/the-original-mr-fuzzy'),
(295686,'2013-09-07 12:28:05',127239,'/cart'),
(295687,'2013-09-07 12:28:22',127241,'/home'),
(295688,'2013-09-07 12:28:47',127238,'/the-original-mr-fuzzy'),
(295689,'2013-09-07 12:29:46',127241,'/products'),
(295690,'2013-09-07 12:31:03',127242,'/lander-2'),
(295691,'2013-09-07 12:31:28',127239,'/shipping'),
(295692,'2013-09-07 12:36:51',127242,'/products'),
(295693,'2013-09-07 12:39:52',127243,'/lander-3'),
(295694,'2013-09-07 12:40:39',127244,'/lander-2'),
(295695,'2013-09-07 12:41:05',127242,'/the-original-mr-fuzzy'),
(295696,'2013-09-07 12:41:09',127245,'/home'),
(295697,'2013-09-07 12:42:15',127244,'/products'),
(295698,'2013-09-07 12:44:38',127244,'/the-original-mr-fuzzy'),
(295699,'2013-09-07 12:47:48',127246,'/home'),
(295700,'2013-09-07 13:01:11',127247,'/lander-2'),
(295701,'2013-09-07 13:04:54',127248,'/lander-3'),
(295702,'2013-09-07 13:04:57',127247,'/products'),
(295703,'2013-09-07 13:08:17',127247,'/the-original-mr-fuzzy'),
(295704,'2013-09-07 13:56:11',127249,'/home'),
(295705,'2013-09-07 13:56:32',127250,'/home'),
(295706,'2013-09-07 14:01:08',127251,'/lander-2'),
(295707,'2013-09-07 14:05:37',127251,'/products'),
(295708,'2013-09-07 14:06:05',127251,'/the-forever-love-bear'),
(295709,'2013-09-07 14:13:25',127252,'/lander-2'),
(295710,'2013-09-07 14:14:25',127253,'/lander-2'),
(295711,'2013-09-07 14:14:41',127254,'/lander-2'),
(295712,'2013-09-07 14:14:58',127253,'/products'),
(295713,'2013-09-07 14:15:50',127253,'/the-forever-love-bear'),
(295714,'2013-09-07 14:16:31',127254,'/products'),
(295715,'2013-09-07 14:17:22',127255,'/lander-2'),
(295716,'2013-09-07 14:19:02',127255,'/products'),
(295717,'2013-09-07 14:19:15',127254,'/the-original-mr-fuzzy'),
(295718,'2013-09-07 14:19:38',127256,'/lander-2'),
(295719,'2013-09-07 14:19:51',127257,'/home'),
(295720,'2013-09-07 14:20:07',127258,'/lander-2'),
(295721,'2013-09-07 14:21:15',127258,'/products'),
(295722,'2013-09-07 14:23:41',127257,'/products'),
(295723,'2013-09-07 14:25:38',127257,'/the-original-mr-fuzzy'),
(295724,'2013-09-07 14:28:21',127259,'/lander-2'),
(295725,'2013-09-07 14:29:40',127260,'/lander-2'),
(295726,'2013-09-07 14:31:17',127261,'/lander-2'),
(295727,'2013-09-07 14:31:20',127260,'/products'),
(295728,'2013-09-07 14:32:39',127260,'/the-original-mr-fuzzy'),
(295729,'2013-09-07 14:33:18',127261,'/products'),
(295730,'2013-09-07 14:33:46',127261,'/the-forever-love-bear'),
(295731,'2013-09-07 14:34:01',127260,'/cart'),
(295732,'2013-09-07 14:53:29',127262,'/lander-3'),
(295733,'2013-09-07 15:06:55',127263,'/lander-2'),
(295734,'2013-09-07 15:10:19',127263,'/products'),
(295735,'2013-09-07 15:12:52',127263,'/the-original-mr-fuzzy'),
(295736,'2013-09-07 15:25:22',127264,'/lander-3'),
(295737,'2013-09-07 15:28:01',127264,'/products'),
(295738,'2013-09-07 15:30:17',127264,'/the-forever-love-bear'),
(295739,'2013-09-07 15:33:22',127264,'/cart'),
(295740,'2013-09-07 15:35:06',127264,'/shipping'),
(295741,'2013-09-07 15:36:54',127264,'/billing-2'),
(295742,'2013-09-07 15:38:07',127264,'/thank-you-for-your-order'),
(295743,'2013-09-07 15:38:37',127265,'/lander-2'),
(295744,'2013-09-07 15:40:38',127265,'/products'),
(295745,'2013-09-07 15:45:03',127266,'/lander-2'),
(295746,'2013-09-07 15:45:05',127267,'/lander-2'),
(295747,'2013-09-07 15:45:27',127267,'/products'),
(295748,'2013-09-07 15:46:32',127268,'/home'),
(295749,'2013-09-07 15:48:33',127266,'/products'),
(295750,'2013-09-07 15:51:57',127266,'/the-original-mr-fuzzy'),
(295751,'2013-09-07 15:54:29',127269,'/lander-2'),
(295752,'2013-09-07 16:07:27',127270,'/lander-2'),
(295753,'2013-09-07 16:10:42',127270,'/products'),
(295754,'2013-09-07 16:16:12',127271,'/lander-3'),
(295755,'2013-09-07 16:22:19',127272,'/home'),
(295756,'2013-09-07 16:26:34',127272,'/products'),
(295757,'2013-09-07 16:27:16',127273,'/lander-2'),
(295758,'2013-09-07 16:27:44',127272,'/the-original-mr-fuzzy'),
(295759,'2013-09-07 16:28:16',127273,'/products'),
(295760,'2013-09-07 16:31:21',127272,'/cart'),
(295761,'2013-09-07 16:32:29',127273,'/the-original-mr-fuzzy'),
(295762,'2013-09-07 16:33:07',127272,'/shipping'),
(295763,'2013-09-07 16:33:20',127274,'/lander-2'),
(295764,'2013-09-07 16:35:16',127272,'/billing-2'),
(295765,'2013-09-07 16:36:51',127275,'/lander-3'),
(295766,'2013-09-07 16:37:14',127276,'/lander-3'),
(295767,'2013-09-07 16:45:59',127277,'/lander-3'),
(295768,'2013-09-07 16:50:20',127277,'/products'),
(295769,'2013-09-07 16:50:32',127278,'/home'),
(295770,'2013-09-07 16:51:40',127278,'/products'),
(295771,'2013-09-07 16:54:24',127277,'/the-original-mr-fuzzy'),
(295772,'2013-09-07 16:54:41',127278,'/the-original-mr-fuzzy'),
(295773,'2013-09-07 16:55:30',127277,'/cart'),
(295774,'2013-09-07 16:55:35',127279,'/lander-2'),
(295775,'2013-09-07 16:58:48',127277,'/shipping'),
(295776,'2013-09-07 17:16:00',127280,'/lander-2'),
(295777,'2013-09-07 17:18:06',127280,'/products'),
(295778,'2013-09-07 17:18:11',127281,'/lander-2'),
(295779,'2013-09-07 17:20:46',127280,'/the-original-mr-fuzzy'),
(295780,'2013-09-07 17:22:08',127281,'/products'),
(295781,'2013-09-07 17:22:19',127280,'/cart'),
(295782,'2013-09-07 17:22:32',127282,'/home'),
(295783,'2013-09-07 17:26:03',127280,'/shipping'),
(295784,'2013-09-07 17:26:07',127281,'/the-original-mr-fuzzy'),
(295785,'2013-09-07 17:35:38',127283,'/lander-3'),
(295786,'2013-09-07 17:38:49',127284,'/lander-2'),
(295787,'2013-09-07 17:40:39',127283,'/products'),
(295788,'2013-09-07 17:43:30',127283,'/the-original-mr-fuzzy'),
(295789,'2013-09-07 17:45:14',127285,'/lander-2'),
(295790,'2013-09-07 18:10:30',127286,'/lander-2'),
(295791,'2013-09-07 18:12:26',127286,'/products'),
(295792,'2013-09-07 18:14:28',127286,'/the-original-mr-fuzzy'),
(295793,'2013-09-07 18:20:37',127287,'/home'),
(295794,'2013-09-07 18:24:01',127287,'/products'),
(295795,'2013-09-07 18:24:23',127288,'/lander-2'),
(295796,'2013-09-07 18:25:25',127287,'/the-original-mr-fuzzy'),
(295797,'2013-09-07 18:25:45',127288,'/products'),
(295798,'2013-09-07 18:26:24',127288,'/the-original-mr-fuzzy'),
(295799,'2013-09-07 18:27:19',127289,'/home'),
(295800,'2013-09-07 18:29:39',127290,'/lander-3'),
(295801,'2013-09-07 18:30:08',127290,'/products'),
(295802,'2013-09-07 18:32:45',127291,'/lander-2'),
(295803,'2013-09-07 18:33:18',127290,'/the-original-mr-fuzzy'),
(295804,'2013-09-07 18:34:56',127292,'/lander-2'),
(295805,'2013-09-07 18:35:38',127292,'/products'),
(295806,'2013-09-07 18:36:04',127292,'/the-original-mr-fuzzy'),
(295807,'2013-09-07 18:37:19',127290,'/cart'),
(295808,'2013-09-07 18:40:19',127293,'/lander-2'),
(295809,'2013-09-07 18:41:07',127294,'/home'),
(295810,'2013-09-07 18:41:59',127293,'/products'),
(295811,'2013-09-07 18:43:13',127293,'/the-forever-love-bear'),
(295812,'2013-09-07 18:46:33',127294,'/products'),
(295813,'2013-09-07 18:51:10',127294,'/the-forever-love-bear'),
(295814,'2013-09-07 18:54:00',127295,'/home'),
(295815,'2013-09-07 18:54:36',127296,'/lander-3'),
(295816,'2013-09-07 18:55:14',127294,'/cart'),
(295817,'2013-09-07 18:55:54',127295,'/products'),
(295818,'2013-09-07 18:56:31',127294,'/shipping'),
(295819,'2013-09-07 18:57:22',127295,'/the-original-mr-fuzzy'),
(295820,'2013-09-07 18:57:54',127295,'/cart'),
(295821,'2013-09-07 18:58:36',127294,'/billing-2'),
(295822,'2013-09-07 18:58:53',127296,'/products'),
(295823,'2013-09-07 19:00:01',127297,'/lander-2'),
(295824,'2013-09-07 19:03:25',127294,'/thank-you-for-your-order'),
(295825,'2013-09-07 19:16:27',127298,'/home'),
(295826,'2013-09-07 19:18:16',127299,'/home'),
(295827,'2013-09-07 19:20:11',127299,'/products'),
(295828,'2013-09-07 19:38:41',127300,'/lander-2'),
(295829,'2013-09-07 19:39:10',127300,'/products'),
(295830,'2013-09-07 19:41:14',127300,'/the-original-mr-fuzzy'),
(295831,'2013-09-07 19:41:33',127301,'/lander-3'),
(295832,'2013-09-07 19:42:17',127300,'/cart'),
(295833,'2013-09-07 19:46:38',127301,'/products'),
(295834,'2013-09-07 19:56:55',127302,'/home'),
(295835,'2013-09-07 19:58:29',127302,'/products'),
(295836,'2013-09-07 19:59:20',127303,'/lander-3'),
(295837,'2013-09-07 19:59:46',127302,'/the-original-mr-fuzzy'),
(295838,'2013-09-07 20:09:19',127304,'/lander-3'),
(295839,'2013-09-07 20:14:17',127304,'/products'),
(295840,'2013-09-07 20:18:37',127304,'/the-original-mr-fuzzy'),
(295841,'2013-09-07 20:24:34',127305,'/lander-2'),
(295842,'2013-09-07 20:41:42',127306,'/home'),
(295843,'2013-09-07 20:45:37',127306,'/products'),
(295844,'2013-09-07 20:49:58',127306,'/the-original-mr-fuzzy'),
(295845,'2013-09-07 20:53:10',127306,'/cart'),
(295846,'2013-09-07 20:55:12',127306,'/shipping'),
(295847,'2013-09-07 20:55:57',127306,'/billing-2'),
(295848,'2013-09-07 20:58:13',127307,'/lander-3'),
(295849,'2013-09-07 21:00:18',127308,'/lander-2'),
(295850,'2013-09-07 21:03:30',127307,'/products'),
(295851,'2013-09-07 21:06:21',127309,'/lander-2'),
(295852,'2013-09-07 21:17:22',127310,'/home'),
(295853,'2013-09-07 21:25:16',127311,'/home'),
(295854,'2013-09-07 21:26:43',127312,'/lander-2'),
(295855,'2013-09-07 21:28:22',127313,'/home'),
(295856,'2013-09-07 21:30:21',127311,'/products'),
(295857,'2013-09-07 21:31:35',127314,'/lander-3'),
(295858,'2013-09-07 21:33:05',127315,'/home'),
(295859,'2013-09-07 21:34:28',127311,'/the-original-mr-fuzzy'),
(295860,'2013-09-07 21:35:15',127314,'/products'),
(295861,'2013-09-07 21:38:04',127314,'/the-original-mr-fuzzy'),
(295862,'2013-09-07 21:38:26',127315,'/products'),
(295863,'2013-09-07 21:39:32',127314,'/cart'),
(295864,'2013-09-07 21:41:55',127314,'/shipping'),
(295865,'2013-09-07 21:42:40',127316,'/home'),
(295866,'2013-09-07 21:48:08',127316,'/products'),
(295867,'2013-09-07 21:49:39',127316,'/the-original-mr-fuzzy'),
(295868,'2013-09-07 22:06:05',127317,'/lander-3'),
(295869,'2013-09-07 22:08:17',127318,'/home'),
(295870,'2013-09-07 22:09:35',127318,'/products'),
(295871,'2013-09-07 22:12:53',127318,'/the-original-mr-fuzzy'),
(295872,'2013-09-07 22:13:54',127318,'/cart'),
(295873,'2013-09-07 22:15:47',127318,'/shipping'),
(295874,'2013-09-07 22:18:47',127318,'/billing-2'),
(295875,'2013-09-07 22:23:02',127318,'/thank-you-for-your-order'),
(295876,'2013-09-07 22:25:48',127319,'/lander-2'),
(295877,'2013-09-07 22:27:53',127320,'/lander-2'),
(295878,'2013-09-07 22:28:45',127321,'/lander-3'),
(295879,'2013-09-07 22:30:33',127321,'/products'),
(295880,'2013-09-07 22:42:12',127322,'/lander-3'),
(295881,'2013-09-07 23:09:56',127323,'/lander-2'),
(295882,'2013-09-07 23:12:24',127324,'/lander-2'),
(295883,'2013-09-07 23:12:27',127325,'/home'),
(295884,'2013-09-07 23:14:36',127325,'/products'),
(295885,'2013-09-07 23:15:36',127324,'/products'),
(295886,'2013-09-07 23:16:25',127326,'/home'),
(295887,'2013-09-07 23:16:55',127327,'/lander-2'),
(295888,'2013-09-07 23:17:45',127326,'/products'),
(295889,'2013-09-07 23:20:39',127326,'/the-original-mr-fuzzy'),
(295890,'2013-09-07 23:21:25',127328,'/lander-2'),
(295891,'2013-09-07 23:24:32',127326,'/cart'),
(295892,'2013-09-07 23:25:52',127328,'/products'),
(295893,'2013-09-07 23:26:28',127326,'/shipping'),
(295894,'2013-09-07 23:28:54',127329,'/lander-2'),
(295895,'2013-09-07 23:30:10',127328,'/the-original-mr-fuzzy'),
(295896,'2013-09-07 23:30:13',127329,'/products'),
(295897,'2013-09-07 23:31:33',127328,'/cart'),
(295898,'2013-09-07 23:33:02',127330,'/lander-2'),
(295899,'2013-09-07 23:35:14',127328,'/shipping'),
(295900,'2013-09-07 23:36:00',127328,'/billing-2'),
(295901,'2013-09-07 23:36:48',127331,'/lander-2'),
(295902,'2013-09-07 23:38:01',127330,'/products'),
(295903,'2013-09-07 23:40:56',127332,'/lander-2'),
(295904,'2013-09-07 23:41:44',127330,'/the-original-mr-fuzzy'),
(295905,'2013-09-07 23:41:54',127332,'/products'),
(295906,'2013-09-07 23:43:50',127330,'/cart'),
(295907,'2013-09-07 23:45:21',127330,'/shipping'),
(295908,'2013-09-07 23:45:21',127333,'/lander-2'),
(295909,'2013-09-07 23:45:42',127330,'/billing-2'),
(295910,'2013-09-07 23:59:54',127334,'/home'),
(295911,'2013-09-07 23:59:56',127335,'/lander-2'),
(295912,'2013-09-08 00:03:56',127334,'/products'),
(295913,'2013-09-08 00:04:14',127335,'/products'),
(295914,'2013-09-08 00:04:57',127334,'/the-original-mr-fuzzy'),
(295915,'2013-09-08 00:06:44',127335,'/the-original-mr-fuzzy'),
(295916,'2013-09-08 00:07:16',127334,'/cart'),
(295917,'2013-09-08 00:07:55',127335,'/cart'),
(295918,'2013-09-08 00:08:07',127336,'/lander-3'),
(295919,'2013-09-08 00:08:39',127336,'/products'),
(295920,'2013-09-08 00:10:12',127337,'/lander-3'),
(295921,'2013-09-08 00:11:19',127335,'/shipping'),
(295922,'2013-09-08 00:13:19',127335,'/billing-2'),
(295923,'2013-09-08 00:14:18',127335,'/thank-you-for-your-order'),
(295924,'2013-09-08 00:19:51',127338,'/home'),
(295925,'2013-09-08 00:21:10',127338,'/products'),
(295926,'2013-09-08 00:21:35',127338,'/the-original-mr-fuzzy'),
(295927,'2013-09-08 00:48:27',127339,'/lander-3'),
(295928,'2013-09-08 00:52:31',127340,'/lander-3'),
(295929,'2013-09-08 00:53:59',127340,'/products'),
(295930,'2013-09-08 00:57:06',127340,'/the-original-mr-fuzzy'),
(295931,'2013-09-08 00:59:20',127340,'/cart'),
(295932,'2013-09-08 01:09:39',127341,'/lander-2'),
(295933,'2013-09-08 02:26:30',127342,'/home'),
(295934,'2013-09-08 02:48:35',127343,'/lander-2'),
(295935,'2013-09-08 02:59:21',127344,'/lander-2'),
(295936,'2013-09-08 03:13:22',127345,'/home'),
(295937,'2013-09-08 03:14:55',127346,'/home'),
(295938,'2013-09-08 03:19:07',127346,'/products'),
(295939,'2013-09-08 03:19:57',127346,'/the-original-mr-fuzzy'),
(295940,'2013-09-08 03:23:28',127346,'/cart'),
(295941,'2013-09-08 03:24:50',127346,'/shipping'),
(295942,'2013-09-08 03:27:39',127346,'/billing-2'),
(295943,'2013-09-08 03:28:44',127347,'/lander-2'),
(295944,'2013-09-08 03:29:45',127346,'/thank-you-for-your-order'),
(295945,'2013-09-08 03:33:27',127347,'/products'),
(295946,'2013-09-08 03:34:49',127348,'/lander-3'),
(295947,'2013-09-08 03:36:52',127347,'/the-original-mr-fuzzy'),
(295948,'2013-09-08 03:40:03',127347,'/cart'),
(295949,'2013-09-08 03:43:30',127347,'/shipping'),
(295950,'2013-09-08 03:45:23',127347,'/billing-2'),
(295951,'2013-09-08 04:02:13',127349,'/home'),
(295952,'2013-09-08 04:04:02',127350,'/lander-3'),
(295953,'2013-09-08 04:05:31',127349,'/products'),
(295954,'2013-09-08 04:12:44',127351,'/lander-3'),
(295955,'2013-09-08 04:13:50',127352,'/lander-2'),
(295956,'2013-09-08 04:16:38',127352,'/products'),
(295957,'2013-09-08 04:17:32',127351,'/products'),
(295958,'2013-09-08 04:18:35',127351,'/the-original-mr-fuzzy'),
(295959,'2013-09-08 04:19:51',127351,'/cart'),
(295960,'2013-09-08 04:21:02',127353,'/lander-2'),
(295961,'2013-09-08 04:21:54',127351,'/shipping'),
(295962,'2013-09-08 04:22:33',127351,'/billing-2'),
(295963,'2013-09-08 04:23:02',127353,'/products'),
(295964,'2013-09-08 04:24:38',127354,'/lander-2'),
(295965,'2013-09-08 04:25:28',127354,'/products'),
(295966,'2013-09-08 04:26:38',127353,'/the-forever-love-bear'),
(295967,'2013-09-08 04:26:51',127354,'/the-original-mr-fuzzy'),
(295968,'2013-09-08 04:30:19',127353,'/cart'),
(295969,'2013-09-08 04:33:30',127353,'/shipping'),
(295970,'2013-09-08 04:36:37',127353,'/billing-2'),
(295971,'2013-09-08 04:38:25',127353,'/thank-you-for-your-order'),
(295972,'2013-09-08 05:10:26',127355,'/lander-3'),
(295973,'2013-09-08 05:29:30',127356,'/home'),
(295974,'2013-09-08 05:34:58',127356,'/products'),
(295975,'2013-09-08 05:37:24',127357,'/home'),
(295976,'2013-09-08 05:38:24',127357,'/products'),
(295977,'2013-09-08 05:43:55',127358,'/lander-2'),
(295978,'2013-09-08 06:35:06',127359,'/lander-3'),
(295979,'2013-09-08 06:37:47',127359,'/products'),
(295980,'2013-09-08 07:04:36',127360,'/home'),
(295981,'2013-09-08 07:05:58',127361,'/home'),
(295982,'2013-09-08 07:06:27',127361,'/products'),
(295983,'2013-09-08 07:11:06',127361,'/the-original-mr-fuzzy'),
(295984,'2013-09-08 07:14:20',127361,'/cart'),
(295985,'2013-09-08 07:23:20',127362,'/lander-2'),
(295986,'2013-09-08 07:28:36',127362,'/products'),
(295987,'2013-09-08 07:31:18',127363,'/lander-2'),
(295988,'2013-09-08 07:46:14',127364,'/lander-3'),
(295989,'2013-09-08 08:03:28',127365,'/home'),
(295990,'2013-09-08 08:04:12',127365,'/products'),
(295991,'2013-09-08 08:05:23',127365,'/the-original-mr-fuzzy'),
(295992,'2013-09-08 08:05:35',127366,'/lander-2'),
(295993,'2013-09-08 08:14:49',127367,'/lander-2'),
(295994,'2013-09-08 08:15:09',127368,'/home'),
(295995,'2013-09-08 08:15:10',127369,'/lander-2'),
(295996,'2013-09-08 08:16:13',127368,'/products'),
(295997,'2013-09-08 08:17:29',127367,'/products'),
(295998,'2013-09-08 08:18:03',127367,'/the-original-mr-fuzzy'),
(295999,'2013-09-08 08:19:41',127368,'/the-original-mr-fuzzy'),
(296000,'2013-09-08 08:51:03',127370,'/lander-2'),
(296001,'2013-09-08 08:52:46',127370,'/products'),
(296002,'2013-09-08 08:53:58',127371,'/lander-3'),
(296003,'2013-09-08 08:54:54',127370,'/the-original-mr-fuzzy'),
(296004,'2013-09-08 08:56:00',127370,'/cart'),
(296005,'2013-09-08 08:56:54',127371,'/products'),
(296006,'2013-09-08 08:57:59',127372,'/lander-2'),
(296007,'2013-09-08 08:58:14',127370,'/shipping'),
(296008,'2013-09-08 09:01:18',127371,'/the-original-mr-fuzzy'),
(296009,'2013-09-08 09:01:31',127372,'/products'),
(296010,'2013-09-08 09:03:37',127372,'/the-original-mr-fuzzy'),
(296011,'2013-09-08 09:03:58',127371,'/cart'),
(296012,'2013-09-08 09:08:58',127373,'/lander-2'),
(296013,'2013-09-08 09:18:51',127374,'/lander-2'),
(296014,'2013-09-08 09:19:02',127375,'/home'),
(296015,'2013-09-08 09:32:59',127376,'/lander-3'),
(296016,'2013-09-08 09:41:02',127377,'/lander-2'),
(296017,'2013-09-08 09:48:51',127378,'/home'),
(296018,'2013-09-08 09:53:40',127378,'/products'),
(296019,'2013-09-08 10:02:02',127379,'/lander-3'),
(296020,'2013-09-08 10:05:06',127379,'/products'),
(296021,'2013-09-08 10:06:58',127380,'/lander-2'),
(296022,'2013-09-08 10:10:04',127381,'/lander-2'),
(296023,'2013-09-08 10:15:46',127381,'/products'),
(296024,'2013-09-08 10:18:49',127382,'/lander-3'),
(296025,'2013-09-08 10:22:37',127382,'/products'),
(296026,'2013-09-08 10:28:14',127383,'/lander-2'),
(296027,'2013-09-08 10:29:22',127384,'/lander-3'),
(296028,'2013-09-08 10:30:34',127383,'/products'),
(296029,'2013-09-08 10:30:41',127384,'/products'),
(296030,'2013-09-08 10:32:11',127384,'/the-original-mr-fuzzy'),
(296031,'2013-09-08 11:06:34',127385,'/lander-2'),
(296032,'2013-09-08 11:07:47',127385,'/products'),
(296033,'2013-09-08 11:08:09',127386,'/lander-3'),
(296034,'2013-09-08 11:08:42',127385,'/the-original-mr-fuzzy'),
(296035,'2013-09-08 11:10:37',127386,'/products'),
(296036,'2013-09-08 11:10:59',127385,'/cart'),
(296037,'2013-09-08 11:12:18',127385,'/shipping'),
(296038,'2013-09-08 11:13:53',127385,'/billing-2'),
(296039,'2013-09-08 11:16:05',127387,'/lander-2'),
(296040,'2013-09-08 11:17:36',127388,'/home'),
(296041,'2013-09-08 11:19:44',127388,'/products'),
(296042,'2013-09-08 11:21:13',127389,'/lander-2'),
(296043,'2013-09-08 11:21:14',127387,'/products'),
(296044,'2013-09-08 11:23:26',127389,'/products'),
(296045,'2013-09-08 11:26:01',127390,'/lander-2'),
(296046,'2013-09-08 11:27:35',127391,'/lander-2'),
(296047,'2013-09-08 11:27:41',127389,'/the-original-mr-fuzzy'),
(296048,'2013-09-08 11:28:16',127390,'/products'),
(296049,'2013-09-08 11:28:51',127390,'/the-original-mr-fuzzy'),
(296050,'2013-09-08 11:33:01',127391,'/products'),
(296051,'2013-09-08 11:34:34',127392,'/lander-2'),
(296052,'2013-09-08 11:36:12',127391,'/the-original-mr-fuzzy'),
(296053,'2013-09-08 11:41:44',127393,'/lander-2'),
(296054,'2013-09-08 11:43:11',127394,'/lander-2'),
(296055,'2013-09-08 11:45:07',127395,'/home'),
(296056,'2013-09-08 11:46:23',127394,'/products'),
(296057,'2013-09-08 11:46:54',127393,'/products'),
(296058,'2013-09-08 11:47:32',127393,'/the-forever-love-bear'),
(296059,'2013-09-08 11:47:36',127396,'/home'),
(296060,'2013-09-08 11:48:37',127394,'/the-original-mr-fuzzy'),
(296061,'2013-09-08 11:49:08',127394,'/cart'),
(296062,'2013-09-08 11:49:23',127397,'/lander-2'),
(296063,'2013-09-08 11:49:47',127394,'/shipping'),
(296064,'2013-09-08 11:50:24',127395,'/products'),
(296065,'2013-09-08 11:50:33',127393,'/cart'),
(296066,'2013-09-08 11:50:38',127394,'/billing-2'),
(296067,'2013-09-08 11:53:14',127396,'/products'),
(296068,'2013-09-08 11:53:41',127393,'/shipping'),
(296069,'2013-09-08 11:53:51',127397,'/products'),
(296070,'2013-09-08 11:54:52',127393,'/billing-2'),
(296071,'2013-09-08 11:54:59',127395,'/the-forever-love-bear'),
(296072,'2013-09-08 11:55:25',127395,'/cart'),
(296073,'2013-09-08 11:55:59',127396,'/the-original-mr-fuzzy'),
(296074,'2013-09-08 12:08:54',127398,'/home'),
(296075,'2013-09-08 12:09:57',127398,'/products'),
(296076,'2013-09-08 12:14:07',127398,'/the-original-mr-fuzzy'),
(296077,'2013-09-08 12:27:07',127399,'/lander-2'),
(296078,'2013-09-08 12:29:03',127399,'/products'),
(296079,'2013-09-08 12:35:05',127400,'/lander-3'),
(296080,'2013-09-08 12:40:30',127400,'/products'),
(296081,'2013-09-08 12:43:03',127401,'/lander-2'),
(296082,'2013-09-08 12:43:59',127401,'/products'),
(296083,'2013-09-08 12:47:28',127401,'/the-original-mr-fuzzy'),
(296084,'2013-09-08 12:51:24',127402,'/lander-2'),
(296085,'2013-09-08 12:52:57',127402,'/products'),
(296086,'2013-09-08 12:57:35',127402,'/the-original-mr-fuzzy'),
(296087,'2013-09-08 13:13:34',127403,'/lander-2'),
(296088,'2013-09-08 13:16:58',127403,'/products'),
(296089,'2013-09-08 13:20:40',127403,'/the-forever-love-bear'),
(296090,'2013-09-08 13:21:10',127404,'/lander-2'),
(296091,'2013-09-08 13:24:22',127405,'/home'),
(296092,'2013-09-08 13:24:32',127403,'/cart'),
(296093,'2013-09-08 13:26:53',127404,'/products'),
(296094,'2013-09-08 13:29:27',127406,'/lander-2'),
(296095,'2013-09-08 13:29:35',127405,'/products'),
(296096,'2013-09-08 13:30:53',127405,'/the-original-mr-fuzzy'),
(296097,'2013-09-08 13:31:10',127404,'/the-original-mr-fuzzy'),
(296098,'2013-09-08 13:32:03',127407,'/lander-2'),
(296099,'2013-09-08 13:33:18',127407,'/products'),
(296100,'2013-09-08 13:33:54',127405,'/cart'),
(296101,'2013-09-08 13:34:10',127404,'/cart'),
(296102,'2013-09-08 13:34:34',127405,'/shipping'),
(296103,'2013-09-08 13:34:55',127405,'/billing-2'),
(296104,'2013-09-08 13:35:03',127408,'/lander-2'),
(296105,'2013-09-08 13:35:06',127406,'/products'),
(296106,'2013-09-08 13:35:37',127407,'/the-forever-love-bear'),
(296107,'2013-09-08 13:36:43',127409,'/lander-3'),
(296108,'2013-09-08 13:37:16',127406,'/the-original-mr-fuzzy'),
(296109,'2013-09-08 13:39:45',127409,'/products'),
(296110,'2013-09-08 13:40:10',127409,'/the-original-mr-fuzzy'),
(296111,'2013-09-08 13:41:23',127410,'/lander-2'),
(296112,'2013-09-08 13:42:08',127409,'/cart'),
(296113,'2013-09-08 13:42:19',127411,'/home'),
(296114,'2013-09-08 13:57:05',127412,'/lander-3'),
(296115,'2013-09-08 13:59:22',127412,'/products'),
(296116,'2013-09-08 14:00:42',127413,'/home'),
(296117,'2013-09-08 14:01:53',127413,'/products'),
(296118,'2013-09-08 14:06:18',127414,'/lander-3'),
(296119,'2013-09-08 14:08:18',127415,'/home'),
(296120,'2013-09-08 14:09:32',127415,'/products'),
(296121,'2013-09-08 14:11:21',127416,'/home'),
(296122,'2013-09-08 14:13:15',127415,'/the-original-mr-fuzzy'),
(296123,'2013-09-08 14:16:16',127416,'/products'),
(296124,'2013-09-08 14:16:31',127417,'/lander-2'),
(296125,'2013-09-08 14:20:05',127416,'/the-forever-love-bear'),
(296126,'2013-09-08 14:20:36',127417,'/products'),
(296127,'2013-09-08 14:23:52',127417,'/the-original-mr-fuzzy'),
(296128,'2013-09-08 14:24:05',127416,'/cart'),
(296129,'2013-09-08 14:24:31',127418,'/lander-3'),
(296130,'2013-09-08 14:25:07',127416,'/shipping'),
(296131,'2013-09-08 14:26:52',127419,'/lander-2'),
(296132,'2013-09-08 14:26:54',127416,'/billing-2'),
(296133,'2013-09-08 14:29:01',127416,'/thank-you-for-your-order'),
(296134,'2013-09-08 14:30:19',127418,'/products'),
(296135,'2013-09-08 14:30:56',127420,'/lander-2'),
(296136,'2013-09-08 14:32:28',127421,'/home'),
(296137,'2013-09-08 14:33:51',127420,'/products'),
(296138,'2013-09-08 14:34:55',127418,'/the-forever-love-bear'),
(296139,'2013-09-08 14:37:41',127418,'/cart'),
(296140,'2013-09-08 14:38:01',127420,'/the-original-mr-fuzzy'),
(296141,'2013-09-08 14:39:24',127420,'/cart'),
(296142,'2013-09-08 14:40:30',127418,'/shipping'),
(296143,'2013-09-08 14:42:11',127418,'/billing-2'),
(296144,'2013-09-08 14:42:55',127420,'/shipping'),
(296145,'2013-09-08 14:45:40',127420,'/billing-2'),
(296146,'2013-09-08 14:46:47',127418,'/thank-you-for-your-order'),
(296147,'2013-09-08 14:50:29',127422,'/home'),
(296148,'2013-09-08 14:51:17',127423,'/home'),
(296149,'2013-09-08 14:51:23',127420,'/thank-you-for-your-order'),
(296150,'2013-09-08 14:55:40',127423,'/products'),
(296151,'2013-09-08 14:55:45',127422,'/products'),
(296152,'2013-09-08 14:58:03',127423,'/the-original-mr-fuzzy'),
(296153,'2013-09-08 15:00:57',127424,'/home'),
(296154,'2013-09-08 15:05:11',127424,'/products'),
(296155,'2013-09-08 15:21:33',127425,'/lander-3'),
(296156,'2013-09-08 15:21:46',127426,'/lander-2'),
(296157,'2013-09-08 15:24:49',127426,'/products'),
(296158,'2013-09-08 15:27:18',127425,'/products'),
(296159,'2013-09-08 15:30:50',127425,'/the-original-mr-fuzzy'),
(296160,'2013-09-08 15:44:56',127427,'/lander-3'),
(296161,'2013-09-08 15:56:19',127428,'/lander-3'),
(296162,'2013-09-08 16:01:19',127428,'/products'),
(296163,'2013-09-08 16:09:29',127429,'/lander-3'),
(296164,'2013-09-08 16:09:51',127430,'/home'),
(296165,'2013-09-08 16:14:17',127431,'/lander-3'),
(296166,'2013-09-08 16:21:53',127432,'/home'),
(296167,'2013-09-08 16:26:15',127433,'/home'),
(296168,'2013-09-08 16:27:01',127432,'/products'),
(296169,'2013-09-08 16:28:35',127434,'/lander-3'),
(296170,'2013-09-08 16:29:40',127434,'/products'),
(296171,'2013-09-08 16:29:44',127435,'/lander-3'),
(296172,'2013-09-08 16:30:45',127433,'/products'),
(296173,'2013-09-08 16:31:08',127434,'/the-original-mr-fuzzy'),
(296174,'2013-09-08 16:33:53',127436,'/home'),
(296175,'2013-09-08 16:35:30',127435,'/products'),
(296176,'2013-09-08 16:36:25',127435,'/the-original-mr-fuzzy'),
(296177,'2013-09-08 16:36:29',127436,'/products'),
(296178,'2013-09-08 16:40:42',127437,'/home'),
(296179,'2013-09-08 16:40:50',127436,'/the-original-mr-fuzzy'),
(296180,'2013-09-08 16:41:04',127438,'/lander-2'),
(296181,'2013-09-08 16:42:44',127436,'/cart'),
(296182,'2013-09-08 16:46:22',127437,'/products'),
(296183,'2013-09-08 16:47:25',127437,'/the-original-mr-fuzzy'),
(296184,'2013-09-08 16:55:59',127439,'/lander-2'),
(296185,'2013-09-08 16:56:30',127440,'/home'),
(296186,'2013-09-08 17:02:34',127441,'/home'),
(296187,'2013-09-08 17:04:08',127441,'/products'),
(296188,'2013-09-08 17:04:55',127441,'/the-original-mr-fuzzy'),
(296189,'2013-09-08 17:04:56',127442,'/lander-2'),
(296190,'2013-09-08 17:06:16',127442,'/products'),
(296191,'2013-09-08 17:06:50',127442,'/the-original-mr-fuzzy'),
(296192,'2013-09-08 17:08:04',127442,'/cart'),
(296193,'2013-09-08 17:09:41',127442,'/shipping'),
(296194,'2013-09-08 17:10:21',127443,'/lander-3'),
(296195,'2013-09-08 17:11:07',127444,'/lander-2'),
(296196,'2013-09-08 17:11:12',127443,'/products'),
(296197,'2013-09-08 17:12:15',127442,'/billing-2'),
(296198,'2013-09-08 17:14:17',127444,'/products'),
(296199,'2013-09-08 17:15:03',127445,'/home'),
(296200,'2013-09-08 17:15:48',127443,'/the-original-mr-fuzzy'),
(296201,'2013-09-08 17:16:03',127442,'/thank-you-for-your-order'),
(296202,'2013-09-08 17:20:04',127446,'/home'),
(296203,'2013-09-08 17:21:03',127447,'/lander-3'),
(296204,'2013-09-08 17:24:52',127446,'/products'),
(296205,'2013-09-08 17:28:15',127446,'/the-original-mr-fuzzy'),
(296206,'2013-09-08 17:41:24',127448,'/lander-3'),
(296207,'2013-09-08 17:42:42',127449,'/lander-2'),
(296208,'2013-09-08 17:42:54',127450,'/lander-3'),
(296209,'2013-09-08 17:43:37',127451,'/home'),
(296210,'2013-09-08 17:44:15',127452,'/lander-2'),
(296211,'2013-09-08 17:44:42',127451,'/products'),
(296212,'2013-09-08 17:47:07',127448,'/products'),
(296213,'2013-09-08 17:47:09',127453,'/lander-3'),
(296214,'2013-09-08 17:48:44',127451,'/the-original-mr-fuzzy'),
(296215,'2013-09-08 17:49:24',127452,'/products'),
(296216,'2013-09-08 17:50:00',127448,'/the-original-mr-fuzzy'),
(296217,'2013-09-08 17:51:49',127452,'/the-original-mr-fuzzy'),
(296218,'2013-09-08 17:52:27',127451,'/cart'),
(296219,'2013-09-08 17:53:16',127451,'/shipping'),
(296220,'2013-09-08 17:53:31',127454,'/lander-2'),
(296221,'2013-09-08 17:54:33',127451,'/billing-2'),
(296222,'2013-09-08 17:58:09',127454,'/products'),
(296223,'2013-09-08 17:59:43',127455,'/lander-2'),
(296224,'2013-09-08 18:03:53',127456,'/lander-3'),
(296225,'2013-09-08 18:04:35',127457,'/lander-2'),
(296226,'2013-09-08 18:14:17',127458,'/lander-2'),
(296227,'2013-09-08 18:15:02',127459,'/lander-2'),
(296228,'2013-09-08 18:15:09',127460,'/lander-3'),
(296229,'2013-09-08 18:16:27',127458,'/products'),
(296230,'2013-09-08 18:20:34',127458,'/the-original-mr-fuzzy'),
(296231,'2013-09-08 18:23:31',127461,'/lander-3'),
(296232,'2013-09-08 18:24:06',127458,'/cart'),
(296233,'2013-09-08 18:25:34',127462,'/lander-3'),
(296234,'2013-09-08 18:26:36',127458,'/shipping'),
(296235,'2013-09-08 18:27:55',127458,'/billing-2'),
(296236,'2013-09-08 18:29:13',127458,'/thank-you-for-your-order'),
(296237,'2013-09-08 18:39:29',127463,'/lander-2'),
(296238,'2013-09-08 18:39:46',127464,'/lander-3'),
(296239,'2013-09-08 18:44:24',127465,'/home'),
(296240,'2013-09-08 18:49:13',127466,'/lander-2'),
(296241,'2013-09-08 18:49:38',127466,'/products'),
(296242,'2013-09-08 18:53:55',127466,'/the-original-mr-fuzzy'),
(296243,'2013-09-08 18:56:44',127467,'/home'),
(296244,'2013-09-08 19:14:14',127468,'/lander-2'),
(296245,'2013-09-08 19:15:00',127468,'/products'),
(296246,'2013-09-08 19:21:21',127469,'/home'),
(296247,'2013-09-08 19:34:07',127470,'/lander-2'),
(296248,'2013-09-08 20:07:17',127471,'/lander-2'),
(296249,'2013-09-08 20:11:47',127472,'/home'),
(296250,'2013-09-08 20:16:14',127473,'/lander-3'),
(296251,'2013-09-08 20:19:10',127473,'/products'),
(296252,'2013-09-08 20:19:48',127474,'/lander-2'),
(296253,'2013-09-08 20:21:02',127475,'/lander-2'),
(296254,'2013-09-08 20:22:03',127475,'/products'),
(296255,'2013-09-08 20:26:11',127476,'/lander-2'),
(296256,'2013-09-08 20:26:28',127475,'/the-original-mr-fuzzy'),
(296257,'2013-09-08 20:26:48',127477,'/lander-2'),
(296258,'2013-09-08 20:28:54',127475,'/cart'),
(296259,'2013-09-08 20:29:06',127476,'/products'),
(296260,'2013-09-08 20:31:24',127475,'/shipping'),
(296261,'2013-09-08 20:31:27',127477,'/products'),
(296262,'2013-09-08 20:31:57',127477,'/the-original-mr-fuzzy'),
(296263,'2013-09-08 20:32:11',127478,'/home'),
(296264,'2013-09-08 20:33:40',127476,'/the-original-mr-fuzzy'),
(296265,'2013-09-08 20:33:46',127477,'/cart'),
(296266,'2013-09-08 20:33:47',127479,'/lander-2'),
(296267,'2013-09-08 20:34:51',127476,'/cart'),
(296268,'2013-09-08 20:34:58',127477,'/shipping'),
(296269,'2013-09-08 20:35:56',127476,'/shipping'),
(296270,'2013-09-08 20:36:56',127477,'/billing-2'),
(296271,'2013-09-08 20:38:21',127476,'/billing-2'),
(296272,'2013-09-08 20:41:14',127480,'/lander-2'),
(296273,'2013-09-08 20:41:53',127477,'/thank-you-for-your-order'),
(296274,'2013-09-08 20:45:51',127480,'/products'),
(296275,'2013-09-08 20:47:40',127480,'/the-forever-love-bear'),
(296276,'2013-09-08 20:47:44',127481,'/lander-2'),
(296277,'2013-09-08 20:49:08',127480,'/cart'),
(296278,'2013-09-08 20:51:04',127482,'/home'),
(296279,'2013-09-08 20:51:31',127480,'/shipping'),
(296280,'2013-09-08 20:52:40',127483,'/lander-2'),
(296281,'2013-09-08 20:53:46',127480,'/billing-2'),
(296282,'2013-09-08 20:54:07',127483,'/products'),
(296283,'2013-09-08 20:57:02',127483,'/the-original-mr-fuzzy'),
(296284,'2013-09-08 20:58:13',127484,'/lander-2'),
(296285,'2013-09-08 20:59:15',127485,'/home'),
(296286,'2013-09-08 20:59:37',127486,'/lander-2'),
(296287,'2013-09-08 21:00:32',127485,'/products'),
(296288,'2013-09-08 21:01:50',127484,'/products'),
(296289,'2013-09-08 21:02:37',127486,'/products'),
(296290,'2013-09-08 21:02:59',127486,'/the-original-mr-fuzzy'),
(296291,'2013-09-08 21:04:13',127487,'/home'),
(296292,'2013-09-08 21:04:53',127487,'/products'),
(296293,'2013-09-08 21:05:07',127485,'/the-original-mr-fuzzy'),
(296294,'2013-09-08 21:06:19',127484,'/the-original-mr-fuzzy'),
(296295,'2013-09-08 21:06:19',127488,'/lander-2'),
(296296,'2013-09-08 21:06:53',127486,'/cart'),
(296297,'2013-09-08 21:07:35',127485,'/cart'),
(296298,'2013-09-08 21:07:46',127484,'/cart'),
(296299,'2013-09-08 21:08:35',127484,'/shipping'),
(296300,'2013-09-08 21:09:19',127489,'/lander-3'),
(296301,'2013-09-08 21:10:42',127484,'/billing-2'),
(296302,'2013-09-08 21:11:20',127485,'/shipping'),
(296303,'2013-09-08 21:11:25',127489,'/products'),
(296304,'2013-09-08 21:11:52',127485,'/billing-2'),
(296305,'2013-09-08 21:13:14',127490,'/lander-2'),
(296306,'2013-09-08 21:14:13',127491,'/home'),
(296307,'2013-09-08 21:14:27',127485,'/thank-you-for-your-order'),
(296308,'2013-09-08 21:15:20',127484,'/thank-you-for-your-order'),
(296309,'2013-09-08 21:16:40',127490,'/products'),
(296310,'2013-09-08 21:17:44',127490,'/the-forever-love-bear'),
(296311,'2013-09-08 21:18:28',127490,'/cart'),
(296312,'2013-09-08 21:20:07',127490,'/shipping'),
(296313,'2013-09-08 21:21:59',127490,'/billing-2'),
(296314,'2013-09-08 21:39:20',127492,'/lander-3'),
(296315,'2013-09-08 21:50:04',127493,'/lander-3'),
(296316,'2013-09-08 21:58:58',127494,'/lander-3'),
(296317,'2013-09-08 22:13:00',127495,'/home'),
(296318,'2013-09-08 22:18:37',127496,'/lander-2'),
(296319,'2013-09-08 22:22:15',127496,'/products'),
(296320,'2013-09-08 22:22:37',127497,'/home'),
(296321,'2013-09-08 22:24:42',127498,'/lander-2'),
(296322,'2013-09-08 22:26:17',127496,'/the-original-mr-fuzzy'),
(296323,'2013-09-08 22:27:40',127499,'/lander-2'),
(296324,'2013-09-08 22:32:08',127499,'/products'),
(296325,'2013-09-08 22:35:34',127499,'/the-original-mr-fuzzy'),
(296326,'2013-09-08 22:38:39',127500,'/home'),
(296327,'2013-09-08 22:51:25',127501,'/lander-2'),
(296328,'2013-09-08 22:52:19',127502,'/lander-2'),
(296329,'2013-09-08 22:56:27',127502,'/products'),
(296330,'2013-09-08 22:56:51',127502,'/the-original-mr-fuzzy'),
(296331,'2013-09-08 23:06:01',127503,'/home'),
(296332,'2013-09-08 23:06:32',127503,'/products'),
(296333,'2013-09-08 23:08:37',127504,'/lander-2'),
(296334,'2013-09-08 23:12:40',127505,'/home'),
(296335,'2013-09-08 23:14:08',127506,'/lander-3'),
(296336,'2013-09-08 23:14:42',127507,'/lander-3'),
(296337,'2013-09-08 23:18:18',127508,'/lander-3'),
(296338,'2013-09-08 23:19:04',127509,'/lander-3'),
(296339,'2013-09-08 23:19:15',127510,'/lander-3'),
(296340,'2013-09-08 23:21:06',127511,'/lander-2'),
(296341,'2013-09-08 23:21:56',127508,'/products'),
(296342,'2013-09-08 23:22:58',127511,'/products'),
(296343,'2013-09-08 23:23:14',127511,'/the-original-mr-fuzzy'),
(296344,'2013-09-08 23:53:13',127512,'/lander-2'),
(296345,'2013-09-08 23:55:53',127512,'/products'),
(296346,'2013-09-08 23:56:15',127513,'/lander-2'),
(296347,'2013-09-08 23:57:42',127514,'/lander-2'),
(296348,'2013-09-08 23:58:35',127513,'/products'),
(296349,'2013-09-08 23:59:56',127514,'/products'),
(296350,'2013-09-09 00:00:13',127512,'/the-original-mr-fuzzy'),
(296351,'2013-09-09 00:06:35',127515,'/lander-2'),
(296352,'2013-09-09 00:08:18',127515,'/products'),
(296353,'2013-09-09 00:08:58',127516,'/lander-2'),
(296354,'2013-09-09 00:09:40',127517,'/home'),
(296355,'2013-09-09 00:10:28',127516,'/products'),
(296356,'2013-09-09 00:10:45',127517,'/products'),
(296357,'2013-09-09 00:11:12',127515,'/the-original-mr-fuzzy'),
(296358,'2013-09-09 00:11:46',127516,'/the-forever-love-bear'),
(296359,'2013-09-09 00:12:43',127517,'/the-forever-love-bear'),
(296360,'2013-09-09 00:14:16',127516,'/cart'),
(296361,'2013-09-09 00:15:17',127517,'/cart'),
(296362,'2013-09-09 00:18:07',127516,'/shipping'),
(296363,'2013-09-09 00:18:08',127518,'/lander-2'),
(296364,'2013-09-09 00:18:31',127517,'/shipping'),
(296365,'2013-09-09 00:19:39',127516,'/billing-2'),
(296366,'2013-09-09 00:20:16',127517,'/billing-2'),
(296367,'2013-09-09 00:23:21',127516,'/thank-you-for-your-order'),
(296368,'2013-09-09 00:26:58',127519,'/lander-3'),
(296369,'2013-09-09 00:27:38',127520,'/lander-3'),
(296370,'2013-09-09 00:27:41',127521,'/lander-2'),
(296371,'2013-09-09 00:28:11',127521,'/products'),
(296372,'2013-09-09 00:28:43',127519,'/products'),
(296373,'2013-09-09 00:29:59',127519,'/the-original-mr-fuzzy'),
(296374,'2013-09-09 00:32:46',127521,'/the-original-mr-fuzzy'),
(296375,'2013-09-09 00:34:59',127522,'/lander-3'),
(296376,'2013-09-09 00:36:56',127523,'/lander-2'),
(296377,'2013-09-09 00:59:17',127524,'/lander-3'),
(296378,'2013-09-09 01:02:21',127524,'/products'),
(296379,'2013-09-09 01:03:33',127524,'/the-forever-love-bear'),
(296380,'2013-09-09 01:03:47',127525,'/lander-2'),
(296381,'2013-09-09 01:04:49',127524,'/cart'),
(296382,'2013-09-09 01:06:09',127526,'/lander-3'),
(296383,'2013-09-09 01:06:31',127525,'/products'),
(296384,'2013-09-09 01:09:16',127526,'/products'),
(296385,'2013-09-09 01:10:07',127526,'/the-original-mr-fuzzy'),
(296386,'2013-09-09 01:11:57',127527,'/lander-3'),
(296387,'2013-09-09 01:11:59',127526,'/cart'),
(296388,'2013-09-09 01:12:20',127528,'/lander-2'),
(296389,'2013-09-09 01:12:42',127526,'/shipping'),
(296390,'2013-09-09 01:12:44',127528,'/products'),
(296391,'2013-09-09 01:16:10',127527,'/products'),
(296392,'2013-09-09 01:16:32',127527,'/the-original-mr-fuzzy'),
(296393,'2013-09-09 01:31:04',127529,'/lander-2'),
(296394,'2013-09-09 01:32:13',127529,'/products'),
(296395,'2013-09-09 01:35:40',127529,'/the-original-mr-fuzzy'),
(296396,'2013-09-09 01:37:09',127529,'/cart'),
(296397,'2013-09-09 01:46:59',127530,'/lander-2'),
(296398,'2013-09-09 01:52:32',127531,'/lander-2'),
(296399,'2013-09-09 01:55:39',127532,'/lander-3'),
(296400,'2013-09-09 01:57:57',127533,'/lander-2'),
(296401,'2013-09-09 02:01:04',127534,'/lander-2'),
(296402,'2013-09-09 02:01:27',127535,'/lander-2'),
(296403,'2013-09-09 02:02:00',127535,'/products'),
(296404,'2013-09-09 02:04:13',127536,'/lander-3'),
(296405,'2013-09-09 02:05:03',127534,'/products'),
(296406,'2013-09-09 02:07:43',127534,'/the-original-mr-fuzzy'),
(296407,'2013-09-09 02:09:08',127534,'/cart'),
(296408,'2013-09-09 02:09:30',127536,'/products'),
(296409,'2013-09-09 02:09:48',127534,'/shipping'),
(296410,'2013-09-09 02:10:41',127534,'/billing-2'),
(296411,'2013-09-09 02:12:13',127536,'/the-original-mr-fuzzy'),
(296412,'2013-09-09 02:39:36',127537,'/lander-2'),
(296413,'2013-09-09 02:41:42',127538,'/home'),
(296414,'2013-09-09 02:43:33',127537,'/products'),
(296415,'2013-09-09 02:44:29',127537,'/the-original-mr-fuzzy'),
(296416,'2013-09-09 02:46:40',127537,'/cart'),
(296417,'2013-09-09 02:46:58',127538,'/products'),
(296418,'2013-09-09 02:47:32',127537,'/shipping'),
(296419,'2013-09-09 02:47:37',127538,'/the-original-mr-fuzzy'),
(296420,'2013-09-09 02:49:19',127537,'/billing-2'),
(296421,'2013-09-09 02:50:12',127538,'/cart'),
(296422,'2013-09-09 02:51:38',127539,'/lander-2'),
(296423,'2013-09-09 02:52:11',127538,'/shipping'),
(296424,'2013-09-09 02:53:14',127540,'/lander-2'),
(296425,'2013-09-09 02:54:55',127539,'/products'),
(296426,'2013-09-09 02:55:34',127541,'/home'),
(296427,'2013-09-09 02:55:35',127540,'/products'),
(296428,'2013-09-09 02:56:44',127542,'/lander-2'),
(296429,'2013-09-09 02:57:05',127541,'/products'),
(296430,'2013-09-09 02:57:46',127543,'/lander-2'),
(296431,'2013-09-09 02:58:55',127540,'/the-forever-love-bear'),
(296432,'2013-09-09 02:59:34',127539,'/the-original-mr-fuzzy'),
(296433,'2013-09-09 02:59:36',127541,'/the-original-mr-fuzzy'),
(296434,'2013-09-09 02:59:42',127544,'/home'),
(296435,'2013-09-09 03:00:34',127544,'/products'),
(296436,'2013-09-09 03:02:55',127544,'/the-forever-love-bear'),
(296437,'2013-09-09 03:05:14',127544,'/cart'),
(296438,'2013-09-09 03:07:33',127545,'/lander-3'),
(296439,'2013-09-09 03:08:38',127545,'/products'),
(296440,'2013-09-09 03:09:36',127546,'/home'),
(296441,'2013-09-09 03:11:12',127546,'/products'),
(296442,'2013-09-09 03:15:09',127546,'/the-original-mr-fuzzy'),
(296443,'2013-09-09 03:17:17',127547,'/lander-3'),
(296444,'2013-09-09 03:18:32',127546,'/cart'),
(296445,'2013-09-09 03:21:59',127546,'/shipping'),
(296446,'2013-09-09 03:23:39',127548,'/lander-2'),
(296447,'2013-09-09 03:24:59',127546,'/billing-2'),
(296448,'2013-09-09 03:27:34',127548,'/products'),
(296449,'2013-09-09 03:29:56',127546,'/thank-you-for-your-order'),
(296450,'2013-09-09 03:31:09',127548,'/the-original-mr-fuzzy'),
(296451,'2013-09-09 03:32:50',127549,'/lander-3'),
(296452,'2013-09-09 03:40:11',127550,'/home'),
(296453,'2013-09-09 03:44:28',127551,'/lander-2'),
(296454,'2013-09-09 03:48:46',127551,'/products'),
(296455,'2013-09-09 04:05:06',127552,'/home'),
(296456,'2013-09-09 04:20:50',127553,'/lander-2'),
(296457,'2013-09-09 04:24:48',127554,'/lander-2'),
(296458,'2013-09-09 04:25:25',127553,'/products'),
(296459,'2013-09-09 04:29:17',127554,'/products'),
(296460,'2013-09-09 04:30:40',127554,'/the-original-mr-fuzzy'),
(296461,'2013-09-09 04:32:57',127554,'/cart'),
(296462,'2013-09-09 04:36:41',127554,'/shipping'),
(296463,'2013-09-09 04:37:15',127554,'/billing-2'),
(296464,'2013-09-09 04:38:39',127555,'/lander-3'),
(296465,'2013-09-09 04:39:54',127554,'/thank-you-for-your-order'),
(296466,'2013-09-09 04:44:45',127556,'/lander-3'),
(296467,'2013-09-09 04:45:15',127557,'/lander-3'),
(296468,'2013-09-09 04:47:11',127557,'/products'),
(296469,'2013-09-09 04:47:31',127557,'/the-original-mr-fuzzy'),
(296470,'2013-09-09 04:48:19',127556,'/products'),
(296471,'2013-09-09 04:48:21',127557,'/cart'),
(296472,'2013-09-09 04:54:42',127558,'/home'),
(296473,'2013-09-09 04:56:42',127558,'/products'),
(296474,'2013-09-09 05:03:46',127559,'/lander-2'),
(296475,'2013-09-09 05:09:53',127560,'/lander-2'),
(296476,'2013-09-09 05:10:41',127561,'/home'),
(296477,'2013-09-09 05:14:41',127560,'/products'),
(296478,'2013-09-09 05:15:19',127561,'/products'),
(296479,'2013-09-09 05:16:21',127560,'/the-original-mr-fuzzy'),
(296480,'2013-09-09 05:18:02',127561,'/the-original-mr-fuzzy'),
(296481,'2013-09-09 05:18:35',127561,'/cart'),
(296482,'2013-09-09 05:19:27',127561,'/shipping'),
(296483,'2013-09-09 05:21:43',127561,'/billing-2'),
(296484,'2013-09-09 05:24:46',127561,'/thank-you-for-your-order'),
(296485,'2013-09-09 05:29:45',127562,'/home'),
(296486,'2013-09-09 05:29:46',127563,'/home'),
(296487,'2013-09-09 05:35:13',127562,'/products'),
(296488,'2013-09-09 05:39:05',127562,'/the-original-mr-fuzzy'),
(296489,'2013-09-09 05:54:36',127564,'/lander-2'),
(296490,'2013-09-09 06:13:31',127565,'/lander-2'),
(296491,'2013-09-09 06:16:13',127566,'/lander-3'),
(296492,'2013-09-09 06:18:46',127565,'/products'),
(296493,'2013-09-09 06:20:55',127566,'/products'),
(296494,'2013-09-09 06:27:18',127567,'/lander-2'),
(296495,'2013-09-09 06:29:54',127568,'/lander-3'),
(296496,'2013-09-09 06:32:49',127567,'/products'),
(296497,'2013-09-09 06:34:57',127567,'/the-original-mr-fuzzy'),
(296498,'2013-09-09 06:38:27',127567,'/cart'),
(296499,'2013-09-09 06:42:00',127567,'/shipping'),
(296500,'2013-09-09 06:42:33',127567,'/billing-2'),
(296501,'2013-09-09 06:44:08',127567,'/thank-you-for-your-order'),
(296502,'2013-09-09 06:57:40',127569,'/home'),
(296503,'2013-09-09 07:18:09',127570,'/lander-2'),
(296504,'2013-09-09 07:22:00',127570,'/products'),
(296505,'2013-09-09 07:25:11',127571,'/lander-2'),
(296506,'2013-09-09 07:25:13',127570,'/the-original-mr-fuzzy'),
(296507,'2013-09-09 07:27:13',127571,'/products'),
(296508,'2013-09-09 07:27:51',127571,'/the-forever-love-bear'),
(296509,'2013-09-09 07:29:05',127572,'/lander-3'),
(296510,'2013-09-09 07:30:57',127573,'/lander-2'),
(296511,'2013-09-09 07:36:01',127573,'/products'),
(296512,'2013-09-09 07:37:29',127574,'/lander-2'),
(296513,'2013-09-09 07:38:05',127573,'/the-original-mr-fuzzy'),
(296514,'2013-09-09 07:38:53',127573,'/cart'),
(296515,'2013-09-09 07:39:23',127573,'/shipping'),
(296516,'2013-09-09 07:40:48',127573,'/billing-2'),
(296517,'2013-09-09 07:42:00',127574,'/products'),
(296518,'2013-09-09 07:42:55',127575,'/lander-2'),
(296519,'2013-09-09 07:44:14',127573,'/thank-you-for-your-order'),
(296520,'2013-09-09 07:44:35',127576,'/lander-2'),
(296521,'2013-09-09 07:45:36',127575,'/products'),
(296522,'2013-09-09 07:45:48',127574,'/the-original-mr-fuzzy'),
(296523,'2013-09-09 07:48:00',127576,'/products'),
(296524,'2013-09-09 07:49:18',127575,'/the-original-mr-fuzzy'),
(296525,'2013-09-09 07:54:20',127577,'/lander-2'),
(296526,'2013-09-09 07:56:48',127578,'/home'),
(296527,'2013-09-09 07:58:26',127577,'/products'),
(296528,'2013-09-09 08:01:33',127578,'/products'),
(296529,'2013-09-09 08:04:00',127578,'/the-original-mr-fuzzy'),
(296530,'2013-09-09 08:05:46',127579,'/home'),
(296531,'2013-09-09 08:08:27',127580,'/home'),
(296532,'2013-09-09 08:12:10',127580,'/products'),
(296533,'2013-09-09 08:12:57',127581,'/lander-3'),
(296534,'2013-09-09 08:13:05',127580,'/the-original-mr-fuzzy'),
(296535,'2013-09-09 08:13:42',127582,'/lander-2'),
(296536,'2013-09-09 08:14:11',127583,'/lander-2'),
(296537,'2013-09-09 08:17:07',127580,'/cart'),
(296538,'2013-09-09 08:17:15',127584,'/lander-3'),
(296539,'2013-09-09 08:25:56',127585,'/lander-2'),
(296540,'2013-09-09 08:25:56',127586,'/home'),
(296541,'2013-09-09 08:26:41',127586,'/products'),
(296542,'2013-09-09 08:29:04',127585,'/products'),
(296543,'2013-09-09 08:30:25',127585,'/the-original-mr-fuzzy'),
(296544,'2013-09-09 08:33:10',127585,'/cart'),
(296545,'2013-09-09 08:34:58',127587,'/home'),
(296546,'2013-09-09 08:35:26',127585,'/shipping'),
(296547,'2013-09-09 08:35:39',127588,'/lander-2'),
(296548,'2013-09-09 08:36:13',127587,'/products'),
(296549,'2013-09-09 08:37:40',127585,'/billing-2'),
(296550,'2013-09-09 08:47:24',127589,'/lander-2'),
(296551,'2013-09-09 08:48:17',127589,'/products'),
(296552,'2013-09-09 08:51:59',127590,'/lander-2'),
(296553,'2013-09-09 08:52:03',127589,'/the-forever-love-bear'),
(296554,'2013-09-09 08:53:16',127589,'/cart'),
(296555,'2013-09-09 08:55:37',127589,'/shipping'),
(296556,'2013-09-09 08:56:19',127589,'/billing-2'),
(296557,'2013-09-09 08:57:45',127589,'/thank-you-for-your-order'),
(296558,'2013-09-09 08:59:58',127591,'/lander-2'),
(296559,'2013-09-09 09:01:18',127592,'/lander-2'),
(296560,'2013-09-09 09:03:05',127593,'/home'),
(296561,'2013-09-09 09:05:12',127594,'/lander-2'),
(296562,'2013-09-09 09:05:37',127594,'/products'),
(296563,'2013-09-09 09:06:04',127595,'/lander-2'),
(296564,'2013-09-09 09:07:48',127596,'/lander-3'),
(296565,'2013-09-09 09:08:34',127593,'/products'),
(296566,'2013-09-09 09:09:27',127594,'/the-original-mr-fuzzy'),
(296567,'2013-09-09 09:09:53',127593,'/the-original-mr-fuzzy'),
(296568,'2013-09-09 09:10:11',127597,'/lander-2'),
(296569,'2013-09-09 09:10:23',127596,'/products'),
(296570,'2013-09-09 09:10:31',127595,'/products'),
(296571,'2013-09-09 09:10:58',127593,'/cart'),
(296572,'2013-09-09 09:11:51',127597,'/products'),
(296573,'2013-09-09 09:11:58',127593,'/shipping'),
(296574,'2013-09-09 09:12:07',127596,'/the-original-mr-fuzzy'),
(296575,'2013-09-09 09:13:11',127597,'/the-forever-love-bear'),
(296576,'2013-09-09 09:13:28',127596,'/cart'),
(296577,'2013-09-09 09:14:18',127593,'/billing-2'),
(296578,'2013-09-09 09:14:40',127596,'/shipping'),
(296579,'2013-09-09 09:15:47',127593,'/thank-you-for-your-order'),
(296580,'2013-09-09 09:16:14',127597,'/cart'),
(296581,'2013-09-09 09:18:56',127597,'/shipping'),
(296582,'2013-09-09 09:19:17',127598,'/home'),
(296583,'2013-09-09 09:19:26',127597,'/billing-2'),
(296584,'2013-09-09 09:21:00',127599,'/lander-2'),
(296585,'2013-09-09 09:21:15',127600,'/lander-2'),
(296586,'2013-09-09 09:22:04',127597,'/thank-you-for-your-order'),
(296587,'2013-09-09 09:22:51',127598,'/products'),
(296588,'2013-09-09 09:24:02',127598,'/the-original-mr-fuzzy'),
(296589,'2013-09-09 09:24:38',127601,'/lander-2'),
(296590,'2013-09-09 09:25:03',127602,'/lander-3'),
(296591,'2013-09-09 09:30:05',127601,'/products'),
(296592,'2013-09-09 09:31:47',127601,'/the-original-mr-fuzzy'),
(296593,'2013-09-09 09:34:17',127603,'/lander-3'),
(296594,'2013-09-09 09:42:09',127604,'/lander-2'),
(296595,'2013-09-09 09:43:42',127605,'/lander-2'),
(296596,'2013-09-09 09:44:14',127604,'/products'),
(296597,'2013-09-09 09:46:25',127606,'/lander-3'),
(296598,'2013-09-09 09:49:01',127605,'/products'),
(296599,'2013-09-09 09:49:17',127605,'/the-original-mr-fuzzy'),
(296600,'2013-09-09 09:51:05',127606,'/products'),
(296601,'2013-09-09 09:52:49',127605,'/cart'),
(296602,'2013-09-09 09:52:54',127607,'/lander-2'),
(296603,'2013-09-09 09:57:04',127608,'/lander-2'),
(296604,'2013-09-09 09:57:19',127609,'/lander-2'),
(296605,'2013-09-09 09:58:40',127607,'/products'),
(296606,'2013-09-09 09:59:03',127607,'/the-original-mr-fuzzy'),
(296607,'2013-09-09 09:59:51',127607,'/cart'),
(296608,'2013-09-09 10:00:06',127608,'/products'),
(296609,'2013-09-09 10:00:58',127608,'/the-original-mr-fuzzy'),
(296610,'2013-09-09 10:02:16',127607,'/shipping'),
(296611,'2013-09-09 10:02:27',127610,'/lander-3'),
(296612,'2013-09-09 10:03:17',127607,'/billing-2'),
(296613,'2013-09-09 10:03:57',127611,'/lander-2'),
(296614,'2013-09-09 10:06:11',127607,'/thank-you-for-your-order'),
(296615,'2013-09-09 10:09:43',127611,'/products'),
(296616,'2013-09-09 10:10:52',127612,'/lander-3'),
(296617,'2013-09-09 10:10:54',127613,'/home'),
(296618,'2013-09-09 10:12:39',127611,'/the-forever-love-bear'),
(296619,'2013-09-09 10:17:39',127614,'/lander-2'),
(296620,'2013-09-09 10:19:03',127615,'/lander-2'),
(296621,'2013-09-09 10:19:27',127616,'/lander-3'),
(296622,'2013-09-09 10:21:16',127617,'/lander-2'),
(296623,'2013-09-09 10:24:28',127617,'/products'),
(296624,'2013-09-09 10:27:28',127617,'/the-original-mr-fuzzy'),
(296625,'2013-09-09 10:31:24',127617,'/cart'),
(296626,'2013-09-09 10:34:59',127617,'/shipping'),
(296627,'2013-09-09 10:38:13',127617,'/billing-2'),
(296628,'2013-09-09 10:39:05',127617,'/thank-you-for-your-order'),
(296629,'2013-09-09 10:44:43',127618,'/lander-3'),
(296630,'2013-09-09 10:45:27',127619,'/lander-2'),
(296631,'2013-09-09 10:47:17',127620,'/lander-3'),
(296632,'2013-09-09 10:48:26',127619,'/products'),
(296633,'2013-09-09 10:48:39',127620,'/products'),
(296634,'2013-09-09 10:49:57',127619,'/the-original-mr-fuzzy'),
(296635,'2013-09-09 10:51:26',127620,'/the-original-mr-fuzzy'),
(296636,'2013-09-09 10:52:11',127619,'/cart'),
(296637,'2013-09-09 10:54:02',127620,'/cart'),
(296638,'2013-09-09 10:54:03',127621,'/home'),
(296639,'2013-09-09 10:54:08',127622,'/home'),
(296640,'2013-09-09 10:55:25',127619,'/shipping'),
(296641,'2013-09-09 10:55:41',127621,'/products'),
(296642,'2013-09-09 10:56:08',127622,'/products'),
(296643,'2013-09-09 10:56:30',127619,'/billing-2'),
(296644,'2013-09-09 10:56:57',127623,'/lander-3'),
(296645,'2013-09-09 11:02:00',127619,'/thank-you-for-your-order'),
(296646,'2013-09-09 11:05:59',127624,'/home'),
(296647,'2013-09-09 11:10:19',127624,'/products'),
(296648,'2013-09-09 11:10:35',127624,'/the-original-mr-fuzzy'),
(296649,'2013-09-09 11:12:51',127624,'/cart'),
(296650,'2013-09-09 11:14:13',127625,'/lander-2'),
(296651,'2013-09-09 11:14:17',127624,'/shipping'),
(296652,'2013-09-09 11:15:33',127624,'/billing-2'),
(296653,'2013-09-09 11:16:14',127626,'/lander-3'),
(296654,'2013-09-09 11:16:14',127627,'/lander-3'),
(296655,'2013-09-09 11:19:04',127624,'/thank-you-for-your-order'),
(296656,'2013-09-09 11:19:47',127628,'/lander-3'),
(296657,'2013-09-09 11:20:03',127629,'/lander-2'),
(296658,'2013-09-09 11:21:20',127626,'/products'),
(296659,'2013-09-09 11:22:54',127626,'/the-original-mr-fuzzy'),
(296660,'2013-09-09 11:23:33',127629,'/products'),
(296661,'2013-09-09 11:25:24',127628,'/products'),
(296662,'2013-09-09 11:25:54',127629,'/the-original-mr-fuzzy'),
(296663,'2013-09-09 11:26:00',127626,'/cart'),
(296664,'2013-09-09 11:26:46',127626,'/shipping'),
(296665,'2013-09-09 11:27:44',127628,'/the-original-mr-fuzzy'),
(296666,'2013-09-09 11:32:05',127630,'/lander-2'),
(296667,'2013-09-09 11:33:19',127631,'/home'),
(296668,'2013-09-09 11:34:29',127632,'/lander-2'),
(296669,'2013-09-09 11:35:05',127632,'/products'),
(296670,'2013-09-09 11:35:12',127630,'/products'),
(296671,'2013-09-09 11:36:17',127633,'/lander-3'),
(296672,'2013-09-09 11:36:43',127634,'/home'),
(296673,'2013-09-09 11:39:33',127632,'/the-forever-love-bear'),
(296674,'2013-09-09 11:42:04',127635,'/lander-2'),
(296675,'2013-09-09 11:45:03',127636,'/home'),
(296676,'2013-09-09 11:47:44',127635,'/products'),
(296677,'2013-09-09 11:48:13',127637,'/lander-2'),
(296678,'2013-09-09 11:48:34',127638,'/home'),
(296679,'2013-09-09 11:49:28',127639,'/lander-3'),
(296680,'2013-09-09 11:49:32',127635,'/the-original-mr-fuzzy'),
(296681,'2013-09-09 11:50:32',127635,'/cart'),
(296682,'2013-09-09 11:50:43',127640,'/lander-3'),
(296683,'2013-09-09 11:51:28',127640,'/products'),
(296684,'2013-09-09 11:53:19',127635,'/shipping'),
(296685,'2013-09-09 11:54:43',127641,'/lander-2'),
(296686,'2013-09-09 11:54:47',127642,'/lander-3'),
(296687,'2013-09-09 11:55:37',127640,'/the-original-mr-fuzzy'),
(296688,'2013-09-09 11:56:01',127635,'/billing-2'),
(296689,'2013-09-09 11:56:43',127641,'/products'),
(296690,'2013-09-09 11:57:51',127643,'/home'),
(296691,'2013-09-09 11:58:11',127640,'/cart'),
(296692,'2013-09-09 11:58:37',127641,'/the-forever-love-bear'),
(296693,'2013-09-09 11:58:44',127640,'/shipping'),
(296694,'2013-09-09 11:59:21',127640,'/billing-2'),
(296695,'2013-09-09 12:01:38',127644,'/lander-3'),
(296696,'2013-09-09 12:03:30',127645,'/lander-2'),
(296697,'2013-09-09 12:04:57',127646,'/lander-2'),
(296698,'2013-09-09 12:05:28',127647,'/lander-2'),
(296699,'2013-09-09 12:06:45',127648,'/lander-2'),
(296700,'2013-09-09 12:07:09',127644,'/products'),
(296701,'2013-09-09 12:07:21',127649,'/lander-2'),
(296702,'2013-09-09 12:07:49',127650,'/lander-2'),
(296703,'2013-09-09 12:08:19',127644,'/the-original-mr-fuzzy'),
(296704,'2013-09-09 12:08:49',127645,'/products'),
(296705,'2013-09-09 12:08:49',127649,'/products'),
(296706,'2013-09-09 12:09:07',127649,'/the-original-mr-fuzzy'),
(296707,'2013-09-09 12:10:37',127650,'/products'),
(296708,'2013-09-09 12:12:03',127650,'/the-original-mr-fuzzy'),
(296709,'2013-09-09 12:13:10',127645,'/the-forever-love-bear'),
(296710,'2013-09-09 12:14:31',127651,'/lander-3'),
(296711,'2013-09-09 12:14:32',127652,'/lander-2'),
(296712,'2013-09-09 12:15:16',127653,'/home'),
(296713,'2013-09-09 12:17:18',127652,'/products'),
(296714,'2013-09-09 12:17:19',127654,'/lander-2'),
(296715,'2013-09-09 12:18:14',127655,'/lander-3'),
(296716,'2013-09-09 12:18:57',127652,'/the-forever-love-bear'),
(296717,'2013-09-09 12:19:42',127656,'/lander-2'),
(296718,'2013-09-09 12:19:55',127655,'/products'),
(296719,'2013-09-09 12:20:31',127656,'/products'),
(296720,'2013-09-09 12:20:32',127654,'/products'),
(296721,'2013-09-09 12:21:38',127656,'/the-original-mr-fuzzy'),
(296722,'2013-09-09 12:23:51',127657,'/lander-2'),
(296723,'2013-09-09 12:24:09',127655,'/the-original-mr-fuzzy'),
(296724,'2013-09-09 12:24:11',127654,'/the-original-mr-fuzzy'),
(296725,'2013-09-09 12:26:17',127654,'/cart'),
(296726,'2013-09-09 12:26:31',127655,'/cart'),
(296727,'2013-09-09 12:26:53',127655,'/shipping'),
(296728,'2013-09-09 12:27:28',127654,'/shipping'),
(296729,'2013-09-09 12:27:56',127654,'/billing-2'),
(296730,'2013-09-09 12:28:52',127658,'/lander-2'),
(296731,'2013-09-09 12:29:20',127659,'/lander-3'),
(296732,'2013-09-09 12:30:00',127655,'/billing-2'),
(296733,'2013-09-09 12:30:55',127659,'/products'),
(296734,'2013-09-09 12:32:22',127660,'/lander-2'),
(296735,'2013-09-09 12:32:58',127660,'/products'),
(296736,'2013-09-09 12:33:40',127654,'/thank-you-for-your-order'),
(296737,'2013-09-09 12:34:27',127660,'/the-original-mr-fuzzy'),
(296738,'2013-09-09 12:41:12',127661,'/lander-2'),
(296739,'2013-09-09 12:44:15',127662,'/home'),
(296740,'2013-09-09 12:44:50',127663,'/lander-2'),
(296741,'2013-09-09 12:45:27',127664,'/home'),
(296742,'2013-09-09 12:46:16',127661,'/products'),
(296743,'2013-09-09 12:47:52',127665,'/lander-3'),
(296744,'2013-09-09 12:48:10',127663,'/products'),
(296745,'2013-09-09 12:49:13',127663,'/the-original-mr-fuzzy'),
(296746,'2013-09-09 12:49:34',127666,'/lander-2'),
(296747,'2013-09-09 12:49:48',127667,'/lander-2'),
(296748,'2013-09-09 12:49:59',127668,'/lander-3'),
(296749,'2013-09-09 12:50:04',127661,'/the-original-mr-fuzzy'),
(296750,'2013-09-09 12:50:11',127667,'/products'),
(296751,'2013-09-09 12:50:42',127663,'/cart'),
(296752,'2013-09-09 12:51:12',127666,'/products'),
(296753,'2013-09-09 12:53:37',127666,'/the-original-mr-fuzzy'),
(296754,'2013-09-09 12:54:44',127669,'/lander-3'),
(296755,'2013-09-09 13:01:02',127670,'/lander-2'),
(296756,'2013-09-09 13:02:38',127671,'/home'),
(296757,'2013-09-09 13:03:03',127672,'/lander-3'),
(296758,'2013-09-09 13:03:20',127673,'/lander-3'),
(296759,'2013-09-09 13:03:49',127670,'/products'),
(296760,'2013-09-09 13:04:56',127672,'/products'),
(296761,'2013-09-09 13:08:07',127670,'/the-forever-love-bear'),
(296762,'2013-09-09 13:09:36',127674,'/lander-3'),
(296763,'2013-09-09 13:09:47',127675,'/home'),
(296764,'2013-09-09 13:14:26',127676,'/lander-2'),
(296765,'2013-09-09 13:20:03',127677,'/lander-2'),
(296766,'2013-09-09 13:24:04',127678,'/home'),
(296767,'2013-09-09 13:24:37',127679,'/home'),
(296768,'2013-09-09 13:26:29',127680,'/home'),
(296769,'2013-09-09 13:26:53',127680,'/products'),
(296770,'2013-09-09 13:30:23',127679,'/products'),
(296771,'2013-09-09 13:30:48',127680,'/the-forever-love-bear'),
(296772,'2013-09-09 13:30:50',127681,'/lander-3'),
(296773,'2013-09-09 13:31:09',127679,'/the-original-mr-fuzzy'),
(296774,'2013-09-09 13:32:22',127681,'/products'),
(296775,'2013-09-09 13:32:53',127682,'/lander-2'),
(296776,'2013-09-09 13:34:07',127682,'/products'),
(296777,'2013-09-09 13:37:17',127683,'/home'),
(296778,'2013-09-09 13:37:48',127684,'/home'),
(296779,'2013-09-09 13:37:53',127682,'/the-original-mr-fuzzy'),
(296780,'2013-09-09 13:38:33',127684,'/products'),
(296781,'2013-09-09 13:41:00',127684,'/the-original-mr-fuzzy'),
(296782,'2013-09-09 13:42:36',127685,'/lander-2'),
(296783,'2013-09-09 13:43:07',127685,'/products'),
(296784,'2013-09-09 13:43:28',127686,'/home'),
(296785,'2013-09-09 13:43:48',127685,'/the-original-mr-fuzzy'),
(296786,'2013-09-09 13:52:08',127687,'/lander-2'),
(296787,'2013-09-09 13:55:11',127688,'/lander-2'),
(296788,'2013-09-09 13:55:15',127689,'/lander-2'),
(296789,'2013-09-09 13:56:19',127688,'/products'),
(296790,'2013-09-09 13:56:34',127688,'/the-original-mr-fuzzy'),
(296791,'2013-09-09 13:57:05',127690,'/home'),
(296792,'2013-09-09 14:00:07',127688,'/cart'),
(296793,'2013-09-09 14:00:33',127691,'/home'),
(296794,'2013-09-09 14:01:38',127688,'/shipping'),
(296795,'2013-09-09 14:03:09',127692,'/home'),
(296796,'2013-09-09 14:03:47',127688,'/billing-2'),
(296797,'2013-09-09 14:05:17',127691,'/products'),
(296798,'2013-09-09 14:05:41',127688,'/thank-you-for-your-order'),
(296799,'2013-09-09 14:06:54',127693,'/lander-2'),
(296800,'2013-09-09 14:08:09',127692,'/products'),
(296801,'2013-09-09 14:08:39',127691,'/the-original-mr-fuzzy'),
(296802,'2013-09-09 14:10:44',127692,'/the-original-mr-fuzzy'),
(296803,'2013-09-09 14:10:58',127693,'/products'),
(296804,'2013-09-09 14:13:31',127693,'/the-original-mr-fuzzy'),
(296805,'2013-09-09 14:13:31',127694,'/lander-2'),
(296806,'2013-09-09 14:14:21',127695,'/lander-3'),
(296807,'2013-09-09 14:14:49',127696,'/lander-3'),
(296808,'2013-09-09 14:15:28',127693,'/cart'),
(296809,'2013-09-09 14:18:02',127693,'/shipping'),
(296810,'2013-09-09 14:19:04',127693,'/billing-2'),
(296811,'2013-09-09 14:19:14',127694,'/products'),
(296812,'2013-09-09 14:19:33',127694,'/the-original-mr-fuzzy'),
(296813,'2013-09-09 14:20:34',127697,'/home'),
(296814,'2013-09-09 14:21:16',127693,'/thank-you-for-your-order'),
(296815,'2013-09-09 14:21:54',127694,'/cart'),
(296816,'2013-09-09 14:22:36',127698,'/lander-2'),
(296817,'2013-09-09 14:22:44',127694,'/shipping'),
(296818,'2013-09-09 14:23:09',127699,'/lander-2'),
(296819,'2013-09-09 14:25:25',127697,'/products'),
(296820,'2013-09-09 14:27:57',127697,'/the-original-mr-fuzzy'),
(296821,'2013-09-09 14:28:03',127698,'/products'),
(296822,'2013-09-09 14:28:41',127700,'/lander-3'),
(296823,'2013-09-09 14:29:48',127701,'/lander-2'),
(296824,'2013-09-09 14:30:06',127702,'/lander-3'),
(296825,'2013-09-09 14:33:22',127700,'/products'),
(296826,'2013-09-09 14:34:44',127702,'/products'),
(296827,'2013-09-09 14:34:51',127701,'/products'),
(296828,'2013-09-09 14:35:37',127701,'/the-original-mr-fuzzy'),
(296829,'2013-09-09 14:35:58',127700,'/the-original-mr-fuzzy'),
(296830,'2013-09-09 14:37:47',127700,'/cart'),
(296831,'2013-09-09 14:39:09',127703,'/lander-3'),
(296832,'2013-09-09 14:39:22',127702,'/the-original-mr-fuzzy'),
(296833,'2013-09-09 14:41:02',127700,'/shipping'),
(296834,'2013-09-09 14:41:35',127703,'/products'),
(296835,'2013-09-09 14:42:24',127700,'/billing-2'),
(296836,'2013-09-09 14:44:32',127703,'/the-original-mr-fuzzy'),
(296837,'2013-09-09 14:47:05',127704,'/lander-2'),
(296838,'2013-09-09 14:47:16',127705,'/lander-2'),
(296839,'2013-09-09 14:48:29',127706,'/lander-2'),
(296840,'2013-09-09 14:49:03',127704,'/products'),
(296841,'2013-09-09 14:49:04',127707,'/lander-3'),
(296842,'2013-09-09 14:49:40',127704,'/the-original-mr-fuzzy'),
(296843,'2013-09-09 14:49:41',127708,'/lander-3'),
(296844,'2013-09-09 14:50:20',127705,'/products'),
(296845,'2013-09-09 14:52:25',127707,'/products'),
(296846,'2013-09-09 14:53:06',127705,'/the-original-mr-fuzzy'),
(296847,'2013-09-09 14:54:44',127705,'/cart'),
(296848,'2013-09-09 14:55:21',127707,'/the-original-mr-fuzzy'),
(296849,'2013-09-09 14:55:37',127709,'/lander-2'),
(296850,'2013-09-09 14:56:15',127709,'/products'),
(296851,'2013-09-09 14:56:25',127710,'/lander-2'),
(296852,'2013-09-09 14:56:57',127711,'/lander-2'),
(296853,'2013-09-09 14:57:23',127705,'/shipping'),
(296854,'2013-09-09 14:57:49',127705,'/billing-2'),
(296855,'2013-09-09 14:57:56',127709,'/the-original-mr-fuzzy'),
(296856,'2013-09-09 14:59:33',127712,'/lander-2'),
(296857,'2013-09-09 15:00:33',127713,'/home'),
(296858,'2013-09-09 15:00:45',127711,'/products'),
(296859,'2013-09-09 15:02:25',127712,'/products'),
(296860,'2013-09-09 15:03:30',127714,'/lander-2'),
(296861,'2013-09-09 15:04:34',127711,'/the-original-mr-fuzzy'),
(296862,'2013-09-09 15:06:31',127715,'/home'),
(296863,'2013-09-09 15:06:49',127711,'/cart'),
(296864,'2013-09-09 15:10:01',127711,'/shipping'),
(296865,'2013-09-09 15:10:34',127716,'/lander-2'),
(296866,'2013-09-09 15:10:41',127711,'/billing-2'),
(296867,'2013-09-09 15:10:45',127717,'/lander-2'),
(296868,'2013-09-09 15:12:21',127717,'/products'),
(296869,'2013-09-09 15:13:58',127718,'/lander-2'),
(296870,'2013-09-09 15:15:02',127716,'/products'),
(296871,'2013-09-09 15:15:24',127711,'/thank-you-for-your-order'),
(296872,'2013-09-09 15:15:33',127716,'/the-original-mr-fuzzy'),
(296873,'2013-09-09 15:16:28',127717,'/the-forever-love-bear'),
(296874,'2013-09-09 15:16:32',127719,'/lander-2'),
(296875,'2013-09-09 15:16:49',127718,'/products'),
(296876,'2013-09-09 15:17:01',127720,'/lander-3'),
(296877,'2013-09-09 15:17:53',127716,'/cart'),
(296878,'2013-09-09 15:18:32',127721,'/lander-2'),
(296879,'2013-09-09 15:20:47',127722,'/lander-2'),
(296880,'2013-09-09 15:21:35',127723,'/home'),
(296881,'2013-09-09 15:22:46',127721,'/products'),
(296882,'2013-09-09 15:22:57',127724,'/lander-2'),
(296883,'2013-09-09 15:23:53',127721,'/the-original-mr-fuzzy'),
(296884,'2013-09-09 15:24:20',127723,'/products'),
(296885,'2013-09-09 15:25:22',127724,'/products'),
(296886,'2013-09-09 15:26:10',127723,'/the-original-mr-fuzzy'),
(296887,'2013-09-09 15:26:29',127724,'/the-original-mr-fuzzy'),
(296888,'2013-09-09 15:26:59',127723,'/cart'),
(296889,'2013-09-09 15:27:31',127723,'/shipping'),
(296890,'2013-09-09 15:27:44',127725,'/lander-3'),
(296891,'2013-09-09 15:29:12',127723,'/billing-2'),
(296892,'2013-09-09 15:29:29',127726,'/lander-2'),
(296893,'2013-09-09 15:30:00',127723,'/thank-you-for-your-order'),
(296894,'2013-09-09 15:30:16',127727,'/lander-3'),
(296895,'2013-09-09 15:30:28',127724,'/cart'),
(296896,'2013-09-09 15:37:41',127728,'/lander-2'),
(296897,'2013-09-09 15:39:41',127729,'/home'),
(296898,'2013-09-09 15:41:10',127730,'/lander-2'),
(296899,'2013-09-09 15:42:12',127731,'/home'),
(296900,'2013-09-09 15:45:10',127731,'/products'),
(296901,'2013-09-09 15:45:49',127732,'/lander-2'),
(296902,'2013-09-09 15:46:17',127733,'/lander-2'),
(296903,'2013-09-09 15:46:55',127733,'/products'),
(296904,'2013-09-09 15:47:52',127734,'/lander-2'),
(296905,'2013-09-09 15:49:27',127732,'/products'),
(296906,'2013-09-09 15:50:00',127734,'/products'),
(296907,'2013-09-09 15:51:31',127735,'/lander-3'),
(296908,'2013-09-09 15:53:09',127736,'/home'),
(296909,'2013-09-09 15:53:44',127732,'/the-forever-love-bear'),
(296910,'2013-09-09 15:54:32',127734,'/the-original-mr-fuzzy'),
(296911,'2013-09-09 15:55:11',127737,'/lander-2'),
(296912,'2013-09-09 15:55:24',127736,'/products'),
(296913,'2013-09-09 15:56:11',127736,'/the-original-mr-fuzzy'),
(296914,'2013-09-09 16:00:43',127737,'/products'),
(296915,'2013-09-09 16:04:00',127737,'/the-forever-love-bear'),
(296916,'2013-09-09 16:05:26',127738,'/lander-2'),
(296917,'2013-09-09 16:06:27',127737,'/cart'),
(296918,'2013-09-09 16:08:26',127739,'/lander-2'),
(296919,'2013-09-09 16:09:05',127738,'/products'),
(296920,'2013-09-09 16:09:39',127738,'/the-original-mr-fuzzy'),
(296921,'2013-09-09 16:11:11',127740,'/lander-2'),
(296922,'2013-09-09 16:11:30',127741,'/lander-2'),
(296923,'2013-09-09 16:11:30',127742,'/lander-2'),
(296924,'2013-09-09 16:12:40',127743,'/lander-3'),
(296925,'2013-09-09 16:16:32',127744,'/lander-2'),
(296926,'2013-09-09 16:16:47',127741,'/products'),
(296927,'2013-09-09 16:17:14',127743,'/products'),
(296928,'2013-09-09 16:18:19',127741,'/the-original-mr-fuzzy'),
(296929,'2013-09-09 16:20:41',127745,'/lander-2'),
(296930,'2013-09-09 16:20:54',127744,'/products'),
(296931,'2013-09-09 16:21:53',127741,'/cart'),
(296932,'2013-09-09 16:22:15',127744,'/the-original-mr-fuzzy'),
(296933,'2013-09-09 16:22:46',127746,'/lander-2'),
(296934,'2013-09-09 16:23:15',127747,'/home'),
(296935,'2013-09-09 16:23:27',127746,'/products'),
(296936,'2013-09-09 16:23:59',127747,'/products'),
(296937,'2013-09-09 16:24:14',127746,'/the-original-mr-fuzzy'),
(296938,'2013-09-09 16:24:43',127748,'/home'),
(296939,'2013-09-09 16:25:21',127741,'/shipping'),
(296940,'2013-09-09 16:25:51',127745,'/products'),
(296941,'2013-09-09 16:26:22',127747,'/the-original-mr-fuzzy'),
(296942,'2013-09-09 16:26:58',127746,'/cart'),
(296943,'2013-09-09 16:27:45',127745,'/the-original-mr-fuzzy'),
(296944,'2013-09-09 16:28:01',127746,'/shipping'),
(296945,'2013-09-09 16:28:32',127741,'/billing-2'),
(296946,'2013-09-09 16:28:56',127747,'/cart'),
(296947,'2013-09-09 16:29:48',127746,'/billing-2'),
(296948,'2013-09-09 16:30:44',127746,'/thank-you-for-your-order'),
(296949,'2013-09-09 16:31:42',127749,'/lander-2'),
(296950,'2013-09-09 16:33:29',127741,'/thank-you-for-your-order'),
(296951,'2013-09-09 16:33:33',127750,'/lander-2'),
(296952,'2013-09-09 16:34:04',127751,'/lander-2'),
(296953,'2013-09-09 16:34:53',127749,'/products'),
(296954,'2013-09-09 16:35:23',127749,'/the-original-mr-fuzzy'),
(296955,'2013-09-09 16:35:47',127752,'/home'),
(296956,'2013-09-09 16:35:55',127749,'/cart'),
(296957,'2013-09-09 16:37:39',127749,'/shipping'),
(296958,'2013-09-09 16:37:42',127753,'/home'),
(296959,'2013-09-09 16:39:04',127752,'/products'),
(296960,'2013-09-09 16:39:37',127749,'/billing-2'),
(296961,'2013-09-09 16:42:06',127754,'/home'),
(296962,'2013-09-09 16:42:59',127752,'/the-original-mr-fuzzy'),
(296963,'2013-09-09 16:44:25',127755,'/lander-2'),
(296964,'2013-09-09 16:44:30',127749,'/thank-you-for-your-order'),
(296965,'2013-09-09 16:44:51',127752,'/cart'),
(296966,'2013-09-09 16:46:21',127755,'/products'),
(296967,'2013-09-09 16:46:24',127752,'/shipping'),
(296968,'2013-09-09 16:47:38',127752,'/billing-2'),
(296969,'2013-09-09 16:50:57',127755,'/the-forever-love-bear'),
(296970,'2013-09-09 16:51:31',127756,'/lander-2'),
(296971,'2013-09-09 16:54:38',127755,'/cart'),
(296972,'2013-09-09 16:54:50',127757,'/lander-2'),
(296973,'2013-09-09 16:55:23',127758,'/home'),
(296974,'2013-09-09 16:56:53',127755,'/shipping'),
(296975,'2013-09-09 16:59:45',127755,'/billing-2'),
(296976,'2013-09-09 17:00:31',127757,'/products'),
(296977,'2013-09-09 17:01:47',127759,'/home'),
(296978,'2013-09-09 17:02:39',127757,'/the-original-mr-fuzzy'),
(296979,'2013-09-09 17:04:06',127760,'/lander-3'),
(296980,'2013-09-09 17:05:22',127761,'/home'),
(296981,'2013-09-09 17:05:43',127762,'/lander-2'),
(296982,'2013-09-09 17:09:41',127763,'/lander-3'),
(296983,'2013-09-09 17:11:07',127762,'/products'),
(296984,'2013-09-09 17:12:03',127764,'/home'),
(296985,'2013-09-09 17:16:19',127764,'/products'),
(296986,'2013-09-09 17:17:22',127764,'/the-original-mr-fuzzy'),
(296987,'2013-09-09 17:19:10',127765,'/lander-3'),
(296988,'2013-09-09 17:20:56',127765,'/products'),
(296989,'2013-09-09 17:21:49',127766,'/lander-2'),
(296990,'2013-09-09 17:23:56',127765,'/the-original-mr-fuzzy'),
(296991,'2013-09-09 17:25:20',127765,'/cart'),
(296992,'2013-09-09 17:25:38',127766,'/products'),
(296993,'2013-09-09 17:27:42',127767,'/lander-2'),
(296994,'2013-09-09 17:28:00',127765,'/shipping'),
(296995,'2013-09-09 17:28:30',127768,'/lander-3'),
(296996,'2013-09-09 17:28:44',127769,'/lander-3'),
(296997,'2013-09-09 17:30:44',127767,'/products'),
(296998,'2013-09-09 17:38:18',127770,'/lander-3'),
(296999,'2013-09-09 17:39:00',127771,'/home'),
(297000,'2013-09-09 17:39:20',127772,'/lander-2'),
(297001,'2013-09-09 17:40:55',127773,'/home'),
(297002,'2013-09-09 17:40:57',127774,'/lander-3'),
(297003,'2013-09-09 17:41:08',127775,'/lander-3'),
(297004,'2013-09-09 17:42:58',127775,'/products'),
(297005,'2013-09-09 17:45:18',127776,'/lander-2'),
(297006,'2013-09-09 17:45:45',127775,'/the-original-mr-fuzzy'),
(297007,'2013-09-09 17:47:01',127777,'/lander-2'),
(297008,'2013-09-09 17:48:03',127778,'/lander-2'),
(297009,'2013-09-09 17:48:22',127779,'/home'),
(297010,'2013-09-09 17:48:38',127775,'/cart'),
(297011,'2013-09-09 17:50:10',127778,'/products'),
(297012,'2013-09-09 17:51:20',127775,'/shipping'),
(297013,'2013-09-09 17:52:52',127775,'/billing-2'),
(297014,'2013-09-09 17:54:50',127778,'/the-original-mr-fuzzy'),
(297015,'2013-09-09 17:57:41',127780,'/lander-3'),
(297016,'2013-09-09 17:57:45',127781,'/lander-2'),
(297017,'2013-09-09 17:58:47',127781,'/products'),
(297018,'2013-09-09 18:00:21',127782,'/lander-2'),
(297019,'2013-09-09 18:02:25',127783,'/home'),
(297020,'2013-09-09 18:02:44',127784,'/lander-2'),
(297021,'2013-09-09 18:03:35',127785,'/lander-3'),
(297022,'2013-09-09 18:03:42',127786,'/lander-2'),
(297023,'2013-09-09 18:04:50',127786,'/products'),
(297024,'2013-09-09 18:05:13',127786,'/the-original-mr-fuzzy'),
(297025,'2013-09-09 18:05:27',127782,'/products'),
(297026,'2013-09-09 18:05:52',127783,'/products'),
(297027,'2013-09-09 18:06:54',127782,'/the-original-mr-fuzzy'),
(297028,'2013-09-09 18:07:45',127783,'/the-original-mr-fuzzy'),
(297029,'2013-09-09 18:08:28',127786,'/cart'),
(297030,'2013-09-09 18:10:13',127783,'/cart'),
(297031,'2013-09-09 18:10:19',127787,'/lander-3'),
(297032,'2013-09-09 18:11:30',127786,'/shipping'),
(297033,'2013-09-09 18:11:48',127783,'/shipping'),
(297034,'2013-09-09 18:13:26',127783,'/billing-2'),
(297035,'2013-09-09 18:14:45',127786,'/billing-2'),
(297036,'2013-09-09 18:16:26',127786,'/thank-you-for-your-order'),
(297037,'2013-09-09 18:18:54',127783,'/thank-you-for-your-order'),
(297038,'2013-09-09 18:19:58',127788,'/home'),
(297039,'2013-09-09 18:24:59',127788,'/products'),
(297040,'2013-09-09 18:30:07',127789,'/lander-2'),
(297041,'2013-09-09 18:31:31',127789,'/products'),
(297042,'2013-09-09 18:38:18',127790,'/lander-2'),
(297043,'2013-09-09 18:38:31',127791,'/lander-2'),
(297044,'2013-09-09 18:38:39',127792,'/lander-2'),
(297045,'2013-09-09 18:44:02',127792,'/products'),
(297046,'2013-09-09 18:44:14',127793,'/home'),
(297047,'2013-09-09 18:44:24',127794,'/home'),
(297048,'2013-09-09 18:44:29',127792,'/the-original-mr-fuzzy'),
(297049,'2013-09-09 18:45:11',127793,'/products'),
(297050,'2013-09-09 18:45:40',127792,'/cart'),
(297051,'2013-09-09 18:46:00',127793,'/the-original-mr-fuzzy'),
(297052,'2013-09-09 18:46:17',127795,'/lander-2'),
(297053,'2013-09-09 18:47:44',127794,'/products'),
(297054,'2013-09-09 18:48:34',127792,'/shipping'),
(297055,'2013-09-09 18:48:34',127796,'/lander-2'),
(297056,'2013-09-09 18:49:02',127793,'/cart'),
(297057,'2013-09-09 18:49:11',127797,'/lander-2'),
(297058,'2013-09-09 18:49:11',127798,'/lander-3'),
(297059,'2013-09-09 18:50:12',127794,'/the-original-mr-fuzzy'),
(297060,'2013-09-09 18:50:31',127793,'/shipping'),
(297061,'2013-09-09 18:52:21',127799,'/home'),
(297062,'2013-09-09 18:52:32',127800,'/lander-3'),
(297063,'2013-09-09 18:52:46',127793,'/billing-2'),
(297064,'2013-09-09 18:53:26',127800,'/products'),
(297065,'2013-09-09 18:54:04',127794,'/cart'),
(297066,'2013-09-09 18:54:19',127800,'/the-original-mr-fuzzy'),
(297067,'2013-09-09 18:54:23',127801,'/home'),
(297068,'2013-09-09 18:54:44',127799,'/products'),
(297069,'2013-09-09 18:55:15',127802,'/lander-3'),
(297070,'2013-09-09 18:55:21',127803,'/home'),
(297071,'2013-09-09 18:55:33',127799,'/the-original-mr-fuzzy'),
(297072,'2013-09-09 18:56:05',127794,'/shipping'),
(297073,'2013-09-09 18:56:53',127800,'/cart'),
(297074,'2013-09-09 18:57:15',127794,'/billing-2'),
(297075,'2013-09-09 18:57:37',127803,'/products'),
(297076,'2013-09-09 18:58:06',127804,'/home'),
(297077,'2013-09-09 18:59:09',127805,'/lander-3'),
(297078,'2013-09-09 19:03:03',127805,'/products'),
(297079,'2013-09-09 19:03:41',127804,'/products'),
(297080,'2013-09-09 19:04:06',127805,'/the-original-mr-fuzzy'),
(297081,'2013-09-09 19:04:36',127806,'/home'),
(297082,'2013-09-09 19:05:21',127804,'/the-original-mr-fuzzy'),
(297083,'2013-09-09 19:13:24',127807,'/lander-2'),
(297084,'2013-09-09 19:16:59',127808,'/home'),
(297085,'2013-09-09 19:17:46',127807,'/products'),
(297086,'2013-09-09 19:18:06',127808,'/products'),
(297087,'2013-09-09 19:19:08',127808,'/the-forever-love-bear'),
(297088,'2013-09-09 19:21:34',127809,'/home'),
(297089,'2013-09-09 19:22:11',127807,'/the-original-mr-fuzzy'),
(297090,'2013-09-09 19:25:39',127810,'/lander-2'),
(297091,'2013-09-09 19:26:42',127811,'/lander-2'),
(297092,'2013-09-09 19:26:50',127812,'/lander-3'),
(297093,'2013-09-09 19:28:38',127810,'/products'),
(297094,'2013-09-09 19:29:08',127810,'/the-original-mr-fuzzy'),
(297095,'2013-09-09 19:29:11',127812,'/products'),
(297096,'2013-09-09 19:32:46',127812,'/the-forever-love-bear'),
(297097,'2013-09-09 19:33:34',127812,'/cart'),
(297098,'2013-09-09 19:35:14',127812,'/shipping'),
(297099,'2013-09-09 19:36:53',127812,'/billing-2'),
(297100,'2013-09-09 19:37:25',127813,'/lander-2'),
(297101,'2013-09-09 19:38:00',127814,'/lander-3'),
(297102,'2013-09-09 19:38:45',127812,'/thank-you-for-your-order'),
(297103,'2013-09-09 19:48:04',127815,'/home'),
(297104,'2013-09-09 19:51:57',127815,'/products'),
(297105,'2013-09-09 19:54:49',127815,'/the-original-mr-fuzzy'),
(297106,'2013-09-09 19:54:59',127816,'/lander-2'),
(297107,'2013-09-09 20:01:19',127817,'/lander-2'),
(297108,'2013-09-09 20:04:12',127818,'/lander-2'),
(297109,'2013-09-09 20:05:07',127819,'/home'),
(297110,'2013-09-09 20:06:08',127817,'/products'),
(297111,'2013-09-09 20:09:31',127817,'/the-original-mr-fuzzy'),
(297112,'2013-09-09 20:12:43',127817,'/cart'),
(297113,'2013-09-09 20:13:11',127820,'/lander-3'),
(297114,'2013-09-09 20:14:43',127817,'/shipping'),
(297115,'2013-09-09 20:16:15',127817,'/billing-2'),
(297116,'2013-09-09 20:20:02',127817,'/thank-you-for-your-order'),
(297117,'2013-09-09 20:28:10',127821,'/lander-2'),
(297118,'2013-09-09 20:29:00',127821,'/products'),
(297119,'2013-09-09 20:32:36',127821,'/the-original-mr-fuzzy'),
(297120,'2013-09-09 20:34:51',127821,'/cart'),
(297121,'2013-09-09 20:36:45',127822,'/lander-2'),
(297122,'2013-09-09 20:37:10',127822,'/products'),
(297123,'2013-09-09 20:39:20',127823,'/lander-3'),
(297124,'2013-09-09 20:39:45',127824,'/lander-2'),
(297125,'2013-09-09 20:40:20',127824,'/products'),
(297126,'2013-09-09 20:40:21',127822,'/the-original-mr-fuzzy'),
(297127,'2013-09-09 20:40:36',127825,'/lander-2'),
(297128,'2013-09-09 20:40:47',127824,'/the-original-mr-fuzzy'),
(297129,'2013-09-09 20:41:59',127824,'/cart'),
(297130,'2013-09-09 20:43:03',127824,'/shipping'),
(297131,'2013-09-09 20:43:54',127825,'/products'),
(297132,'2013-09-09 20:45:13',127825,'/the-original-mr-fuzzy'),
(297133,'2013-09-09 20:45:24',127824,'/billing-2'),
(297134,'2013-09-09 20:46:15',127826,'/lander-2'),
(297135,'2013-09-09 20:47:04',127826,'/products'),
(297136,'2013-09-09 20:47:38',127826,'/the-original-mr-fuzzy'),
(297137,'2013-09-09 20:47:41',127824,'/thank-you-for-your-order'),
(297138,'2013-09-09 20:56:11',127827,'/lander-2'),
(297139,'2013-09-09 20:57:32',127827,'/products'),
(297140,'2013-09-09 20:58:46',127828,'/home'),
(297141,'2013-09-09 21:00:34',127828,'/products'),
(297142,'2013-09-09 21:00:35',127827,'/the-original-mr-fuzzy'),
(297143,'2013-09-09 21:03:03',127827,'/cart'),
(297144,'2013-09-09 21:05:01',127828,'/the-forever-love-bear'),
(297145,'2013-09-09 21:05:38',127827,'/shipping'),
(297146,'2013-09-09 21:06:04',127828,'/cart'),
(297147,'2013-09-09 21:06:40',127827,'/billing-2'),
(297148,'2013-09-09 21:07:26',127829,'/lander-3'),
(297149,'2013-09-09 21:15:26',127830,'/home'),
(297150,'2013-09-09 21:16:01',127830,'/products'),
(297151,'2013-09-09 21:16:29',127831,'/lander-2'),
(297152,'2013-09-09 21:19:17',127831,'/products'),
(297153,'2013-09-09 21:19:28',127832,'/lander-2'),
(297154,'2013-09-09 21:20:00',127830,'/the-forever-love-bear'),
(297155,'2013-09-09 21:20:09',127833,'/home'),
(297156,'2013-09-09 21:20:49',127832,'/products'),
(297157,'2013-09-09 21:21:05',127830,'/cart'),
(297158,'2013-09-09 21:21:14',127831,'/the-forever-love-bear'),
(297159,'2013-09-09 21:22:47',127832,'/the-original-mr-fuzzy'),
(297160,'2013-09-09 21:23:06',127831,'/cart'),
(297161,'2013-09-09 21:23:45',127834,'/home'),
(297162,'2013-09-09 21:24:03',127835,'/lander-3'),
(297163,'2013-09-09 21:24:34',127836,'/lander-3'),
(297164,'2013-09-09 21:24:45',127832,'/cart'),
(297165,'2013-09-09 21:24:46',127837,'/home'),
(297166,'2013-09-09 21:25:13',127833,'/products'),
(297167,'2013-09-09 21:25:19',127831,'/shipping'),
(297168,'2013-09-09 21:25:58',127831,'/billing-2'),
(297169,'2013-09-09 21:26:40',127835,'/products'),
(297170,'2013-09-09 21:27:43',127832,'/shipping'),
(297171,'2013-09-09 21:28:57',127833,'/the-original-mr-fuzzy'),
(297172,'2013-09-09 21:29:33',127838,'/home'),
(297173,'2013-09-09 21:30:19',127835,'/the-original-mr-fuzzy'),
(297174,'2013-09-09 21:30:26',127832,'/billing-2'),
(297175,'2013-09-09 21:30:39',127839,'/lander-3'),
(297176,'2013-09-09 21:41:21',127840,'/home'),
(297177,'2013-09-09 21:43:31',127840,'/products'),
(297178,'2013-09-09 21:44:39',127841,'/lander-3'),
(297179,'2013-09-09 21:45:53',127840,'/the-original-mr-fuzzy'),
(297180,'2013-09-09 21:49:44',127840,'/cart'),
(297181,'2013-09-09 21:50:26',127840,'/shipping'),
(297182,'2013-09-09 21:53:00',127840,'/billing-2'),
(297183,'2013-09-09 22:00:04',127842,'/lander-2'),
(297184,'2013-09-09 22:02:51',127843,'/home'),
(297185,'2013-09-09 22:04:22',127842,'/products'),
(297186,'2013-09-09 22:05:02',127842,'/the-original-mr-fuzzy'),
(297187,'2013-09-09 22:08:16',127844,'/lander-3'),
(297188,'2013-09-09 22:12:27',127844,'/products'),
(297189,'2013-09-09 22:12:50',127844,'/the-forever-love-bear'),
(297190,'2013-09-09 22:12:50',127845,'/home'),
(297191,'2013-09-09 22:14:50',127844,'/cart'),
(297192,'2013-09-09 22:15:29',127845,'/products'),
(297193,'2013-09-09 22:19:35',127845,'/the-original-mr-fuzzy'),
(297194,'2013-09-09 22:45:29',127846,'/lander-2'),
(297195,'2013-09-09 22:45:56',127847,'/lander-2'),
(297196,'2013-09-09 22:46:39',127846,'/products'),
(297197,'2013-09-09 22:48:02',127846,'/the-original-mr-fuzzy'),
(297198,'2013-09-09 22:51:31',127848,'/lander-3'),
(297199,'2013-09-09 22:53:24',127849,'/home'),
(297200,'2013-09-09 22:55:05',127849,'/products'),
(297201,'2013-09-09 22:58:21',127849,'/the-original-mr-fuzzy'),
(297202,'2013-09-09 23:01:47',127850,'/lander-2'),
(297203,'2013-09-09 23:01:57',127851,'/lander-2'),
(297204,'2013-09-09 23:06:24',127851,'/products'),
(297205,'2013-09-09 23:10:06',127852,'/lander-2'),
(297206,'2013-09-09 23:11:34',127853,'/lander-2'),
(297207,'2013-09-09 23:15:05',127853,'/products'),
(297208,'2013-09-09 23:16:11',127854,'/home'),
(297209,'2013-09-09 23:18:09',127853,'/the-original-mr-fuzzy'),
(297210,'2013-09-09 23:19:02',127855,'/lander-2'),
(297211,'2013-09-09 23:19:39',127855,'/products'),
(297212,'2013-09-09 23:19:51',127853,'/cart'),
(297213,'2013-09-09 23:20:32',127855,'/the-original-mr-fuzzy'),
(297214,'2013-09-09 23:21:18',127853,'/shipping'),
(297215,'2013-09-09 23:22:46',127853,'/billing-2'),
(297216,'2013-09-09 23:27:31',127853,'/thank-you-for-your-order'),
(297217,'2013-09-09 23:31:46',127856,'/lander-3'),
(297218,'2013-09-09 23:33:05',127857,'/lander-3'),
(297219,'2013-09-09 23:35:05',127858,'/lander-2'),
(297220,'2013-09-09 23:35:28',127859,'/lander-2'),
(297221,'2013-09-09 23:35:31',127856,'/products'),
(297222,'2013-09-09 23:39:18',127856,'/the-original-mr-fuzzy'),
(297223,'2013-09-09 23:41:58',127860,'/lander-2'),
(297224,'2013-09-09 23:43:52',127860,'/products'),
(297225,'2013-09-09 23:45:53',127861,'/home'),
(297226,'2013-09-09 23:46:37',127860,'/the-forever-love-bear'),
(297227,'2013-09-09 23:48:39',127860,'/cart'),
(297228,'2013-09-09 23:49:51',127860,'/shipping'),
(297229,'2013-09-09 23:52:02',127860,'/billing-2'),
(297230,'2013-09-09 23:52:44',127860,'/thank-you-for-your-order'),
(297231,'2013-09-09 23:59:23',127862,'/lander-3'),
(297232,'2013-09-10 00:04:09',127863,'/lander-3'),
(297233,'2013-09-10 00:04:46',127862,'/products'),
(297234,'2013-09-10 00:06:54',127862,'/the-original-mr-fuzzy'),
(297235,'2013-09-10 00:08:25',127863,'/products'),
(297236,'2013-09-10 00:10:38',127863,'/the-original-mr-fuzzy'),
(297237,'2013-09-10 00:14:13',127864,'/lander-2'),
(297238,'2013-09-10 00:16:56',127864,'/products'),
(297239,'2013-09-10 00:26:01',127865,'/lander-3'),
(297240,'2013-09-10 00:28:22',127866,'/home'),
(297241,'2013-09-10 00:34:26',127867,'/lander-2'),
(297242,'2013-09-10 00:43:51',127868,'/lander-3'),
(297243,'2013-09-10 00:45:46',127869,'/home'),
(297244,'2013-09-10 01:04:26',127870,'/home'),
(297245,'2013-09-10 01:06:50',127871,'/lander-3'),
(297246,'2013-09-10 01:14:44',127872,'/lander-2'),
(297247,'2013-09-10 01:19:00',127872,'/products'),
(297248,'2013-09-10 01:23:25',127872,'/the-original-mr-fuzzy'),
(297249,'2013-09-10 01:24:27',127872,'/cart'),
(297250,'2013-09-10 01:25:46',127872,'/shipping'),
(297251,'2013-09-10 01:26:08',127872,'/billing-2'),
(297252,'2013-09-10 01:30:31',127872,'/thank-you-for-your-order'),
(297253,'2013-09-10 01:43:09',127873,'/lander-2'),
(297254,'2013-09-10 01:47:45',127873,'/products'),
(297255,'2013-09-10 01:49:42',127873,'/the-original-mr-fuzzy'),
(297256,'2013-09-10 01:51:59',127873,'/cart'),
(297257,'2013-09-10 01:59:27',127874,'/lander-3'),
(297258,'2013-09-10 02:22:15',127875,'/home'),
(297259,'2013-09-10 02:23:58',127875,'/products'),
(297260,'2013-09-10 02:24:09',127876,'/lander-2'),
(297261,'2013-09-10 02:24:38',127875,'/the-original-mr-fuzzy'),
(297262,'2013-09-10 02:24:38',127877,'/lander-3'),
(297263,'2013-09-10 02:26:53',127878,'/lander-3'),
(297264,'2013-09-10 02:28:26',127878,'/products'),
(297265,'2013-09-10 02:30:05',127878,'/the-original-mr-fuzzy'),
(297266,'2013-09-10 02:30:43',127878,'/cart'),
(297267,'2013-09-10 02:31:22',127879,'/lander-2'),
(297268,'2013-09-10 02:46:33',127880,'/lander-2'),
(297269,'2013-09-10 02:50:15',127880,'/products'),
(297270,'2013-09-10 02:51:51',127880,'/the-original-mr-fuzzy'),
(297271,'2013-09-10 02:55:01',127880,'/cart'),
(297272,'2013-09-10 02:57:41',127880,'/shipping'),
(297273,'2013-09-10 02:58:28',127880,'/billing-2'),
(297274,'2013-09-10 03:01:57',127881,'/lander-2'),
(297275,'2013-09-10 03:02:05',127880,'/thank-you-for-your-order'),
(297276,'2013-09-10 03:03:33',127882,'/home'),
(297277,'2013-09-10 03:07:28',127881,'/products'),
(297278,'2013-09-10 03:12:16',127883,'/lander-3'),
(297279,'2013-09-10 03:18:34',127884,'/lander-2'),
(297280,'2013-09-10 03:19:53',127884,'/products'),
(297281,'2013-09-10 03:22:40',127884,'/the-original-mr-fuzzy'),
(297282,'2013-09-10 03:25:17',127884,'/cart'),
(297283,'2013-09-10 03:27:11',127884,'/shipping'),
(297284,'2013-09-10 03:29:41',127884,'/billing-2'),
(297285,'2013-09-10 03:39:22',127885,'/home'),
(297286,'2013-09-10 03:40:06',127885,'/products'),
(297287,'2013-09-10 03:44:33',127885,'/the-original-mr-fuzzy'),
(297288,'2013-09-10 03:45:57',127886,'/lander-3'),
(297289,'2013-09-10 03:46:13',127887,'/lander-2'),
(297290,'2013-09-10 03:49:47',127888,'/home'),
(297291,'2013-09-10 03:59:52',127889,'/lander-2'),
(297292,'2013-09-10 04:03:19',127890,'/lander-2'),
(297293,'2013-09-10 04:05:25',127889,'/products'),
(297294,'2013-09-10 04:05:48',127889,'/the-original-mr-fuzzy'),
(297295,'2013-09-10 04:08:54',127889,'/cart'),
(297296,'2013-09-10 04:10:04',127889,'/shipping'),
(297297,'2013-09-10 04:11:07',127889,'/billing-2'),
(297298,'2013-09-10 04:15:30',127891,'/lander-2'),
(297299,'2013-09-10 04:25:45',127892,'/lander-2'),
(297300,'2013-09-10 04:26:43',127892,'/products'),
(297301,'2013-09-10 04:28:17',127892,'/the-original-mr-fuzzy'),
(297302,'2013-09-10 04:37:35',127893,'/lander-2'),
(297303,'2013-09-10 04:39:56',127894,'/lander-3'),
(297304,'2013-09-10 05:17:52',127895,'/lander-3'),
(297305,'2013-09-10 05:20:27',127896,'/lander-3'),
(297306,'2013-09-10 05:20:49',127895,'/products'),
(297307,'2013-09-10 05:30:30',127897,'/home'),
(297308,'2013-09-10 05:32:21',127897,'/products'),
(297309,'2013-09-10 05:34:22',127897,'/the-original-mr-fuzzy'),
(297310,'2013-09-10 05:49:57',127898,'/lander-3'),
(297311,'2013-09-10 06:02:41',127899,'/lander-3'),
(297312,'2013-09-10 06:04:15',127899,'/products'),
(297313,'2013-09-10 06:09:00',127900,'/lander-2'),
(297314,'2013-09-10 06:09:12',127901,'/lander-3'),
(297315,'2013-09-10 06:11:07',127900,'/products'),
(297316,'2013-09-10 06:11:50',127900,'/the-original-mr-fuzzy'),
(297317,'2013-09-10 06:13:57',127901,'/products'),
(297318,'2013-09-10 06:15:28',127900,'/cart'),
(297319,'2013-09-10 06:17:49',127902,'/lander-2'),
(297320,'2013-09-10 06:21:05',127903,'/lander-2'),
(297321,'2013-09-10 06:31:00',127904,'/lander-2'),
(297322,'2013-09-10 06:36:34',127905,'/home'),
(297323,'2013-09-10 06:36:42',127904,'/products'),
(297324,'2013-09-10 06:37:02',127905,'/products'),
(297325,'2013-09-10 06:56:14',127906,'/lander-2'),
(297326,'2013-09-10 06:59:07',127906,'/products'),
(297327,'2013-09-10 07:04:39',127907,'/lander-3'),
(297328,'2013-09-10 07:08:09',127907,'/products'),
(297329,'2013-09-10 07:08:13',127908,'/lander-2'),
(297330,'2013-09-10 07:09:53',127907,'/the-original-mr-fuzzy'),
(297331,'2013-09-10 07:11:18',127909,'/lander-2'),
(297332,'2013-09-10 07:13:15',127908,'/products'),
(297333,'2013-09-10 07:15:05',127908,'/the-forever-love-bear'),
(297334,'2013-09-10 07:16:14',127908,'/cart'),
(297335,'2013-09-10 07:16:49',127910,'/lander-2'),
(297336,'2013-09-10 07:24:36',127911,'/lander-2'),
(297337,'2013-09-10 07:26:17',127911,'/products'),
(297338,'2013-09-10 07:27:50',127912,'/lander-2'),
(297339,'2013-09-10 07:29:25',127912,'/products'),
(297340,'2013-09-10 07:30:00',127911,'/the-original-mr-fuzzy'),
(297341,'2013-09-10 07:31:44',127913,'/home'),
(297342,'2013-09-10 07:32:39',127914,'/home'),
(297343,'2013-09-10 07:33:25',127912,'/the-original-mr-fuzzy'),
(297344,'2013-09-10 07:34:18',127915,'/lander-3'),
(297345,'2013-09-10 07:35:07',127912,'/cart'),
(297346,'2013-09-10 07:35:22',127913,'/products'),
(297347,'2013-09-10 07:35:46',127915,'/products'),
(297348,'2013-09-10 07:38:30',127912,'/shipping'),
(297349,'2013-09-10 07:39:35',127913,'/the-original-mr-fuzzy'),
(297350,'2013-09-10 07:40:08',127915,'/the-original-mr-fuzzy'),
(297351,'2013-09-10 07:40:33',127913,'/cart'),
(297352,'2013-09-10 07:41:44',127912,'/billing-2'),
(297353,'2013-09-10 07:42:00',127916,'/home'),
(297354,'2013-09-10 07:42:51',127913,'/shipping'),
(297355,'2013-09-10 07:42:55',127916,'/products'),
(297356,'2013-09-10 07:43:55',127913,'/billing-2'),
(297357,'2013-09-10 07:46:55',127917,'/lander-2'),
(297358,'2013-09-10 07:47:27',127916,'/the-original-mr-fuzzy'),
(297359,'2013-09-10 07:48:29',127917,'/products'),
(297360,'2013-09-10 07:48:57',127917,'/the-original-mr-fuzzy'),
(297361,'2013-09-10 08:18:24',127918,'/lander-2'),
(297362,'2013-09-10 08:19:22',127919,'/lander-2'),
(297363,'2013-09-10 08:24:32',127920,'/lander-2'),
(297364,'2013-09-10 08:24:37',127921,'/lander-3'),
(297365,'2013-09-10 08:25:08',127922,'/lander-3'),
(297366,'2013-09-10 08:26:30',127920,'/products'),
(297367,'2013-09-10 08:28:15',127920,'/the-original-mr-fuzzy'),
(297368,'2013-09-10 08:29:57',127923,'/lander-3'),
(297369,'2013-09-10 08:35:14',127924,'/lander-3'),
(297370,'2013-09-10 08:36:35',127924,'/products'),
(297371,'2013-09-10 08:37:21',127925,'/home'),
(297372,'2013-09-10 08:39:16',127924,'/the-forever-love-bear'),
(297373,'2013-09-10 08:40:04',127926,'/lander-2'),
(297374,'2013-09-10 08:44:18',127927,'/lander-2'),
(297375,'2013-09-10 08:47:36',127928,'/lander-2'),
(297376,'2013-09-10 08:52:55',127928,'/products'),
(297377,'2013-09-10 08:53:05',127929,'/lander-3'),
(297378,'2013-09-10 08:53:27',127930,'/lander-3'),
(297379,'2013-09-10 08:54:37',127931,'/lander-3'),
(297380,'2013-09-10 08:56:26',127928,'/the-original-mr-fuzzy'),
(297381,'2013-09-10 08:59:12',127932,'/lander-3'),
(297382,'2013-09-10 09:01:40',127933,'/lander-2'),
(297383,'2013-09-10 09:02:37',127934,'/lander-3'),
(297384,'2013-09-10 09:05:51',127934,'/products'),
(297385,'2013-09-10 09:06:12',127935,'/home'),
(297386,'2013-09-10 09:06:17',127934,'/the-original-mr-fuzzy'),
(297387,'2013-09-10 09:09:17',127934,'/cart'),
(297388,'2013-09-10 09:09:23',127936,'/home'),
(297389,'2013-09-10 09:12:50',127936,'/products'),
(297390,'2013-09-10 09:13:28',127937,'/lander-2'),
(297391,'2013-09-10 09:13:50',127937,'/products'),
(297392,'2013-09-10 09:17:27',127936,'/the-original-mr-fuzzy'),
(297393,'2013-09-10 09:17:41',127937,'/the-original-mr-fuzzy'),
(297394,'2013-09-10 09:18:10',127936,'/cart'),
(297395,'2013-09-10 09:19:08',127937,'/cart'),
(297396,'2013-09-10 09:20:04',127938,'/lander-2'),
(297397,'2013-09-10 09:22:43',127939,'/lander-3'),
(297398,'2013-09-10 09:23:54',127939,'/products'),
(297399,'2013-09-10 09:23:57',127940,'/home'),
(297400,'2013-09-10 09:27:43',127941,'/lander-3'),
(297401,'2013-09-10 09:28:49',127941,'/products'),
(297402,'2013-09-10 09:29:58',127942,'/home'),
(297403,'2013-09-10 09:30:59',127943,'/lander-3'),
(297404,'2013-09-10 09:31:41',127944,'/lander-2'),
(297405,'2013-09-10 09:33:02',127945,'/lander-2'),
(297406,'2013-09-10 09:34:12',127942,'/products'),
(297407,'2013-09-10 09:34:56',127942,'/the-original-mr-fuzzy'),
(297408,'2013-09-10 09:35:09',127946,'/lander-2'),
(297409,'2013-09-10 09:36:00',127942,'/cart'),
(297410,'2013-09-10 09:36:47',127943,'/products'),
(297411,'2013-09-10 09:37:01',127942,'/shipping'),
(297412,'2013-09-10 09:37:06',127945,'/products'),
(297413,'2013-09-10 09:37:50',127945,'/the-original-mr-fuzzy'),
(297414,'2013-09-10 09:38:06',127942,'/billing-2'),
(297415,'2013-09-10 09:38:22',127945,'/cart'),
(297416,'2013-09-10 09:38:45',127947,'/home'),
(297417,'2013-09-10 09:39:19',127946,'/products'),
(297418,'2013-09-10 09:39:47',127945,'/shipping'),
(297419,'2013-09-10 09:40:28',127947,'/products'),
(297420,'2013-09-10 09:40:32',127946,'/the-original-mr-fuzzy'),
(297421,'2013-09-10 09:41:39',127945,'/billing-2'),
(297422,'2013-09-10 09:42:27',127942,'/thank-you-for-your-order'),
(297423,'2013-09-10 09:43:14',127946,'/cart'),
(297424,'2013-09-10 09:44:04',127947,'/the-original-mr-fuzzy'),
(297425,'2013-09-10 09:45:05',127948,'/lander-2'),
(297426,'2013-09-10 09:45:57',127949,'/lander-2'),
(297427,'2013-09-10 09:46:49',127945,'/thank-you-for-your-order'),
(297428,'2013-09-10 09:46:57',127946,'/shipping'),
(297429,'2013-09-10 09:47:41',127950,'/lander-2'),
(297430,'2013-09-10 09:47:42',127951,'/home'),
(297431,'2013-09-10 09:48:12',127951,'/products'),
(297432,'2013-09-10 09:49:23',127950,'/products'),
(297433,'2013-09-10 09:49:47',127948,'/products'),
(297434,'2013-09-10 09:50:40',127948,'/the-original-mr-fuzzy'),
(297435,'2013-09-10 09:51:14',127948,'/cart'),
(297436,'2013-09-10 09:51:32',127950,'/the-forever-love-bear'),
(297437,'2013-09-10 09:51:41',127951,'/the-original-mr-fuzzy'),
(297438,'2013-09-10 09:53:17',127951,'/cart'),
(297439,'2013-09-10 09:53:32',127952,'/lander-3'),
(297440,'2013-09-10 09:54:22',127951,'/shipping'),
(297441,'2013-09-10 09:54:28',127948,'/shipping'),
(297442,'2013-09-10 09:57:20',127948,'/billing-2'),
(297443,'2013-09-10 09:58:08',127953,'/lander-2'),
(297444,'2013-09-10 09:59:08',127948,'/thank-you-for-your-order'),
(297445,'2013-09-10 09:59:59',127954,'/home'),
(297446,'2013-09-10 10:00:26',127953,'/products'),
(297447,'2013-09-10 10:02:10',127955,'/lander-3'),
(297448,'2013-09-10 10:04:53',127956,'/lander-2'),
(297449,'2013-09-10 10:05:02',127957,'/lander-2'),
(297450,'2013-09-10 10:05:34',127955,'/products'),
(297451,'2013-09-10 10:05:46',127956,'/products'),
(297452,'2013-09-10 10:07:24',127955,'/the-original-mr-fuzzy'),
(297453,'2013-09-10 10:08:09',127958,'/lander-3'),
(297454,'2013-09-10 10:09:38',127955,'/cart'),
(297455,'2013-09-10 10:11:54',127959,'/lander-2'),
(297456,'2013-09-10 10:11:56',127960,'/lander-2'),
(297457,'2013-09-10 10:12:12',127955,'/shipping'),
(297458,'2013-09-10 10:12:30',127961,'/lander-3'),
(297459,'2013-09-10 10:15:15',127960,'/products'),
(297460,'2013-09-10 10:15:32',127962,'/lander-2'),
(297461,'2013-09-10 10:16:14',127959,'/products'),
(297462,'2013-09-10 10:16:47',127963,'/lander-2'),
(297463,'2013-09-10 10:17:46',127964,'/lander-3'),
(297464,'2013-09-10 10:18:17',127965,'/lander-2'),
(297465,'2013-09-10 10:19:09',127959,'/the-original-mr-fuzzy'),
(297466,'2013-09-10 10:19:38',127960,'/the-original-mr-fuzzy'),
(297467,'2013-09-10 10:19:59',127966,'/lander-2'),
(297468,'2013-09-10 10:21:03',127962,'/products'),
(297469,'2013-09-10 10:21:09',127963,'/products'),
(297470,'2013-09-10 10:21:25',127959,'/cart'),
(297471,'2013-09-10 10:22:59',127965,'/products'),
(297472,'2013-09-10 10:23:32',127959,'/shipping'),
(297473,'2013-09-10 10:24:54',127967,'/lander-2'),
(297474,'2013-09-10 10:25:14',127963,'/the-original-mr-fuzzy'),
(297475,'2013-09-10 10:25:36',127965,'/the-original-mr-fuzzy'),
(297476,'2013-09-10 10:26:06',127959,'/billing-2'),
(297477,'2013-09-10 10:26:12',127965,'/cart'),
(297478,'2013-09-10 10:27:32',127968,'/home'),
(297479,'2013-09-10 10:28:45',127965,'/shipping'),
(297480,'2013-09-10 10:29:28',127959,'/thank-you-for-your-order'),
(297481,'2013-09-10 10:29:43',127965,'/billing-2'),
(297482,'2013-09-10 10:30:27',127968,'/products'),
(297483,'2013-09-10 10:31:03',127968,'/the-original-mr-fuzzy'),
(297484,'2013-09-10 10:32:57',127969,'/lander-2'),
(297485,'2013-09-10 10:33:02',127970,'/lander-2'),
(297486,'2013-09-10 10:34:08',127968,'/cart'),
(297487,'2013-09-10 10:35:15',127970,'/products'),
(297488,'2013-09-10 10:35:25',127965,'/thank-you-for-your-order'),
(297489,'2013-09-10 10:37:58',127971,'/lander-3'),
(297490,'2013-09-10 10:38:58',127970,'/the-original-mr-fuzzy'),
(297491,'2013-09-10 10:39:13',127972,'/lander-2'),
(297492,'2013-09-10 10:43:01',127971,'/products'),
(297493,'2013-09-10 10:43:49',127973,'/home'),
(297494,'2013-09-10 10:45:43',127973,'/products'),
(297495,'2013-09-10 10:46:13',127974,'/home'),
(297496,'2013-09-10 10:48:00',127975,'/lander-3'),
(297497,'2013-09-10 10:48:37',127974,'/products'),
(297498,'2013-09-10 10:50:58',127975,'/products'),
(297499,'2013-09-10 10:51:14',127976,'/home'),
(297500,'2013-09-10 10:51:36',127975,'/the-original-mr-fuzzy'),
(297501,'2013-09-10 10:51:54',127974,'/the-original-mr-fuzzy'),
(297502,'2013-09-10 10:52:23',127976,'/products'),
(297503,'2013-09-10 10:52:26',127977,'/lander-2'),
(297504,'2013-09-10 10:54:08',127974,'/cart'),
(297505,'2013-09-10 10:54:15',127976,'/the-original-mr-fuzzy'),
(297506,'2013-09-10 10:55:47',127976,'/cart'),
(297507,'2013-09-10 10:56:02',127978,'/lander-2'),
(297508,'2013-09-10 10:56:29',127976,'/shipping'),
(297509,'2013-09-10 10:56:35',127974,'/shipping'),
(297510,'2013-09-10 10:57:21',127977,'/products'),
(297511,'2013-09-10 10:58:35',127979,'/home'),
(297512,'2013-09-10 10:59:07',127976,'/billing-2'),
(297513,'2013-09-10 10:59:22',127980,'/lander-2'),
(297514,'2013-09-10 10:59:46',127981,'/lander-3'),
(297515,'2013-09-10 11:01:04',127979,'/products'),
(297516,'2013-09-10 11:01:13',127981,'/products'),
(297517,'2013-09-10 11:01:18',127976,'/thank-you-for-your-order'),
(297518,'2013-09-10 11:03:57',127981,'/the-original-mr-fuzzy'),
(297519,'2013-09-10 11:04:29',127981,'/cart'),
(297520,'2013-09-10 11:09:12',127982,'/lander-3'),
(297521,'2013-09-10 11:13:23',127983,'/lander-2'),
(297522,'2013-09-10 11:13:34',127982,'/products'),
(297523,'2013-09-10 11:16:48',127984,'/lander-3'),
(297524,'2013-09-10 11:22:24',127984,'/products'),
(297525,'2013-09-10 11:22:24',127985,'/lander-2'),
(297526,'2013-09-10 11:23:06',127986,'/lander-3'),
(297527,'2013-09-10 11:27:22',127985,'/products'),
(297528,'2013-09-10 11:30:05',127987,'/lander-2'),
(297529,'2013-09-10 11:30:49',127985,'/the-original-mr-fuzzy'),
(297530,'2013-09-10 11:32:12',127988,'/lander-2'),
(297531,'2013-09-10 11:37:31',127989,'/lander-3'),
(297532,'2013-09-10 11:40:04',127989,'/products'),
(297533,'2013-09-10 11:40:58',127990,'/lander-2'),
(297534,'2013-09-10 11:41:25',127991,'/lander-2'),
(297535,'2013-09-10 11:44:27',127989,'/the-original-mr-fuzzy'),
(297536,'2013-09-10 11:45:18',127992,'/lander-2'),
(297537,'2013-09-10 11:45:44',127989,'/cart'),
(297538,'2013-09-10 11:46:04',127993,'/home'),
(297539,'2013-09-10 11:46:36',127993,'/products'),
(297540,'2013-09-10 11:47:17',127992,'/products'),
(297541,'2013-09-10 11:48:41',127989,'/shipping'),
(297542,'2013-09-10 11:49:46',127992,'/the-original-mr-fuzzy'),
(297543,'2013-09-10 11:50:00',127993,'/the-forever-love-bear'),
(297544,'2013-09-10 11:50:44',127993,'/cart'),
(297545,'2013-09-10 11:51:03',127994,'/home'),
(297546,'2013-09-10 11:51:11',127995,'/lander-2'),
(297547,'2013-09-10 11:52:21',127993,'/shipping'),
(297548,'2013-09-10 11:52:54',127996,'/lander-3'),
(297549,'2013-09-10 11:53:32',127993,'/billing-2'),
(297550,'2013-09-10 11:54:08',127995,'/products'),
(297551,'2013-09-10 11:54:11',127997,'/lander-2'),
(297552,'2013-09-10 11:54:50',127995,'/the-forever-love-bear'),
(297553,'2013-09-10 11:55:26',127998,'/home'),
(297554,'2013-09-10 11:55:32',127994,'/products'),
(297555,'2013-09-10 11:55:43',127999,'/home'),
(297556,'2013-09-10 11:55:52',127996,'/products'),
(297557,'2013-09-10 11:56:00',127994,'/the-original-mr-fuzzy'),
(297558,'2013-09-10 11:56:48',127999,'/products'),
(297559,'2013-09-10 11:57:14',127993,'/thank-you-for-your-order'),
(297560,'2013-09-10 11:57:47',128000,'/home'),
(297561,'2013-09-10 11:59:20',127999,'/the-original-mr-fuzzy'),
(297562,'2013-09-10 11:59:52',127998,'/products'),
(297563,'2013-09-10 12:01:01',128000,'/products'),
(297564,'2013-09-10 12:01:44',127998,'/the-original-mr-fuzzy'),
(297565,'2013-09-10 12:02:35',128001,'/lander-2'),
(297566,'2013-09-10 12:03:28',128000,'/the-original-mr-fuzzy'),
(297567,'2013-09-10 12:03:50',128002,'/lander-2'),
(297568,'2013-09-10 12:04:49',127998,'/cart'),
(297569,'2013-09-10 12:05:17',128003,'/lander-3'),
(297570,'2013-09-10 12:05:19',128000,'/cart'),
(297571,'2013-09-10 12:07:18',127998,'/shipping'),
(297572,'2013-09-10 12:07:45',128004,'/home'),
(297573,'2013-09-10 12:07:49',128005,'/home'),
(297574,'2013-09-10 12:07:56',127998,'/billing-2'),
(297575,'2013-09-10 12:08:51',128002,'/products'),
(297576,'2013-09-10 12:08:52',127998,'/thank-you-for-your-order'),
(297577,'2013-09-10 12:08:59',128000,'/shipping'),
(297578,'2013-09-10 12:09:03',128006,'/lander-2'),
(297579,'2013-09-10 12:09:20',128005,'/products'),
(297580,'2013-09-10 12:10:08',128006,'/products'),
(297581,'2013-09-10 12:10:09',128007,'/lander-2'),
(297582,'2013-09-10 12:10:22',128005,'/the-original-mr-fuzzy'),
(297583,'2013-09-10 12:10:47',128006,'/the-original-mr-fuzzy'),
(297584,'2013-09-10 12:11:00',128008,'/lander-3'),
(297585,'2013-09-10 12:11:10',128000,'/billing-2'),
(297586,'2013-09-10 12:11:58',128009,'/lander-2'),
(297587,'2013-09-10 12:12:41',128007,'/products'),
(297588,'2013-09-10 12:13:14',128002,'/the-original-mr-fuzzy'),
(297589,'2013-09-10 12:13:36',128005,'/cart'),
(297590,'2013-09-10 12:14:55',128010,'/lander-2'),
(297591,'2013-09-10 12:15:23',128011,'/home'),
(297592,'2013-09-10 12:16:00',128012,'/lander-2'),
(297593,'2013-09-10 12:16:21',128010,'/products'),
(297594,'2013-09-10 12:16:57',128007,'/the-original-mr-fuzzy'),
(297595,'2013-09-10 12:16:58',128005,'/shipping'),
(297596,'2013-09-10 12:18:23',128013,'/home'),
(297597,'2013-09-10 12:19:23',128012,'/products'),
(297598,'2013-09-10 12:19:49',128005,'/billing-2'),
(297599,'2013-09-10 12:19:51',128007,'/cart'),
(297600,'2013-09-10 12:20:07',128014,'/home'),
(297601,'2013-09-10 12:20:54',128012,'/the-original-mr-fuzzy'),
(297602,'2013-09-10 12:21:39',128012,'/cart'),
(297603,'2013-09-10 12:22:03',128015,'/lander-3'),
(297604,'2013-09-10 12:22:04',128014,'/products'),
(297605,'2013-09-10 12:22:08',128016,'/lander-3'),
(297606,'2013-09-10 12:23:17',128005,'/thank-you-for-your-order'),
(297607,'2013-09-10 12:24:03',128013,'/products'),
(297608,'2013-09-10 12:24:53',128017,'/lander-2'),
(297609,'2013-09-10 12:25:07',128014,'/the-original-mr-fuzzy'),
(297610,'2013-09-10 12:26:09',128017,'/products'),
(297611,'2013-09-10 12:27:07',128018,'/lander-2'),
(297612,'2013-09-10 12:27:17',128016,'/products'),
(297613,'2013-09-10 12:27:23',128013,'/the-original-mr-fuzzy'),
(297614,'2013-09-10 12:27:50',128016,'/the-original-mr-fuzzy'),
(297615,'2013-09-10 12:28:23',128017,'/the-original-mr-fuzzy'),
(297616,'2013-09-10 12:28:47',128019,'/lander-2'),
(297617,'2013-09-10 12:32:39',128020,'/lander-2'),
(297618,'2013-09-10 12:34:25',128021,'/lander-2'),
(297619,'2013-09-10 12:37:34',128022,'/home'),
(297620,'2013-09-10 12:37:52',128020,'/products'),
(297621,'2013-09-10 12:42:57',128023,'/lander-2'),
(297622,'2013-09-10 12:43:56',128024,'/lander-2'),
(297623,'2013-09-10 12:43:59',128025,'/lander-2'),
(297624,'2013-09-10 12:44:19',128024,'/products'),
(297625,'2013-09-10 12:44:31',128025,'/products'),
(297626,'2013-09-10 12:44:39',128026,'/lander-2'),
(297627,'2013-09-10 12:46:25',128027,'/lander-2'),
(297628,'2013-09-10 12:46:35',128023,'/products'),
(297629,'2013-09-10 12:46:54',128026,'/products'),
(297630,'2013-09-10 12:46:58',128023,'/the-original-mr-fuzzy'),
(297631,'2013-09-10 12:47:43',128028,'/lander-2'),
(297632,'2013-09-10 12:48:09',128024,'/the-original-mr-fuzzy'),
(297633,'2013-09-10 12:48:15',128029,'/lander-2'),
(297634,'2013-09-10 12:49:32',128030,'/lander-3'),
(297635,'2013-09-10 12:51:01',128028,'/products'),
(297636,'2013-09-10 12:51:16',128031,'/home'),
(297637,'2013-09-10 12:51:23',128026,'/the-original-mr-fuzzy'),
(297638,'2013-09-10 12:52:13',128030,'/products'),
(297639,'2013-09-10 12:53:17',128031,'/products'),
(297640,'2013-09-10 12:53:23',128032,'/lander-2'),
(297641,'2013-09-10 12:54:49',128032,'/products'),
(297642,'2013-09-10 12:55:09',128031,'/the-original-mr-fuzzy'),
(297643,'2013-09-10 12:59:18',128032,'/the-original-mr-fuzzy'),
(297644,'2013-09-10 13:07:29',128033,'/lander-3'),
(297645,'2013-09-10 13:08:20',128034,'/lander-3'),
(297646,'2013-09-10 13:09:56',128034,'/products'),
(297647,'2013-09-10 13:12:32',128035,'/lander-2'),
(297648,'2013-09-10 13:13:16',128034,'/the-original-mr-fuzzy'),
(297649,'2013-09-10 13:13:21',128036,'/home'),
(297650,'2013-09-10 13:14:22',128036,'/products'),
(297651,'2013-09-10 13:15:39',128035,'/products'),
(297652,'2013-09-10 13:16:51',128037,'/lander-2'),
(297653,'2013-09-10 13:17:57',128038,'/lander-2'),
(297654,'2013-09-10 13:18:34',128035,'/the-original-mr-fuzzy'),
(297655,'2013-09-10 13:18:41',128036,'/the-forever-love-bear'),
(297656,'2013-09-10 13:19:26',128037,'/products'),
(297657,'2013-09-10 13:20:37',128036,'/cart'),
(297658,'2013-09-10 13:20:59',128039,'/home'),
(297659,'2013-09-10 13:21:48',128040,'/lander-3'),
(297660,'2013-09-10 13:22:32',128036,'/shipping'),
(297661,'2013-09-10 13:23:14',128037,'/the-forever-love-bear'),
(297662,'2013-09-10 13:23:48',128039,'/products'),
(297663,'2013-09-10 13:24:06',128036,'/billing-2'),
(297664,'2013-09-10 13:25:09',128039,'/the-original-mr-fuzzy'),
(297665,'2013-09-10 13:26:05',128040,'/products'),
(297666,'2013-09-10 13:26:34',128037,'/cart'),
(297667,'2013-09-10 13:27:38',128036,'/thank-you-for-your-order'),
(297668,'2013-09-10 13:29:19',128037,'/shipping'),
(297669,'2013-09-10 13:36:55',128041,'/home'),
(297670,'2013-09-10 13:43:56',128042,'/lander-2'),
(297671,'2013-09-10 13:51:44',128043,'/home'),
(297672,'2013-09-10 13:55:41',128044,'/home'),
(297673,'2013-09-10 13:57:11',128044,'/products'),
(297674,'2013-09-10 13:59:31',128045,'/lander-2'),
(297675,'2013-09-10 14:01:08',128044,'/the-original-mr-fuzzy'),
(297676,'2013-09-10 14:04:00',128046,'/lander-2'),
(297677,'2013-09-10 14:04:50',128047,'/lander-3'),
(297678,'2013-09-10 14:05:55',128048,'/lander-2'),
(297679,'2013-09-10 14:06:14',128049,'/lander-2'),
(297680,'2013-09-10 14:07:02',128046,'/products'),
(297681,'2013-09-10 14:07:48',128048,'/products'),
(297682,'2013-09-10 14:09:16',128046,'/the-original-mr-fuzzy'),
(297683,'2013-09-10 14:11:14',128048,'/the-original-mr-fuzzy'),
(297684,'2013-09-10 14:12:54',128050,'/lander-3'),
(297685,'2013-09-10 14:15:22',128051,'/lander-3'),
(297686,'2013-09-10 14:17:37',128052,'/home'),
(297687,'2013-09-10 14:19:34',128051,'/products'),
(297688,'2013-09-10 14:19:36',128053,'/home'),
(297689,'2013-09-10 14:20:56',128051,'/the-original-mr-fuzzy'),
(297690,'2013-09-10 14:23:07',128053,'/products'),
(297691,'2013-09-10 14:23:35',128054,'/home'),
(297692,'2013-09-10 14:23:50',128053,'/the-original-mr-fuzzy'),
(297693,'2013-09-10 14:24:07',128051,'/cart'),
(297694,'2013-09-10 14:24:18',128055,'/lander-3'),
(297695,'2013-09-10 14:24:38',128051,'/shipping'),
(297696,'2013-09-10 14:25:09',128054,'/products'),
(297697,'2013-09-10 14:25:10',128056,'/lander-2'),
(297698,'2013-09-10 14:26:27',128051,'/billing-2'),
(297699,'2013-09-10 14:27:57',128051,'/thank-you-for-your-order'),
(297700,'2013-09-10 14:28:49',128054,'/the-original-mr-fuzzy'),
(297701,'2013-09-10 14:29:20',128056,'/products'),
(297702,'2013-09-10 14:30:38',128054,'/cart'),
(297703,'2013-09-10 14:31:03',128057,'/lander-3'),
(297704,'2013-09-10 14:31:27',128058,'/lander-2'),
(297705,'2013-09-10 14:31:33',128057,'/products'),
(297706,'2013-09-10 14:32:02',128056,'/the-original-mr-fuzzy'),
(297707,'2013-09-10 14:32:57',128059,'/lander-2'),
(297708,'2013-09-10 14:33:12',128060,'/home'),
(297709,'2013-09-10 14:36:45',128061,'/lander-3'),
(297710,'2013-09-10 14:37:50',128061,'/products'),
(297711,'2013-09-10 14:38:07',128060,'/products'),
(297712,'2013-09-10 14:39:07',128062,'/lander-2'),
(297713,'2013-09-10 14:39:13',128063,'/lander-2'),
(297714,'2013-09-10 14:40:19',128060,'/the-original-mr-fuzzy'),
(297715,'2013-09-10 14:41:43',128063,'/products'),
(297716,'2013-09-10 14:44:22',128064,'/home'),
(297717,'2013-09-10 14:45:54',128065,'/lander-3'),
(297718,'2013-09-10 14:46:52',128066,'/lander-2'),
(297719,'2013-09-10 14:48:06',128067,'/home'),
(297720,'2013-09-10 14:50:12',128068,'/home'),
(297721,'2013-09-10 14:51:10',128069,'/lander-2'),
(297722,'2013-09-10 14:51:33',128067,'/products'),
(297723,'2013-09-10 14:52:23',128070,'/lander-2'),
(297724,'2013-09-10 14:53:18',128071,'/lander-3'),
(297725,'2013-09-10 14:53:55',128070,'/products'),
(297726,'2013-09-10 14:54:14',128067,'/the-original-mr-fuzzy'),
(297727,'2013-09-10 14:55:28',128069,'/products'),
(297728,'2013-09-10 14:56:13',128070,'/the-original-mr-fuzzy'),
(297729,'2013-09-10 14:57:35',128069,'/the-original-mr-fuzzy'),
(297730,'2013-09-10 15:00:22',128069,'/cart'),
(297731,'2013-09-10 15:01:29',128069,'/shipping'),
(297732,'2013-09-10 15:01:34',128072,'/lander-3'),
(297733,'2013-09-10 15:02:39',128069,'/billing-2'),
(297734,'2013-09-10 15:04:14',128069,'/thank-you-for-your-order'),
(297735,'2013-09-10 15:05:19',128073,'/lander-2'),
(297736,'2013-09-10 15:06:19',128073,'/products'),
(297737,'2013-09-10 15:06:47',128073,'/the-original-mr-fuzzy'),
(297738,'2013-09-10 15:10:35',128074,'/lander-2'),
(297739,'2013-09-10 15:10:49',128075,'/lander-2'),
(297740,'2013-09-10 15:11:36',128076,'/home'),
(297741,'2013-09-10 15:13:55',128077,'/home'),
(297742,'2013-09-10 15:14:04',128078,'/lander-2'),
(297743,'2013-09-10 15:15:10',128077,'/products'),
(297744,'2013-09-10 15:15:25',128079,'/lander-2'),
(297745,'2013-09-10 15:15:52',128077,'/the-original-mr-fuzzy'),
(297746,'2013-09-10 15:16:24',128080,'/lander-3'),
(297747,'2013-09-10 15:16:49',128076,'/products'),
(297748,'2013-09-10 15:16:56',128078,'/products'),
(297749,'2013-09-10 15:17:46',128081,'/lander-2'),
(297750,'2013-09-10 15:18:39',128079,'/products'),
(297751,'2013-09-10 15:18:43',128080,'/products'),
(297752,'2013-09-10 15:20:49',128076,'/the-original-mr-fuzzy'),
(297753,'2013-09-10 15:20:55',128082,'/lander-3'),
(297754,'2013-09-10 15:21:33',128076,'/cart'),
(297755,'2013-09-10 15:22:16',128082,'/products'),
(297756,'2013-09-10 15:23:14',128080,'/the-forever-love-bear'),
(297757,'2013-09-10 15:24:51',128082,'/the-original-mr-fuzzy'),
(297758,'2013-09-10 15:25:15',128076,'/shipping'),
(297759,'2013-09-10 15:26:08',128083,'/lander-2'),
(297760,'2013-09-10 15:27:05',128082,'/cart'),
(297761,'2013-09-10 15:27:25',128083,'/products'),
(297762,'2013-09-10 15:28:12',128076,'/billing-2'),
(297763,'2013-09-10 15:28:31',128084,'/lander-3'),
(297764,'2013-09-10 15:31:03',128076,'/thank-you-for-your-order'),
(297765,'2013-09-10 15:31:10',128084,'/products'),
(297766,'2013-09-10 15:33:05',128085,'/lander-3'),
(297767,'2013-09-10 15:34:41',128084,'/the-original-mr-fuzzy'),
(297768,'2013-09-10 15:35:20',128086,'/lander-3'),
(297769,'2013-09-10 15:35:56',128084,'/cart'),
(297770,'2013-09-10 15:36:27',128084,'/shipping'),
(297771,'2013-09-10 15:37:54',128086,'/products'),
(297772,'2013-09-10 15:38:38',128084,'/billing-2'),
(297773,'2013-09-10 15:38:39',128086,'/the-original-mr-fuzzy'),
(297774,'2013-09-10 15:39:03',128087,'/lander-2'),
(297775,'2013-09-10 15:40:21',128088,'/lander-2'),
(297776,'2013-09-10 15:41:25',128088,'/products'),
(297777,'2013-09-10 15:44:00',128089,'/lander-2'),
(297778,'2013-09-10 15:44:16',128087,'/products'),
(297779,'2013-09-10 15:46:03',128087,'/the-original-mr-fuzzy'),
(297780,'2013-09-10 15:46:33',128090,'/lander-2'),
(297781,'2013-09-10 15:46:58',128091,'/home'),
(297782,'2013-09-10 15:49:31',128091,'/products'),
(297783,'2013-09-10 15:49:48',128092,'/home'),
(297784,'2013-09-10 15:50:03',128093,'/lander-2'),
(297785,'2013-09-10 15:53:24',128094,'/lander-3'),
(297786,'2013-09-10 15:53:33',128092,'/products'),
(297787,'2013-09-10 15:55:34',128092,'/the-original-mr-fuzzy'),
(297788,'2013-09-10 15:58:22',128092,'/cart'),
(297789,'2013-09-10 16:00:15',128092,'/shipping'),
(297790,'2013-09-10 16:02:00',128092,'/billing-2'),
(297791,'2013-09-10 16:03:17',128095,'/lander-3'),
(297792,'2013-09-10 16:03:25',128096,'/lander-2'),
(297793,'2013-09-10 16:04:57',128097,'/lander-2'),
(297794,'2013-09-10 16:05:43',128092,'/thank-you-for-your-order'),
(297795,'2013-09-10 16:06:04',128096,'/products'),
(297796,'2013-09-10 16:06:58',128095,'/products'),
(297797,'2013-09-10 16:07:10',128097,'/products'),
(297798,'2013-09-10 16:07:11',128098,'/lander-2'),
(297799,'2013-09-10 16:08:45',128096,'/the-forever-love-bear'),
(297800,'2013-09-10 16:08:54',128099,'/lander-2'),
(297801,'2013-09-10 16:11:25',128095,'/the-original-mr-fuzzy'),
(297802,'2013-09-10 16:11:26',128097,'/the-original-mr-fuzzy'),
(297803,'2013-09-10 16:13:55',128095,'/cart'),
(297804,'2013-09-10 16:14:12',128100,'/lander-3'),
(297805,'2013-09-10 16:14:19',128095,'/shipping'),
(297806,'2013-09-10 16:17:43',128101,'/home'),
(297807,'2013-09-10 16:19:12',128102,'/home'),
(297808,'2013-09-10 16:19:29',128103,'/home'),
(297809,'2013-09-10 16:19:29',128104,'/lander-2'),
(297810,'2013-09-10 16:21:42',128105,'/home'),
(297811,'2013-09-10 16:22:14',128101,'/products'),
(297812,'2013-09-10 16:23:01',128102,'/products'),
(297813,'2013-09-10 16:23:56',128106,'/lander-3'),
(297814,'2013-09-10 16:25:11',128103,'/products'),
(297815,'2013-09-10 16:26:22',128102,'/the-forever-love-bear'),
(297816,'2013-09-10 16:26:24',128101,'/the-original-mr-fuzzy'),
(297817,'2013-09-10 16:26:43',128105,'/products'),
(297818,'2013-09-10 16:26:53',128107,'/lander-2'),
(297819,'2013-09-10 16:27:33',128108,'/lander-3'),
(297820,'2013-09-10 16:28:17',128109,'/home'),
(297821,'2013-09-10 16:28:32',128108,'/products'),
(297822,'2013-09-10 16:28:49',128106,'/products'),
(297823,'2013-09-10 16:28:54',128110,'/lander-2'),
(297824,'2013-09-10 16:29:55',128106,'/the-forever-love-bear'),
(297825,'2013-09-10 16:30:05',128102,'/cart'),
(297826,'2013-09-10 16:30:46',128105,'/the-original-mr-fuzzy'),
(297827,'2013-09-10 16:33:27',128111,'/lander-3'),
(297828,'2013-09-10 16:33:50',128112,'/home'),
(297829,'2013-09-10 16:40:11',128113,'/lander-3'),
(297830,'2013-09-10 16:41:15',128114,'/lander-3'),
(297831,'2013-09-10 16:42:04',128114,'/products'),
(297832,'2013-09-10 16:42:29',128115,'/lander-2'),
(297833,'2013-09-10 16:43:34',128116,'/lander-2'),
(297834,'2013-09-10 16:46:11',128115,'/products'),
(297835,'2013-09-10 16:47:19',128117,'/lander-2'),
(297836,'2013-09-10 16:48:07',128115,'/the-original-mr-fuzzy'),
(297837,'2013-09-10 16:51:02',128118,'/lander-3'),
(297838,'2013-09-10 16:51:29',128115,'/cart'),
(297839,'2013-09-10 16:52:57',128119,'/home'),
(297840,'2013-09-10 16:54:38',128115,'/shipping'),
(297841,'2013-09-10 16:55:33',128120,'/lander-3'),
(297842,'2013-09-10 16:56:01',128120,'/products'),
(297843,'2013-09-10 16:56:27',128115,'/billing-2'),
(297844,'2013-09-10 16:57:34',128121,'/home'),
(297845,'2013-09-10 17:00:08',128121,'/products'),
(297846,'2013-09-10 17:00:38',128122,'/home'),
(297847,'2013-09-10 17:00:43',128115,'/thank-you-for-your-order'),
(297848,'2013-09-10 17:01:07',128122,'/products'),
(297849,'2013-09-10 17:01:51',128121,'/the-original-mr-fuzzy'),
(297850,'2013-09-10 17:03:27',128121,'/cart'),
(297851,'2013-09-10 17:03:40',128122,'/the-original-mr-fuzzy'),
(297852,'2013-09-10 17:04:56',128123,'/lander-3'),
(297853,'2013-09-10 17:06:56',128121,'/shipping'),
(297854,'2013-09-10 17:07:27',128124,'/lander-2'),
(297855,'2013-09-10 17:07:32',128121,'/billing-2'),
(297856,'2013-09-10 17:09:05',128125,'/lander-3'),
(297857,'2013-09-10 17:09:21',128123,'/products'),
(297858,'2013-09-10 17:10:53',128126,'/lander-2'),
(297859,'2013-09-10 17:11:19',128124,'/products'),
(297860,'2013-09-10 17:11:57',128121,'/thank-you-for-your-order'),
(297861,'2013-09-10 17:12:27',128125,'/products'),
(297862,'2013-09-10 17:14:13',128124,'/the-original-mr-fuzzy'),
(297863,'2013-09-10 17:14:38',128126,'/products'),
(297864,'2013-09-10 17:14:40',128125,'/the-original-mr-fuzzy'),
(297865,'2013-09-10 17:15:58',128127,'/lander-3'),
(297866,'2013-09-10 17:16:46',128126,'/the-original-mr-fuzzy'),
(297867,'2013-09-10 17:16:52',128127,'/products'),
(297868,'2013-09-10 17:17:15',128128,'/lander-3'),
(297869,'2013-09-10 17:18:06',128129,'/lander-3'),
(297870,'2013-09-10 17:19:55',128130,'/lander-3'),
(297871,'2013-09-10 17:20:57',128131,'/lander-2'),
(297872,'2013-09-10 17:23:02',128129,'/products'),
(297873,'2013-09-10 17:23:12',128131,'/products'),
(297874,'2013-09-10 17:23:55',128130,'/products'),
(297875,'2013-09-10 17:24:49',128132,'/lander-3'),
(297876,'2013-09-10 17:26:36',128131,'/the-original-mr-fuzzy'),
(297877,'2013-09-10 17:26:49',128129,'/the-forever-love-bear'),
(297878,'2013-09-10 17:26:56',128133,'/lander-2'),
(297879,'2013-09-10 17:27:57',128129,'/cart'),
(297880,'2013-09-10 17:28:27',128129,'/shipping'),
(297881,'2013-09-10 17:29:11',128134,'/lander-2'),
(297882,'2013-09-10 17:29:53',128132,'/products'),
(297883,'2013-09-10 17:30:53',128132,'/the-original-mr-fuzzy'),
(297884,'2013-09-10 17:30:54',128135,'/home'),
(297885,'2013-09-10 17:31:30',128129,'/billing-2'),
(297886,'2013-09-10 17:31:39',128136,'/home'),
(297887,'2013-09-10 17:32:16',128134,'/products'),
(297888,'2013-09-10 17:32:19',128136,'/products'),
(297889,'2013-09-10 17:32:42',128136,'/the-original-mr-fuzzy'),
(297890,'2013-09-10 17:35:03',128129,'/thank-you-for-your-order'),
(297891,'2013-09-10 17:36:03',128135,'/products'),
(297892,'2013-09-10 17:39:26',128135,'/the-original-mr-fuzzy'),
(297893,'2013-09-10 17:39:53',128135,'/cart'),
(297894,'2013-09-10 17:41:33',128137,'/lander-2'),
(297895,'2013-09-10 17:42:12',128138,'/lander-2'),
(297896,'2013-09-10 17:43:26',128139,'/lander-3'),
(297897,'2013-09-10 17:45:36',128140,'/lander-2'),
(297898,'2013-09-10 17:47:28',128141,'/home'),
(297899,'2013-09-10 17:48:20',128140,'/products'),
(297900,'2013-09-10 17:48:43',128140,'/the-original-mr-fuzzy'),
(297901,'2013-09-10 17:51:47',128141,'/products'),
(297902,'2013-09-10 17:55:06',128142,'/home'),
(297903,'2013-09-10 17:56:11',128143,'/lander-2'),
(297904,'2013-09-10 17:57:24',128144,'/lander-2'),
(297905,'2013-09-10 17:58:14',128142,'/products'),
(297906,'2013-09-10 17:58:54',128144,'/products'),
(297907,'2013-09-10 17:59:26',128144,'/the-forever-love-bear'),
(297908,'2013-09-10 18:00:47',128145,'/lander-2'),
(297909,'2013-09-10 18:00:47',128146,'/lander-2'),
(297910,'2013-09-10 18:04:23',128147,'/lander-2'),
(297911,'2013-09-10 18:05:06',128148,'/lander-3'),
(297912,'2013-09-10 18:06:15',128145,'/products'),
(297913,'2013-09-10 18:06:59',128148,'/products'),
(297914,'2013-09-10 18:07:07',128149,'/home'),
(297915,'2013-09-10 18:07:28',128145,'/the-original-mr-fuzzy'),
(297916,'2013-09-10 18:07:59',128150,'/lander-2'),
(297917,'2013-09-10 18:09:32',128151,'/lander-2'),
(297918,'2013-09-10 18:09:45',128149,'/products'),
(297919,'2013-09-10 18:09:56',128147,'/products'),
(297920,'2013-09-10 18:10:46',128151,'/products'),
(297921,'2013-09-10 18:11:08',128148,'/the-original-mr-fuzzy'),
(297922,'2013-09-10 18:13:02',128149,'/the-original-mr-fuzzy'),
(297923,'2013-09-10 18:13:20',128150,'/products'),
(297924,'2013-09-10 18:14:12',128147,'/the-original-mr-fuzzy'),
(297925,'2013-09-10 18:14:57',128151,'/the-original-mr-fuzzy'),
(297926,'2013-09-10 18:17:04',128150,'/the-original-mr-fuzzy'),
(297927,'2013-09-10 18:17:33',128152,'/lander-2'),
(297928,'2013-09-10 18:19:08',128150,'/cart'),
(297929,'2013-09-10 18:20:34',128153,'/lander-2'),
(297930,'2013-09-10 18:21:33',128150,'/shipping'),
(297931,'2013-09-10 18:21:59',128154,'/home'),
(297932,'2013-09-10 18:22:37',128152,'/products'),
(297933,'2013-09-10 18:23:00',128150,'/billing-2'),
(297934,'2013-09-10 18:23:13',128152,'/the-original-mr-fuzzy'),
(297935,'2013-09-10 18:24:30',128152,'/cart'),
(297936,'2013-09-10 18:25:25',128155,'/lander-2'),
(297937,'2013-09-10 18:25:59',128154,'/products'),
(297938,'2013-09-10 18:26:20',128155,'/products'),
(297939,'2013-09-10 18:26:55',128150,'/thank-you-for-your-order'),
(297940,'2013-09-10 18:27:24',128156,'/lander-2'),
(297941,'2013-09-10 18:27:36',128152,'/shipping'),
(297942,'2013-09-10 18:28:13',128155,'/the-forever-love-bear'),
(297943,'2013-09-10 18:28:16',128152,'/billing-2'),
(297944,'2013-09-10 18:29:25',128154,'/the-forever-love-bear'),
(297945,'2013-09-10 18:30:20',128157,'/lander-2'),
(297946,'2013-09-10 18:31:26',128152,'/thank-you-for-your-order'),
(297947,'2013-09-10 18:31:37',128158,'/lander-3'),
(297948,'2013-09-10 18:33:15',128158,'/products'),
(297949,'2013-09-10 18:35:48',128157,'/products'),
(297950,'2013-09-10 18:39:07',128157,'/the-original-mr-fuzzy'),
(297951,'2013-09-10 18:41:00',128159,'/lander-3'),
(297952,'2013-09-10 18:41:14',128160,'/lander-3'),
(297953,'2013-09-10 18:41:54',128159,'/products'),
(297954,'2013-09-10 18:42:33',128157,'/cart'),
(297955,'2013-09-10 18:45:45',128160,'/products'),
(297956,'2013-09-10 18:46:21',128161,'/lander-3'),
(297957,'2013-09-10 18:46:41',128161,'/products'),
(297958,'2013-09-10 18:47:35',128160,'/the-original-mr-fuzzy'),
(297959,'2013-09-10 18:50:03',128161,'/the-original-mr-fuzzy'),
(297960,'2013-09-10 18:52:40',128162,'/lander-3'),
(297961,'2013-09-10 18:59:25',128163,'/lander-2'),
(297962,'2013-09-10 19:06:03',128164,'/lander-2'),
(297963,'2013-09-10 19:07:33',128165,'/home'),
(297964,'2013-09-10 19:10:07',128166,'/lander-2'),
(297965,'2013-09-10 19:11:11',128165,'/products'),
(297966,'2013-09-10 19:11:47',128164,'/products'),
(297967,'2013-09-10 19:12:04',128165,'/the-original-mr-fuzzy'),
(297968,'2013-09-10 19:14:02',128164,'/the-original-mr-fuzzy'),
(297969,'2013-09-10 19:14:28',128167,'/home'),
(297970,'2013-09-10 19:14:47',128168,'/lander-2'),
(297971,'2013-09-10 19:16:00',128167,'/products'),
(297972,'2013-09-10 19:17:52',128167,'/the-original-mr-fuzzy'),
(297973,'2013-09-10 19:25:20',128169,'/lander-2'),
(297974,'2013-09-10 19:27:38',128170,'/lander-2'),
(297975,'2013-09-10 19:28:51',128169,'/products'),
(297976,'2013-09-10 19:32:24',128171,'/lander-3'),
(297977,'2013-09-10 19:32:55',128172,'/lander-2'),
(297978,'2013-09-10 19:34:34',128172,'/products'),
(297979,'2013-09-10 19:36:33',128172,'/the-original-mr-fuzzy'),
(297980,'2013-09-10 19:37:02',128171,'/products'),
(297981,'2013-09-10 19:38:30',128172,'/cart'),
(297982,'2013-09-10 19:47:59',128173,'/lander-3'),
(297983,'2013-09-10 19:49:46',128173,'/products'),
(297984,'2013-09-10 19:52:47',128174,'/lander-3'),
(297985,'2013-09-10 19:53:51',128173,'/the-original-mr-fuzzy'),
(297986,'2013-09-10 19:58:40',128175,'/home'),
(297987,'2013-09-10 19:59:45',128176,'/home'),
(297988,'2013-09-10 20:00:28',128175,'/products'),
(297989,'2013-09-10 20:01:27',128175,'/the-original-mr-fuzzy'),
(297990,'2013-09-10 20:01:40',128176,'/products'),
(297991,'2013-09-10 20:02:54',128176,'/the-original-mr-fuzzy'),
(297992,'2013-09-10 20:04:06',128175,'/cart'),
(297993,'2013-09-10 20:04:51',128175,'/shipping'),
(297994,'2013-09-10 20:06:18',128176,'/cart'),
(297995,'2013-09-10 20:06:24',128175,'/billing-2'),
(297996,'2013-09-10 20:07:35',128176,'/shipping'),
(297997,'2013-09-10 20:10:05',128176,'/billing-2'),
(297998,'2013-09-10 20:13:37',128176,'/thank-you-for-your-order'),
(297999,'2013-09-10 20:17:46',128177,'/lander-2'),
(298000,'2013-09-10 20:17:46',128178,'/home'),
(298001,'2013-09-10 20:19:40',128179,'/home'),
(298002,'2013-09-10 20:19:54',128180,'/lander-2'),
(298003,'2013-09-10 20:20:34',128181,'/lander-2'),
(298004,'2013-09-10 20:21:39',128182,'/home'),
(298005,'2013-09-10 20:21:41',128180,'/products'),
(298006,'2013-09-10 20:21:49',128179,'/products'),
(298007,'2013-09-10 20:22:42',128177,'/products'),
(298008,'2013-09-10 20:22:44',128183,'/lander-3'),
(298009,'2013-09-10 20:22:45',128178,'/products'),
(298010,'2013-09-10 20:23:24',128180,'/the-forever-love-bear'),
(298011,'2013-09-10 20:23:31',128179,'/the-original-mr-fuzzy'),
(298012,'2013-09-10 20:23:51',128182,'/products'),
(298013,'2013-09-10 20:24:56',128178,'/the-forever-love-bear'),
(298014,'2013-09-10 20:25:42',128177,'/the-original-mr-fuzzy'),
(298015,'2013-09-10 20:25:42',128184,'/lander-3'),
(298016,'2013-09-10 20:26:13',128178,'/cart'),
(298017,'2013-09-10 20:26:40',128179,'/cart'),
(298018,'2013-09-10 20:27:03',128182,'/the-original-mr-fuzzy'),
(298019,'2013-09-10 20:27:22',128179,'/shipping'),
(298020,'2013-09-10 20:30:04',128178,'/shipping'),
(298021,'2013-09-10 20:31:48',128178,'/billing-2'),
(298022,'2013-09-10 20:32:08',128185,'/lander-2'),
(298023,'2013-09-10 20:34:14',128178,'/thank-you-for-your-order'),
(298024,'2013-09-10 20:34:41',128186,'/lander-2'),
(298025,'2013-09-10 20:38:32',128187,'/lander-2'),
(298026,'2013-09-10 20:42:40',128187,'/products'),
(298027,'2013-09-10 20:44:28',128187,'/the-original-mr-fuzzy'),
(298028,'2013-09-10 20:44:29',128188,'/lander-3'),
(298029,'2013-09-10 20:45:29',128188,'/products'),
(298030,'2013-09-10 20:54:51',128189,'/home'),
(298031,'2013-09-10 20:56:34',128190,'/lander-2'),
(298032,'2013-09-10 21:01:24',128190,'/products'),
(298033,'2013-09-10 21:04:59',128190,'/the-forever-love-bear'),
(298034,'2013-09-10 21:05:29',128190,'/cart'),
(298035,'2013-09-10 21:06:26',128191,'/lander-2'),
(298036,'2013-09-10 21:09:51',128192,'/lander-2'),
(298037,'2013-09-10 21:11:29',128193,'/lander-2'),
(298038,'2013-09-10 21:12:24',128194,'/lander-2'),
(298039,'2013-09-10 21:12:50',128195,'/lander-2'),
(298040,'2013-09-10 21:16:54',128193,'/products'),
(298041,'2013-09-10 21:17:59',128195,'/products'),
(298042,'2013-09-10 21:20:17',128193,'/the-original-mr-fuzzy'),
(298043,'2013-09-10 21:23:51',128193,'/cart'),
(298044,'2013-09-10 21:30:42',128196,'/lander-2'),
(298045,'2013-09-10 21:35:12',128196,'/products'),
(298046,'2013-09-10 21:36:44',128196,'/the-original-mr-fuzzy'),
(298047,'2013-09-10 21:53:47',128197,'/lander-3'),
(298048,'2013-09-10 22:04:51',128198,'/lander-2'),
(298049,'2013-09-10 22:05:42',128199,'/lander-2'),
(298050,'2013-09-10 22:06:54',128198,'/products'),
(298051,'2013-09-10 22:08:22',128200,'/lander-2'),
(298052,'2013-09-10 22:08:33',128198,'/the-original-mr-fuzzy'),
(298053,'2013-09-10 22:09:51',128200,'/products'),
(298054,'2013-09-10 22:17:49',128201,'/lander-2'),
(298055,'2013-09-10 22:19:58',128202,'/lander-3'),
(298056,'2013-09-10 22:21:53',128201,'/products'),
(298057,'2013-09-10 22:23:20',128203,'/lander-2'),
(298058,'2013-09-10 22:25:17',128201,'/the-original-mr-fuzzy'),
(298059,'2013-09-10 22:34:25',128204,'/lander-2'),
(298060,'2013-09-10 22:34:28',128205,'/lander-2'),
(298061,'2013-09-10 22:37:23',128206,'/lander-2'),
(298062,'2013-09-10 22:38:03',128206,'/products'),
(298063,'2013-09-10 22:41:02',128206,'/the-original-mr-fuzzy'),
(298064,'2013-09-10 22:49:13',128207,'/home'),
(298065,'2013-09-10 23:02:53',128208,'/lander-2'),
(298066,'2013-09-10 23:05:09',128209,'/home'),
(298067,'2013-09-10 23:06:34',128210,'/lander-2'),
(298068,'2013-09-10 23:07:45',128208,'/products'),
(298069,'2013-09-10 23:09:21',128209,'/products'),
(298070,'2013-09-10 23:12:13',128208,'/the-original-mr-fuzzy'),
(298071,'2013-09-10 23:12:47',128211,'/lander-3'),
(298072,'2013-09-10 23:13:34',128208,'/cart'),
(298073,'2013-09-10 23:14:21',128212,'/home'),
(298074,'2013-09-10 23:15:00',128212,'/products'),
(298075,'2013-09-10 23:15:57',128208,'/shipping'),
(298076,'2013-09-10 23:16:28',128213,'/lander-2'),
(298077,'2013-09-10 23:16:44',128208,'/billing-2'),
(298078,'2013-09-10 23:19:33',128213,'/products'),
(298079,'2013-09-10 23:23:51',128213,'/the-original-mr-fuzzy'),
(298080,'2013-09-10 23:25:18',128214,'/home'),
(298081,'2013-09-10 23:28:13',128214,'/products'),
(298082,'2013-09-10 23:30:59',128215,'/home'),
(298083,'2013-09-10 23:31:40',128214,'/the-original-mr-fuzzy'),
(298084,'2013-09-10 23:42:25',128216,'/lander-2'),
(298085,'2013-09-10 23:50:27',128217,'/home'),
(298086,'2013-09-11 00:09:17',128218,'/lander-2'),
(298087,'2013-09-11 00:16:36',128219,'/home'),
(298088,'2013-09-11 00:22:45',128220,'/lander-3'),
(298089,'2013-09-11 00:24:15',128220,'/products'),
(298090,'2013-09-11 00:28:20',128220,'/the-original-mr-fuzzy'),
(298091,'2013-09-11 00:30:18',128221,'/home'),
(298092,'2013-09-11 00:43:48',128222,'/home'),
(298093,'2013-09-11 00:45:52',128222,'/products'),
(298094,'2013-09-11 00:46:49',128222,'/the-original-mr-fuzzy'),
(298095,'2013-09-11 00:50:09',128223,'/lander-2'),
(298096,'2013-09-11 00:54:08',128223,'/products'),
(298097,'2013-09-11 00:54:55',128224,'/lander-3'),
(298098,'2013-09-11 00:55:16',128223,'/the-original-mr-fuzzy'),
(298099,'2013-09-11 00:55:53',128225,'/lander-2'),
(298100,'2013-09-11 00:56:41',128226,'/lander-3'),
(298101,'2013-09-11 00:57:55',128226,'/products'),
(298102,'2013-09-11 00:58:29',128225,'/products'),
(298103,'2013-09-11 00:59:51',128226,'/the-original-mr-fuzzy'),
(298104,'2013-09-11 01:00:23',128224,'/products'),
(298105,'2013-09-11 01:02:38',128226,'/cart'),
(298106,'2013-09-11 01:02:55',128224,'/the-original-mr-fuzzy'),
(298107,'2013-09-11 01:03:05',128225,'/the-original-mr-fuzzy'),
(298108,'2013-09-11 01:05:49',128224,'/cart'),
(298109,'2013-09-11 01:06:23',128227,'/lander-2'),
(298110,'2013-09-11 01:07:39',128227,'/products'),
(298111,'2013-09-11 01:08:06',128224,'/shipping'),
(298112,'2013-09-11 01:09:24',128224,'/billing-2'),
(298113,'2013-09-11 01:09:57',128228,'/lander-3'),
(298114,'2013-09-11 01:10:26',128224,'/thank-you-for-your-order'),
(298115,'2013-09-11 01:11:04',128228,'/products'),
(298116,'2013-09-11 01:11:52',128229,'/lander-2'),
(298117,'2013-09-11 01:12:06',128227,'/the-original-mr-fuzzy'),
(298118,'2013-09-11 01:12:35',128229,'/products'),
(298119,'2013-09-11 01:13:12',128227,'/cart'),
(298120,'2013-09-11 01:13:34',128227,'/shipping'),
(298121,'2013-09-11 01:13:44',128229,'/the-original-mr-fuzzy'),
(298122,'2013-09-11 01:14:01',128228,'/the-original-mr-fuzzy'),
(298123,'2013-09-11 01:14:29',128227,'/billing-2'),
(298124,'2013-09-11 01:16:58',128227,'/thank-you-for-your-order'),
(298125,'2013-09-11 01:17:46',128229,'/cart'),
(298126,'2013-09-11 01:19:34',128229,'/shipping'),
(298127,'2013-09-11 01:19:42',128230,'/lander-3'),
(298128,'2013-09-11 01:21:09',128231,'/lander-3'),
(298129,'2013-09-11 01:22:49',128229,'/billing-2'),
(298130,'2013-09-11 01:26:00',128231,'/products'),
(298131,'2013-09-11 01:26:23',128229,'/thank-you-for-your-order'),
(298132,'2013-09-11 01:27:00',128232,'/lander-2'),
(298133,'2013-09-11 01:27:02',128231,'/the-original-mr-fuzzy'),
(298134,'2013-09-11 01:29:52',128232,'/products'),
(298135,'2013-09-11 01:33:52',128233,'/lander-2'),
(298136,'2013-09-11 01:36:16',128234,'/lander-2'),
(298137,'2013-09-11 01:37:04',128235,'/home'),
(298138,'2013-09-11 01:40:17',128234,'/products'),
(298139,'2013-09-11 01:41:47',128234,'/the-original-mr-fuzzy'),
(298140,'2013-09-11 01:46:29',128236,'/lander-3'),
(298141,'2013-09-11 01:46:54',128237,'/lander-3'),
(298142,'2013-09-11 01:50:52',128236,'/products'),
(298143,'2013-09-11 01:55:00',128236,'/the-original-mr-fuzzy'),
(298144,'2013-09-11 01:56:53',128236,'/cart'),
(298145,'2013-09-11 01:57:16',128236,'/shipping'),
(298146,'2013-09-11 01:58:45',128236,'/billing-2'),
(298147,'2013-09-11 02:01:34',128238,'/home'),
(298148,'2013-09-11 02:03:10',128239,'/lander-3'),
(298149,'2013-09-11 02:03:22',128236,'/thank-you-for-your-order'),
(298150,'2013-09-11 02:04:13',128239,'/products'),
(298151,'2013-09-11 02:06:53',128239,'/the-original-mr-fuzzy'),
(298152,'2013-09-11 02:07:25',128239,'/cart'),
(298153,'2013-09-11 02:10:47',128239,'/shipping'),
(298154,'2013-09-11 02:21:15',128240,'/lander-2'),
(298155,'2013-09-11 02:27:12',128241,'/lander-2'),
(298156,'2013-09-11 02:29:32',128242,'/lander-3'),
(298157,'2013-09-11 02:30:19',128243,'/lander-3'),
(298158,'2013-09-11 02:31:21',128241,'/products'),
(298159,'2013-09-11 02:31:28',128244,'/lander-2'),
(298160,'2013-09-11 02:32:02',128241,'/the-original-mr-fuzzy'),
(298161,'2013-09-11 02:33:34',128243,'/products'),
(298162,'2013-09-11 02:37:34',128243,'/the-original-mr-fuzzy'),
(298163,'2013-09-11 02:53:32',128245,'/lander-2'),
(298164,'2013-09-11 02:56:14',128245,'/products'),
(298165,'2013-09-11 03:00:40',128245,'/the-original-mr-fuzzy'),
(298166,'2013-09-11 03:04:34',128245,'/cart'),
(298167,'2013-09-11 03:16:29',128246,'/home'),
(298168,'2013-09-11 03:18:27',128247,'/lander-2'),
(298169,'2013-09-11 03:42:08',128248,'/lander-3'),
(298170,'2013-09-11 03:47:44',128248,'/products'),
(298171,'2013-09-11 03:49:21',128249,'/lander-3'),
(298172,'2013-09-11 03:54:17',128249,'/products'),
(298173,'2013-09-11 03:55:19',128250,'/lander-2'),
(298174,'2013-09-11 03:55:22',128249,'/the-original-mr-fuzzy'),
(298175,'2013-09-11 03:58:16',128249,'/cart'),
(298176,'2013-09-11 04:25:45',128251,'/lander-2'),
(298177,'2013-09-11 04:27:58',128252,'/lander-2'),
(298178,'2013-09-11 04:29:03',128253,'/lander-2'),
(298179,'2013-09-11 04:30:25',128251,'/products'),
(298180,'2013-09-11 04:31:07',128251,'/the-original-mr-fuzzy'),
(298181,'2013-09-11 04:33:28',128251,'/cart'),
(298182,'2013-09-11 05:01:48',128254,'/lander-2'),
(298183,'2013-09-11 05:03:22',128254,'/products'),
(298184,'2013-09-11 05:07:46',128254,'/the-original-mr-fuzzy'),
(298185,'2013-09-11 05:23:50',128255,'/home'),
(298186,'2013-09-11 05:27:32',128255,'/products'),
(298187,'2013-09-11 05:29:32',128255,'/the-original-mr-fuzzy'),
(298188,'2013-09-11 05:46:06',128256,'/lander-3'),
(298189,'2013-09-11 05:50:37',128257,'/lander-2'),
(298190,'2013-09-11 05:52:07',128258,'/lander-2'),
(298191,'2013-09-11 05:52:38',128257,'/products'),
(298192,'2013-09-11 05:53:35',128257,'/the-original-mr-fuzzy'),
(298193,'2013-09-11 05:55:50',128258,'/products'),
(298194,'2013-09-11 05:56:15',128259,'/lander-2'),
(298195,'2013-09-11 05:58:45',128258,'/the-original-mr-fuzzy'),
(298196,'2013-09-11 06:07:37',128260,'/lander-2'),
(298197,'2013-09-11 06:11:02',128261,'/lander-2'),
(298198,'2013-09-11 06:11:55',128262,'/lander-2'),
(298199,'2013-09-11 06:13:59',128261,'/products'),
(298200,'2013-09-11 06:16:37',128261,'/the-original-mr-fuzzy'),
(298201,'2013-09-11 06:19:15',128261,'/cart'),
(298202,'2013-09-11 06:20:18',128261,'/shipping'),
(298203,'2013-09-11 06:22:22',128263,'/lander-2'),
(298204,'2013-09-11 06:23:28',128261,'/billing-2'),
(298205,'2013-09-11 06:24:51',128261,'/thank-you-for-your-order'),
(298206,'2013-09-11 06:30:30',128264,'/lander-2'),
(298207,'2013-09-11 06:31:21',128264,'/products'),
(298208,'2013-09-11 06:35:56',128265,'/lander-3'),
(298209,'2013-09-11 06:38:06',128266,'/lander-2'),
(298210,'2013-09-11 06:38:47',128267,'/lander-2'),
(298211,'2013-09-11 06:39:06',128265,'/products'),
(298212,'2013-09-11 06:41:22',128268,'/lander-2'),
(298213,'2013-09-11 06:42:06',128267,'/products'),
(298214,'2013-09-11 06:43:05',128266,'/products'),
(298215,'2013-09-11 06:44:21',128269,'/lander-3'),
(298216,'2013-09-11 06:45:47',128270,'/home'),
(298217,'2013-09-11 06:45:47',128271,'/lander-2'),
(298218,'2013-09-11 06:45:58',128267,'/the-original-mr-fuzzy'),
(298219,'2013-09-11 06:47:15',128266,'/the-original-mr-fuzzy'),
(298220,'2013-09-11 06:48:18',128270,'/products'),
(298221,'2013-09-11 06:49:19',128266,'/cart'),
(298222,'2013-09-11 06:49:24',128269,'/products'),
(298223,'2013-09-11 06:51:18',128266,'/shipping'),
(298224,'2013-09-11 06:51:32',128269,'/the-original-mr-fuzzy'),
(298225,'2013-09-11 06:51:34',128270,'/the-original-mr-fuzzy'),
(298226,'2013-09-11 06:52:29',128272,'/lander-3'),
(298227,'2013-09-11 06:52:33',128273,'/lander-3'),
(298228,'2013-09-11 06:53:31',128269,'/cart'),
(298229,'2013-09-11 06:54:43',128274,'/home'),
(298230,'2013-09-11 06:54:54',128270,'/cart'),
(298231,'2013-09-11 06:55:34',128270,'/shipping'),
(298232,'2013-09-11 06:56:20',128269,'/shipping'),
(298233,'2013-09-11 06:57:54',128270,'/billing-2'),
(298234,'2013-09-11 07:00:12',128274,'/products'),
(298235,'2013-09-11 07:01:02',128274,'/the-original-mr-fuzzy'),
(298236,'2013-09-11 07:01:50',128275,'/lander-2'),
(298237,'2013-09-11 07:13:57',128276,'/lander-2'),
(298238,'2013-09-11 07:15:18',128277,'/home'),
(298239,'2013-09-11 07:17:40',128276,'/products'),
(298240,'2013-09-11 07:20:39',128276,'/the-original-mr-fuzzy'),
(298241,'2013-09-11 07:20:59',128277,'/products'),
(298242,'2013-09-11 07:23:37',128276,'/cart'),
(298243,'2013-09-11 07:24:19',128277,'/the-original-mr-fuzzy'),
(298244,'2013-09-11 07:30:45',128278,'/lander-2'),
(298245,'2013-09-11 07:32:20',128279,'/home'),
(298246,'2013-09-11 07:38:00',128279,'/products'),
(298247,'2013-09-11 07:41:04',128279,'/the-original-mr-fuzzy'),
(298248,'2013-09-11 07:41:50',128279,'/cart'),
(298249,'2013-09-11 07:43:33',128279,'/shipping'),
(298250,'2013-09-11 07:45:23',128279,'/billing-2'),
(298251,'2013-09-11 07:48:19',128279,'/thank-you-for-your-order'),
(298252,'2013-09-11 07:49:42',128280,'/lander-2'),
(298253,'2013-09-11 07:50:10',128281,'/lander-2'),
(298254,'2013-09-11 07:50:14',128280,'/products'),
(298255,'2013-09-11 07:50:53',128280,'/the-original-mr-fuzzy'),
(298256,'2013-09-11 07:53:43',128281,'/products'),
(298257,'2013-09-11 07:56:23',128281,'/the-original-mr-fuzzy'),
(298258,'2013-09-11 07:56:29',128282,'/lander-3'),
(298259,'2013-09-11 07:58:11',128281,'/cart'),
(298260,'2013-09-11 07:59:31',128282,'/products'),
(298261,'2013-09-11 07:59:43',128283,'/lander-3'),
(298262,'2013-09-11 08:00:49',128281,'/shipping'),
(298263,'2013-09-11 08:01:46',128282,'/the-original-mr-fuzzy'),
(298264,'2013-09-11 08:02:38',128281,'/billing-2'),
(298265,'2013-09-11 08:07:25',128281,'/thank-you-for-your-order'),
(298266,'2013-09-11 08:10:08',128284,'/home'),
(298267,'2013-09-11 08:14:07',128284,'/products'),
(298268,'2013-09-11 08:15:51',128285,'/lander-2'),
(298269,'2013-09-11 08:16:26',128285,'/products'),
(298270,'2013-09-11 08:19:27',128285,'/the-original-mr-fuzzy'),
(298271,'2013-09-11 08:22:07',128285,'/cart'),
(298272,'2013-09-11 08:23:47',128286,'/lander-2'),
(298273,'2013-09-11 08:24:46',128287,'/home'),
(298274,'2013-09-11 08:27:34',128288,'/lander-2'),
(298275,'2013-09-11 08:29:00',128286,'/products'),
(298276,'2013-09-11 08:29:11',128288,'/products'),
(298277,'2013-09-11 08:32:04',128289,'/home'),
(298278,'2013-09-11 08:32:20',128290,'/home'),
(298279,'2013-09-11 08:32:38',128286,'/the-original-mr-fuzzy'),
(298280,'2013-09-11 08:33:19',128291,'/lander-2'),
(298281,'2013-09-11 08:33:40',128288,'/the-forever-love-bear'),
(298282,'2013-09-11 08:34:44',128289,'/products'),
(298283,'2013-09-11 08:35:20',128290,'/products'),
(298284,'2013-09-11 08:37:33',128288,'/cart'),
(298285,'2013-09-11 08:37:43',128291,'/products'),
(298286,'2013-09-11 08:37:44',128290,'/the-original-mr-fuzzy'),
(298287,'2013-09-11 08:37:55',128292,'/lander-3'),
(298288,'2013-09-11 08:38:04',128288,'/shipping'),
(298289,'2013-09-11 08:38:26',128288,'/billing-2'),
(298290,'2013-09-11 08:42:34',128288,'/thank-you-for-your-order'),
(298291,'2013-09-11 09:02:22',128293,'/home'),
(298292,'2013-09-11 09:06:13',128294,'/lander-3'),
(298293,'2013-09-11 09:09:45',128295,'/lander-3'),
(298294,'2013-09-11 09:12:19',128296,'/lander-2'),
(298295,'2013-09-11 09:13:47',128297,'/lander-3'),
(298296,'2013-09-11 09:15:18',128295,'/products'),
(298297,'2013-09-11 09:18:50',128298,'/home'),
(298298,'2013-09-11 09:18:59',128299,'/lander-2'),
(298299,'2013-09-11 09:19:50',128300,'/lander-3'),
(298300,'2013-09-11 09:21:02',128301,'/lander-2'),
(298301,'2013-09-11 09:21:17',128300,'/products'),
(298302,'2013-09-11 09:21:21',128302,'/lander-2'),
(298303,'2013-09-11 09:22:05',128303,'/lander-2'),
(298304,'2013-09-11 09:22:27',128304,'/lander-3'),
(298305,'2013-09-11 09:22:59',128299,'/products'),
(298306,'2013-09-11 09:23:26',128303,'/products'),
(298307,'2013-09-11 09:25:08',128304,'/products'),
(298308,'2013-09-11 09:25:42',128299,'/the-original-mr-fuzzy'),
(298309,'2013-09-11 09:25:55',128302,'/products'),
(298310,'2013-09-11 09:27:37',128302,'/the-original-mr-fuzzy'),
(298311,'2013-09-11 09:27:58',128303,'/the-original-mr-fuzzy'),
(298312,'2013-09-11 09:29:14',128304,'/the-original-mr-fuzzy'),
(298313,'2013-09-11 09:30:01',128305,'/lander-2'),
(298314,'2013-09-11 09:30:38',128303,'/cart'),
(298315,'2013-09-11 09:30:41',128306,'/lander-2'),
(298316,'2013-09-11 09:30:47',128307,'/home'),
(298317,'2013-09-11 09:30:50',128308,'/lander-3'),
(298318,'2013-09-11 09:31:18',128302,'/cart'),
(298319,'2013-09-11 09:32:09',128303,'/shipping'),
(298320,'2013-09-11 09:32:41',128307,'/products'),
(298321,'2013-09-11 09:33:17',128305,'/products'),
(298322,'2013-09-11 09:33:59',128303,'/billing-2'),
(298323,'2013-09-11 09:34:18',128306,'/products'),
(298324,'2013-09-11 09:36:30',128306,'/the-original-mr-fuzzy'),
(298325,'2013-09-11 09:48:31',128309,'/lander-2'),
(298326,'2013-09-11 09:50:52',128310,'/lander-3'),
(298327,'2013-09-11 09:55:01',128311,'/home'),
(298328,'2013-09-11 09:55:30',128312,'/lander-2'),
(298329,'2013-09-11 09:56:01',128313,'/lander-3'),
(298330,'2013-09-11 09:57:50',128311,'/products'),
(298331,'2013-09-11 09:59:51',128313,'/products'),
(298332,'2013-09-11 10:00:10',128314,'/lander-2'),
(298333,'2013-09-11 10:00:42',128314,'/products'),
(298334,'2013-09-11 10:00:44',128311,'/the-original-mr-fuzzy'),
(298335,'2013-09-11 10:02:17',128315,'/lander-2'),
(298336,'2013-09-11 10:03:09',128316,'/home'),
(298337,'2013-09-11 10:03:56',128314,'/the-original-mr-fuzzy'),
(298338,'2013-09-11 10:05:01',128315,'/products'),
(298339,'2013-09-11 10:05:06',128317,'/lander-2'),
(298340,'2013-09-11 10:06:33',128318,'/home'),
(298341,'2013-09-11 10:07:06',128319,'/lander-3'),
(298342,'2013-09-11 10:07:47',128315,'/the-original-mr-fuzzy'),
(298343,'2013-09-11 10:11:36',128319,'/products'),
(298344,'2013-09-11 10:15:13',128320,'/home'),
(298345,'2013-09-11 10:15:30',128319,'/the-original-mr-fuzzy'),
(298346,'2013-09-11 10:17:24',128319,'/cart'),
(298347,'2013-09-11 10:19:30',128319,'/shipping'),
(298348,'2013-09-11 10:20:11',128321,'/lander-2'),
(298349,'2013-09-11 10:21:25',128319,'/billing-2'),
(298350,'2013-09-11 10:24:41',128322,'/lander-2'),
(298351,'2013-09-11 10:28:00',128323,'/home'),
(298352,'2013-09-11 10:30:49',128324,'/lander-2'),
(298353,'2013-09-11 10:33:28',128325,'/lander-3'),
(298354,'2013-09-11 10:34:18',128326,'/lander-2'),
(298355,'2013-09-11 10:36:03',128325,'/products'),
(298356,'2013-09-11 10:36:25',128327,'/lander-3'),
(298357,'2013-09-11 10:38:27',128328,'/home'),
(298358,'2013-09-11 10:38:43',128329,'/home'),
(298359,'2013-09-11 10:39:33',128327,'/products'),
(298360,'2013-09-11 10:41:34',128330,'/lander-3'),
(298361,'2013-09-11 10:41:38',128327,'/the-original-mr-fuzzy'),
(298362,'2013-09-11 10:42:08',128330,'/products'),
(298363,'2013-09-11 10:42:28',128331,'/home'),
(298364,'2013-09-11 10:43:26',128332,'/lander-2'),
(298365,'2013-09-11 10:43:57',128328,'/products'),
(298366,'2013-09-11 10:44:46',128331,'/products'),
(298367,'2013-09-11 10:45:01',128333,'/lander-3'),
(298368,'2013-09-11 10:45:27',128332,'/products'),
(298369,'2013-09-11 10:45:38',128331,'/the-original-mr-fuzzy'),
(298370,'2013-09-11 10:45:53',128330,'/the-original-mr-fuzzy'),
(298371,'2013-09-11 10:45:55',128333,'/products'),
(298372,'2013-09-11 10:46:53',128328,'/the-original-mr-fuzzy'),
(298373,'2013-09-11 10:47:35',128333,'/the-original-mr-fuzzy'),
(298374,'2013-09-11 10:47:58',128328,'/cart'),
(298375,'2013-09-11 10:48:35',128334,'/lander-3'),
(298376,'2013-09-11 10:48:52',128330,'/cart'),
(298377,'2013-09-11 10:48:56',128335,'/home'),
(298378,'2013-09-11 10:50:03',128328,'/shipping'),
(298379,'2013-09-11 10:50:11',128336,'/home'),
(298380,'2013-09-11 10:50:52',128328,'/billing-2'),
(298381,'2013-09-11 10:51:26',128328,'/thank-you-for-your-order'),
(298382,'2013-09-11 10:54:23',128336,'/products'),
(298383,'2013-09-11 10:55:28',128336,'/the-original-mr-fuzzy'),
(298384,'2013-09-11 10:58:33',128337,'/lander-3'),
(298385,'2013-09-11 11:00:24',128338,'/lander-2'),
(298386,'2013-09-11 11:02:42',128337,'/products'),
(298387,'2013-09-11 11:05:31',128339,'/lander-2'),
(298388,'2013-09-11 11:06:11',128340,'/lander-2'),
(298389,'2013-09-11 11:06:20',128341,'/lander-2'),
(298390,'2013-09-11 11:07:16',128337,'/the-original-mr-fuzzy'),
(298391,'2013-09-11 11:15:29',128342,'/lander-2'),
(298392,'2013-09-11 11:17:05',128342,'/products'),
(298393,'2013-09-11 11:19:36',128343,'/lander-2'),
(298394,'2013-09-11 11:20:03',128344,'/lander-2'),
(298395,'2013-09-11 11:22:07',128343,'/products'),
(298396,'2013-09-11 11:23:08',128345,'/home'),
(298397,'2013-09-11 11:25:53',128346,'/lander-2'),
(298398,'2013-09-11 11:26:09',128347,'/lander-2'),
(298399,'2013-09-11 11:26:10',128348,'/lander-2'),
(298400,'2013-09-11 11:26:14',128349,'/lander-2'),
(298401,'2013-09-11 11:26:52',128350,'/lander-2'),
(298402,'2013-09-11 11:27:37',128351,'/lander-3'),
(298403,'2013-09-11 11:27:43',128345,'/products'),
(298404,'2013-09-11 11:27:53',128350,'/products'),
(298405,'2013-09-11 11:29:22',128345,'/the-forever-love-bear'),
(298406,'2013-09-11 11:29:42',128346,'/products'),
(298407,'2013-09-11 11:29:44',128350,'/the-original-mr-fuzzy'),
(298408,'2013-09-11 11:29:57',128351,'/products'),
(298409,'2013-09-11 11:32:53',128346,'/the-original-mr-fuzzy'),
(298410,'2013-09-11 11:33:16',128345,'/cart'),
(298411,'2013-09-11 11:35:07',128352,'/lander-3'),
(298412,'2013-09-11 11:35:53',128353,'/lander-3'),
(298413,'2013-09-11 11:38:39',128352,'/products'),
(298414,'2013-09-11 11:39:13',128354,'/lander-3'),
(298415,'2013-09-11 11:39:31',128355,'/lander-3'),
(298416,'2013-09-11 11:40:24',128353,'/products'),
(298417,'2013-09-11 11:41:41',128356,'/home'),
(298418,'2013-09-11 11:41:54',128357,'/lander-3'),
(298419,'2013-09-11 11:42:30',128352,'/the-original-mr-fuzzy'),
(298420,'2013-09-11 11:42:49',128356,'/products'),
(298421,'2013-09-11 11:43:10',128358,'/lander-2'),
(298422,'2013-09-11 11:44:06',128355,'/products'),
(298423,'2013-09-11 11:45:03',128353,'/the-original-mr-fuzzy'),
(298424,'2013-09-11 11:45:29',128358,'/products'),
(298425,'2013-09-11 11:45:56',128359,'/lander-2'),
(298426,'2013-09-11 11:45:59',128356,'/the-original-mr-fuzzy'),
(298427,'2013-09-11 11:46:41',128355,'/the-original-mr-fuzzy'),
(298428,'2013-09-11 11:46:57',128360,'/lander-3'),
(298429,'2013-09-11 11:47:53',128353,'/cart'),
(298430,'2013-09-11 11:47:57',128360,'/products'),
(298431,'2013-09-11 11:48:44',128361,'/lander-3'),
(298432,'2013-09-11 11:50:05',128362,'/lander-3'),
(298433,'2013-09-11 11:51:20',128363,'/home'),
(298434,'2013-09-11 11:51:47',128363,'/products'),
(298435,'2013-09-11 11:52:16',128361,'/products'),
(298436,'2013-09-11 11:52:30',128364,'/lander-2'),
(298437,'2013-09-11 11:52:31',128365,'/lander-2'),
(298438,'2013-09-11 11:54:03',128364,'/products'),
(298439,'2013-09-11 11:54:13',128366,'/lander-2'),
(298440,'2013-09-11 11:54:17',128362,'/products'),
(298441,'2013-09-11 11:57:29',128364,'/the-original-mr-fuzzy'),
(298442,'2013-09-11 11:59:46',128367,'/lander-2'),
(298443,'2013-09-11 12:00:17',128368,'/lander-2'),
(298444,'2013-09-11 12:03:27',128367,'/products'),
(298445,'2013-09-11 12:03:46',128369,'/lander-2'),
(298446,'2013-09-11 12:04:15',128370,'/lander-2'),
(298447,'2013-09-11 12:04:30',128371,'/lander-3'),
(298448,'2013-09-11 12:05:35',128368,'/products'),
(298449,'2013-09-11 12:05:37',128371,'/products'),
(298450,'2013-09-11 12:06:09',128372,'/lander-2'),
(298451,'2013-09-11 12:08:33',128368,'/the-original-mr-fuzzy'),
(298452,'2013-09-11 12:09:02',128370,'/products'),
(298453,'2013-09-11 12:09:14',128371,'/the-original-mr-fuzzy'),
(298454,'2013-09-11 12:10:26',128373,'/lander-2'),
(298455,'2013-09-11 12:11:47',128373,'/products'),
(298456,'2013-09-11 12:12:11',128374,'/home'),
(298457,'2013-09-11 12:12:14',128373,'/the-original-mr-fuzzy'),
(298458,'2013-09-11 12:13:21',128370,'/the-original-mr-fuzzy'),
(298459,'2013-09-11 12:14:19',128373,'/cart'),
(298460,'2013-09-11 12:15:38',128375,'/lander-2'),
(298461,'2013-09-11 12:17:38',128375,'/products'),
(298462,'2013-09-11 12:17:46',128376,'/home'),
(298463,'2013-09-11 12:18:03',128373,'/shipping'),
(298464,'2013-09-11 12:18:58',128373,'/billing-2'),
(298465,'2013-09-11 12:19:17',128376,'/products'),
(298466,'2013-09-11 12:19:37',128377,'/lander-3'),
(298467,'2013-09-11 12:21:34',128377,'/products'),
(298468,'2013-09-11 12:21:59',128376,'/the-original-mr-fuzzy'),
(298469,'2013-09-11 12:22:02',128375,'/the-original-mr-fuzzy'),
(298470,'2013-09-11 12:23:31',128375,'/cart'),
(298471,'2013-09-11 12:24:28',128373,'/thank-you-for-your-order'),
(298472,'2013-09-11 12:26:11',128378,'/home'),
(298473,'2013-09-11 12:30:31',128379,'/home'),
(298474,'2013-09-11 12:34:08',128380,'/lander-2'),
(298475,'2013-09-11 12:36:50',128381,'/lander-2'),
(298476,'2013-09-11 12:37:20',128382,'/lander-2'),
(298477,'2013-09-11 12:37:30',128383,'/lander-2'),
(298478,'2013-09-11 12:38:35',128384,'/home'),
(298479,'2013-09-11 12:40:26',128385,'/home'),
(298480,'2013-09-11 12:41:03',128386,'/lander-2'),
(298481,'2013-09-11 12:46:56',128387,'/lander-2'),
(298482,'2013-09-11 12:50:45',128387,'/products'),
(298483,'2013-09-11 12:54:54',128388,'/lander-2'),
(298484,'2013-09-11 12:55:40',128389,'/lander-3'),
(298485,'2013-09-11 12:56:41',128390,'/lander-2'),
(298486,'2013-09-11 12:57:31',128389,'/products'),
(298487,'2013-09-11 12:59:51',128391,'/home'),
(298488,'2013-09-11 13:00:25',128390,'/products'),
(298489,'2013-09-11 13:00:55',128391,'/products'),
(298490,'2013-09-11 13:01:44',128392,'/lander-2'),
(298491,'2013-09-11 13:01:47',128393,'/lander-3'),
(298492,'2013-09-11 13:01:51',128391,'/the-original-mr-fuzzy'),
(298493,'2013-09-11 13:02:02',128389,'/the-original-mr-fuzzy'),
(298494,'2013-09-11 13:02:12',128394,'/lander-2'),
(298495,'2013-09-11 13:02:36',128391,'/cart'),
(298496,'2013-09-11 13:03:57',128391,'/shipping'),
(298497,'2013-09-11 13:04:37',128395,'/home'),
(298498,'2013-09-11 13:05:45',128396,'/home'),
(298499,'2013-09-11 13:05:51',128397,'/lander-2'),
(298500,'2013-09-11 13:06:12',128398,'/lander-2'),
(298501,'2013-09-11 13:06:35',128398,'/products'),
(298502,'2013-09-11 13:07:13',128392,'/products'),
(298503,'2013-09-11 13:07:41',128398,'/the-original-mr-fuzzy'),
(298504,'2013-09-11 13:09:03',128395,'/products'),
(298505,'2013-09-11 13:09:39',128399,'/lander-2'),
(298506,'2013-09-11 13:09:46',128400,'/lander-2'),
(298507,'2013-09-11 13:11:23',128392,'/the-original-mr-fuzzy'),
(298508,'2013-09-11 13:11:24',128401,'/lander-2'),
(298509,'2013-09-11 13:12:09',128402,'/lander-2'),
(298510,'2013-09-11 13:12:12',128403,'/lander-2'),
(298511,'2013-09-11 13:13:35',128395,'/the-original-mr-fuzzy'),
(298512,'2013-09-11 13:13:57',128392,'/cart'),
(298513,'2013-09-11 13:14:16',128399,'/products'),
(298514,'2013-09-11 13:14:27',128404,'/home'),
(298515,'2013-09-11 13:14:43',128399,'/the-original-mr-fuzzy'),
(298516,'2013-09-11 13:14:47',128400,'/products'),
(298517,'2013-09-11 13:16:19',128392,'/shipping'),
(298518,'2013-09-11 13:16:25',128395,'/cart'),
(298519,'2013-09-11 13:16:33',128405,'/home'),
(298520,'2013-09-11 13:17:08',128401,'/products'),
(298521,'2013-09-11 13:17:09',128399,'/cart'),
(298522,'2013-09-11 13:17:30',128404,'/products'),
(298523,'2013-09-11 13:17:36',128406,'/lander-3'),
(298524,'2013-09-11 13:17:43',128403,'/products'),
(298525,'2013-09-11 13:18:19',128399,'/shipping'),
(298526,'2013-09-11 13:18:26',128403,'/the-forever-love-bear'),
(298527,'2013-09-11 13:20:06',128399,'/billing-2'),
(298528,'2013-09-11 13:20:15',128401,'/the-original-mr-fuzzy'),
(298529,'2013-09-11 13:20:17',128395,'/shipping'),
(298530,'2013-09-11 13:20:21',128404,'/the-original-mr-fuzzy'),
(298531,'2013-09-11 13:21:24',128404,'/cart'),
(298532,'2013-09-11 13:22:26',128404,'/shipping'),
(298533,'2013-09-11 13:22:41',128407,'/lander-3'),
(298534,'2013-09-11 13:23:25',128408,'/lander-2'),
(298535,'2013-09-11 13:23:28',128401,'/cart'),
(298536,'2013-09-11 13:24:39',128407,'/products'),
(298537,'2013-09-11 13:25:23',128404,'/billing-2'),
(298538,'2013-09-11 13:25:23',128408,'/products'),
(298539,'2013-09-11 13:27:12',128408,'/the-original-mr-fuzzy'),
(298540,'2013-09-11 13:27:39',128407,'/the-original-mr-fuzzy'),
(298541,'2013-09-11 13:29:48',128404,'/thank-you-for-your-order'),
(298542,'2013-09-11 13:30:08',128407,'/cart'),
(298543,'2013-09-11 13:33:57',128409,'/lander-2'),
(298544,'2013-09-11 13:34:03',128410,'/lander-2'),
(298545,'2013-09-11 13:34:29',128411,'/home'),
(298546,'2013-09-11 13:34:56',128409,'/products'),
(298547,'2013-09-11 13:36:53',128412,'/lander-2'),
(298548,'2013-09-11 13:37:01',128413,'/lander-2'),
(298549,'2013-09-11 13:37:56',128410,'/products'),
(298550,'2013-09-11 13:38:39',128411,'/products'),
(298551,'2013-09-11 13:39:11',128409,'/the-original-mr-fuzzy'),
(298552,'2013-09-11 13:40:05',128413,'/products'),
(298553,'2013-09-11 13:40:11',128410,'/the-original-mr-fuzzy'),
(298554,'2013-09-11 13:41:21',128411,'/the-original-mr-fuzzy'),
(298555,'2013-09-11 13:42:12',128413,'/the-original-mr-fuzzy'),
(298556,'2013-09-11 13:42:53',128411,'/cart'),
(298557,'2013-09-11 13:43:34',128414,'/lander-3'),
(298558,'2013-09-11 13:44:16',128411,'/shipping'),
(298559,'2013-09-11 13:44:56',128415,'/home'),
(298560,'2013-09-11 13:46:21',128416,'/lander-2'),
(298561,'2013-09-11 13:47:30',128411,'/billing-2'),
(298562,'2013-09-11 13:48:07',128415,'/products'),
(298563,'2013-09-11 13:48:39',128417,'/home'),
(298564,'2013-09-11 13:49:16',128418,'/home'),
(298565,'2013-09-11 13:50:18',128415,'/the-original-mr-fuzzy'),
(298566,'2013-09-11 13:52:31',128411,'/thank-you-for-your-order'),
(298567,'2013-09-11 13:53:48',128415,'/cart'),
(298568,'2013-09-11 13:54:01',128417,'/products'),
(298569,'2013-09-11 13:54:34',128419,'/lander-3'),
(298570,'2013-09-11 13:58:20',128417,'/the-original-mr-fuzzy'),
(298571,'2013-09-11 13:59:41',128420,'/lander-2'),
(298572,'2013-09-11 14:05:21',128421,'/lander-2'),
(298573,'2013-09-11 14:14:19',128422,'/lander-3'),
(298574,'2013-09-11 14:15:06',128423,'/lander-3'),
(298575,'2013-09-11 14:16:11',128422,'/products'),
(298576,'2013-09-11 14:17:05',128424,'/lander-2'),
(298577,'2013-09-11 14:20:32',128425,'/lander-2'),
(298578,'2013-09-11 14:22:26',128426,'/lander-2'),
(298579,'2013-09-11 14:22:57',128427,'/lander-3'),
(298580,'2013-09-11 14:23:23',128428,'/lander-2'),
(298581,'2013-09-11 14:25:18',128426,'/products'),
(298582,'2013-09-11 14:26:05',128429,'/lander-2'),
(298583,'2013-09-11 14:26:20',128425,'/products'),
(298584,'2013-09-11 14:26:51',128429,'/products'),
(298585,'2013-09-11 14:27:53',128425,'/the-original-mr-fuzzy'),
(298586,'2013-09-11 14:28:41',128426,'/the-original-mr-fuzzy'),
(298587,'2013-09-11 14:29:12',128428,'/products'),
(298588,'2013-09-11 14:29:40',128430,'/home'),
(298589,'2013-09-11 14:30:01',128429,'/the-original-mr-fuzzy'),
(298590,'2013-09-11 14:30:12',128426,'/cart'),
(298591,'2013-09-11 14:32:49',128431,'/lander-2'),
(298592,'2013-09-11 14:33:39',128426,'/shipping'),
(298593,'2013-09-11 14:34:01',128429,'/cart'),
(298594,'2013-09-11 14:34:02',128432,'/lander-2'),
(298595,'2013-09-11 14:34:49',128426,'/billing-2'),
(298596,'2013-09-11 14:35:38',128426,'/thank-you-for-your-order'),
(298597,'2013-09-11 14:36:01',128429,'/shipping'),
(298598,'2013-09-11 14:36:21',128431,'/products'),
(298599,'2013-09-11 14:37:24',128431,'/the-original-mr-fuzzy'),
(298600,'2013-09-11 14:37:37',128429,'/billing-2'),
(298601,'2013-09-11 14:39:12',128433,'/home'),
(298602,'2013-09-11 14:41:48',128429,'/thank-you-for-your-order'),
(298603,'2013-09-11 14:42:42',128434,'/lander-2'),
(298604,'2013-09-11 14:44:13',128434,'/products'),
(298605,'2013-09-11 14:44:42',128435,'/lander-3'),
(298606,'2013-09-11 14:45:09',128435,'/products'),
(298607,'2013-09-11 14:45:35',128435,'/the-original-mr-fuzzy'),
(298608,'2013-09-11 14:46:00',128435,'/cart'),
(298609,'2013-09-11 14:46:18',128436,'/lander-2'),
(298610,'2013-09-11 14:47:18',128437,'/lander-2'),
(298611,'2013-09-11 14:48:31',128434,'/the-original-mr-fuzzy'),
(298612,'2013-09-11 14:52:29',128437,'/products'),
(298613,'2013-09-11 14:52:32',128434,'/cart'),
(298614,'2013-09-11 14:53:45',128438,'/lander-2'),
(298615,'2013-09-11 14:54:14',128438,'/products'),
(298616,'2013-09-11 14:54:43',128437,'/the-original-mr-fuzzy'),
(298617,'2013-09-11 14:55:29',128434,'/shipping'),
(298618,'2013-09-11 15:01:04',128439,'/home'),
(298619,'2013-09-11 15:02:21',128440,'/lander-3'),
(298620,'2013-09-11 15:03:36',128441,'/home'),
(298621,'2013-09-11 15:04:41',128442,'/lander-3'),
(298622,'2013-09-11 15:04:58',128443,'/home'),
(298623,'2013-09-11 15:05:40',128442,'/products'),
(298624,'2013-09-11 15:06:00',128441,'/products'),
(298625,'2013-09-11 15:06:13',128444,'/home'),
(298626,'2013-09-11 15:06:51',128441,'/the-original-mr-fuzzy'),
(298627,'2013-09-11 15:07:06',128443,'/products'),
(298628,'2013-09-11 15:07:19',128442,'/the-original-mr-fuzzy'),
(298629,'2013-09-11 15:08:11',128443,'/the-original-mr-fuzzy'),
(298630,'2013-09-11 15:08:20',128445,'/lander-3'),
(298631,'2013-09-11 15:08:41',128446,'/lander-3'),
(298632,'2013-09-11 15:08:49',128447,'/home'),
(298633,'2013-09-11 15:09:53',128444,'/products'),
(298634,'2013-09-11 15:12:25',128448,'/lander-2'),
(298635,'2013-09-11 15:14:30',128444,'/the-original-mr-fuzzy'),
(298636,'2013-09-11 15:14:54',128449,'/lander-3'),
(298637,'2013-09-11 15:19:23',128450,'/lander-2'),
(298638,'2013-09-11 15:19:55',128451,'/home'),
(298639,'2013-09-11 15:20:54',128451,'/products'),
(298640,'2013-09-11 15:21:28',128452,'/lander-2'),
(298641,'2013-09-11 15:24:52',128450,'/products'),
(298642,'2013-09-11 15:25:05',128453,'/lander-2'),
(298643,'2013-09-11 15:25:07',128451,'/the-forever-love-bear'),
(298644,'2013-09-11 15:25:56',128454,'/lander-2'),
(298645,'2013-09-11 15:26:02',128455,'/lander-3'),
(298646,'2013-09-11 15:26:31',128456,'/lander-3'),
(298647,'2013-09-11 15:26:35',128457,'/lander-2'),
(298648,'2013-09-11 15:26:46',128450,'/the-original-mr-fuzzy'),
(298649,'2013-09-11 15:27:20',128450,'/cart'),
(298650,'2013-09-11 15:27:31',128453,'/products'),
(298651,'2013-09-11 15:28:20',128455,'/products'),
(298652,'2013-09-11 15:29:26',128455,'/the-original-mr-fuzzy'),
(298653,'2013-09-11 15:29:34',128458,'/home'),
(298654,'2013-09-11 15:29:48',128459,'/lander-3'),
(298655,'2013-09-11 15:30:21',128460,'/lander-2'),
(298656,'2013-09-11 15:30:40',128454,'/products'),
(298657,'2013-09-11 15:30:56',128461,'/lander-3'),
(298658,'2013-09-11 15:31:26',128462,'/lander-2'),
(298659,'2013-09-11 15:32:23',128457,'/products'),
(298660,'2013-09-11 15:32:35',128454,'/the-original-mr-fuzzy'),
(298661,'2013-09-11 15:33:11',128463,'/lander-2'),
(298662,'2013-09-11 15:33:53',128460,'/products'),
(298663,'2013-09-11 15:36:19',128457,'/the-original-mr-fuzzy'),
(298664,'2013-09-11 15:36:43',128460,'/the-original-mr-fuzzy'),
(298665,'2013-09-11 15:38:24',128464,'/lander-2'),
(298666,'2013-09-11 15:46:12',128465,'/lander-3'),
(298667,'2013-09-11 15:47:12',128465,'/products'),
(298668,'2013-09-11 15:50:21',128466,'/lander-2'),
(298669,'2013-09-11 15:50:33',128467,'/lander-2'),
(298670,'2013-09-11 15:53:21',128468,'/lander-2'),
(298671,'2013-09-11 15:53:58',128467,'/products'),
(298672,'2013-09-11 15:54:42',128469,'/home'),
(298673,'2013-09-11 15:56:07',128467,'/the-original-mr-fuzzy'),
(298674,'2013-09-11 15:57:18',128467,'/cart'),
(298675,'2013-09-11 15:58:18',128470,'/lander-2'),
(298676,'2013-09-11 15:58:30',128467,'/shipping'),
(298677,'2013-09-11 15:58:32',128471,'/lander-2'),
(298678,'2013-09-11 16:01:54',128472,'/lander-3'),
(298679,'2013-09-11 16:03:01',128473,'/lander-3'),
(298680,'2013-09-11 16:03:03',128474,'/home'),
(298681,'2013-09-11 16:04:13',128474,'/products'),
(298682,'2013-09-11 16:05:56',128475,'/lander-2'),
(298683,'2013-09-11 16:06:55',128475,'/products'),
(298684,'2013-09-11 16:06:59',128472,'/products'),
(298685,'2013-09-11 16:07:31',128474,'/the-original-mr-fuzzy'),
(298686,'2013-09-11 16:08:19',128475,'/the-original-mr-fuzzy'),
(298687,'2013-09-11 16:08:27',128476,'/lander-2'),
(298688,'2013-09-11 16:08:43',128477,'/lander-2'),
(298689,'2013-09-11 16:08:59',128472,'/the-original-mr-fuzzy'),
(298690,'2013-09-11 16:11:55',128478,'/lander-3'),
(298691,'2013-09-11 16:12:04',128475,'/cart'),
(298692,'2013-09-11 16:13:05',128479,'/lander-2'),
(298693,'2013-09-11 16:14:05',128480,'/lander-3'),
(298694,'2013-09-11 16:14:30',128481,'/lander-3'),
(298695,'2013-09-11 16:15:07',128482,'/lander-2'),
(298696,'2013-09-11 16:16:17',128479,'/products'),
(298697,'2013-09-11 16:16:39',128480,'/products'),
(298698,'2013-09-11 16:17:32',128479,'/the-original-mr-fuzzy'),
(298699,'2013-09-11 16:18:28',128480,'/the-original-mr-fuzzy'),
(298700,'2013-09-11 16:21:25',128479,'/cart'),
(298701,'2013-09-11 16:21:52',128479,'/shipping'),
(298702,'2013-09-11 16:23:09',128479,'/billing-2'),
(298703,'2013-09-11 16:25:08',128483,'/home'),
(298704,'2013-09-11 16:25:57',128484,'/lander-2'),
(298705,'2013-09-11 16:27:51',128485,'/lander-3'),
(298706,'2013-09-11 16:28:32',128484,'/products'),
(298707,'2013-09-11 16:31:43',128485,'/products'),
(298708,'2013-09-11 16:31:48',128486,'/home'),
(298709,'2013-09-11 16:32:25',128485,'/the-original-mr-fuzzy'),
(298710,'2013-09-11 16:32:51',128485,'/cart'),
(298711,'2013-09-11 16:33:35',128487,'/home'),
(298712,'2013-09-11 16:33:43',128488,'/lander-2'),
(298713,'2013-09-11 16:35:56',128487,'/products'),
(298714,'2013-09-11 16:36:48',128486,'/products'),
(298715,'2013-09-11 16:38:07',128487,'/the-original-mr-fuzzy'),
(298716,'2013-09-11 16:38:44',128488,'/products'),
(298717,'2013-09-11 16:41:01',128489,'/lander-3'),
(298718,'2013-09-11 16:42:54',128488,'/the-original-mr-fuzzy'),
(298719,'2013-09-11 16:43:46',128490,'/home'),
(298720,'2013-09-11 16:44:19',128491,'/lander-3'),
(298721,'2013-09-11 16:45:06',128492,'/lander-2'),
(298722,'2013-09-11 16:46:01',128490,'/products'),
(298723,'2013-09-11 16:46:17',128491,'/products'),
(298724,'2013-09-11 16:46:21',128493,'/home'),
(298725,'2013-09-11 16:47:04',128492,'/products'),
(298726,'2013-09-11 16:47:49',128492,'/the-original-mr-fuzzy'),
(298727,'2013-09-11 16:48:59',128493,'/products'),
(298728,'2013-09-11 16:50:23',128494,'/lander-2'),
(298729,'2013-09-11 16:50:48',128495,'/lander-2'),
(298730,'2013-09-11 16:51:35',128494,'/products'),
(298731,'2013-09-11 16:52:31',128496,'/lander-2'),
(298732,'2013-09-11 16:55:38',128496,'/products'),
(298733,'2013-09-11 16:55:50',128494,'/the-original-mr-fuzzy'),
(298734,'2013-09-11 16:59:47',128497,'/home'),
(298735,'2013-09-11 17:00:52',128498,'/lander-2'),
(298736,'2013-09-11 17:05:08',128497,'/products'),
(298737,'2013-09-11 17:06:12',128497,'/the-original-mr-fuzzy'),
(298738,'2013-09-11 17:07:14',128497,'/cart'),
(298739,'2013-09-11 17:07:44',128499,'/lander-3'),
(298740,'2013-09-11 17:08:43',128500,'/lander-2'),
(298741,'2013-09-11 17:08:45',128501,'/lander-2'),
(298742,'2013-09-11 17:10:17',128499,'/products'),
(298743,'2013-09-11 17:10:47',128501,'/products'),
(298744,'2013-09-11 17:11:30',128499,'/the-original-mr-fuzzy'),
(298745,'2013-09-11 17:14:06',128500,'/products'),
(298746,'2013-09-11 17:14:59',128499,'/cart'),
(298747,'2013-09-11 17:15:24',128501,'/the-forever-love-bear'),
(298748,'2013-09-11 17:16:15',128502,'/lander-2'),
(298749,'2013-09-11 17:16:41',128500,'/the-original-mr-fuzzy'),
(298750,'2013-09-11 17:17:56',128502,'/products'),
(298751,'2013-09-11 17:19:13',128501,'/cart'),
(298752,'2013-09-11 17:19:37',128500,'/cart'),
(298753,'2013-09-11 17:19:42',128501,'/shipping'),
(298754,'2013-09-11 17:19:47',128502,'/the-forever-love-bear'),
(298755,'2013-09-11 17:21:29',128500,'/shipping'),
(298756,'2013-09-11 17:21:44',128501,'/billing-2'),
(298757,'2013-09-11 17:22:19',128502,'/cart'),
(298758,'2013-09-11 17:22:43',128500,'/billing-2'),
(298759,'2013-09-11 17:23:59',128501,'/thank-you-for-your-order'),
(298760,'2013-09-11 17:24:34',128503,'/lander-2'),
(298761,'2013-09-11 17:25:07',128504,'/lander-2'),
(298762,'2013-09-11 17:25:11',128505,'/lander-2'),
(298763,'2013-09-11 17:25:59',128502,'/shipping'),
(298764,'2013-09-11 17:26:15',128506,'/lander-2'),
(298765,'2013-09-11 17:27:02',128507,'/lander-2'),
(298766,'2013-09-11 17:27:19',128508,'/home'),
(298767,'2013-09-11 17:27:26',128509,'/lander-3'),
(298768,'2013-09-11 17:28:06',128510,'/lander-2'),
(298769,'2013-09-11 17:29:11',128502,'/billing-2'),
(298770,'2013-09-11 17:29:53',128508,'/products'),
(298771,'2013-09-11 17:30:38',128505,'/products'),
(298772,'2013-09-11 17:31:06',128507,'/products'),
(298773,'2013-09-11 17:31:16',128508,'/the-forever-love-bear'),
(298774,'2013-09-11 17:31:45',128506,'/products'),
(298775,'2013-09-11 17:31:56',128507,'/the-original-mr-fuzzy'),
(298776,'2013-09-11 17:32:20',128511,'/home'),
(298777,'2013-09-11 17:32:34',128502,'/thank-you-for-your-order'),
(298778,'2013-09-11 17:32:35',128506,'/the-original-mr-fuzzy'),
(298779,'2013-09-11 17:33:23',128506,'/cart'),
(298780,'2013-09-11 17:33:29',128512,'/lander-3'),
(298781,'2013-09-11 17:33:31',128511,'/products'),
(298782,'2013-09-11 17:34:03',128508,'/cart'),
(298783,'2013-09-11 17:34:37',128505,'/the-original-mr-fuzzy'),
(298784,'2013-09-11 17:35:15',128507,'/cart'),
(298785,'2013-09-11 17:37:15',128508,'/shipping'),
(298786,'2013-09-11 17:37:26',128507,'/shipping'),
(298787,'2013-09-11 17:37:36',128513,'/lander-3'),
(298788,'2013-09-11 17:37:42',128511,'/the-original-mr-fuzzy'),
(298789,'2013-09-11 17:38:16',128507,'/billing-2'),
(298790,'2013-09-11 17:39:30',128513,'/products'),
(298791,'2013-09-11 17:40:15',128508,'/billing-2'),
(298792,'2013-09-11 17:41:09',128508,'/thank-you-for-your-order'),
(298793,'2013-09-11 17:42:21',128514,'/lander-3'),
(298794,'2013-09-11 17:42:41',128507,'/thank-you-for-your-order'),
(298795,'2013-09-11 17:43:27',128515,'/lander-2'),
(298796,'2013-09-11 17:46:50',128516,'/home'),
(298797,'2013-09-11 17:47:29',128517,'/lander-2'),
(298798,'2013-09-11 17:47:39',128518,'/lander-2'),
(298799,'2013-09-11 17:48:10',128519,'/home'),
(298800,'2013-09-11 17:48:32',128520,'/lander-3'),
(298801,'2013-09-11 17:49:53',128521,'/home'),
(298802,'2013-09-11 17:50:05',128520,'/products'),
(298803,'2013-09-11 17:51:05',128516,'/products'),
(298804,'2013-09-11 17:52:45',128518,'/products'),
(298805,'2013-09-11 17:53:20',128520,'/the-original-mr-fuzzy'),
(298806,'2013-09-11 17:54:00',128521,'/products'),
(298807,'2013-09-11 17:54:18',128522,'/lander-2'),
(298808,'2013-09-11 17:54:21',128516,'/the-original-mr-fuzzy'),
(298809,'2013-09-11 17:54:58',128521,'/the-original-mr-fuzzy'),
(298810,'2013-09-11 17:55:13',128520,'/cart'),
(298811,'2013-09-11 17:56:18',128518,'/the-original-mr-fuzzy'),
(298812,'2013-09-11 17:58:40',128523,'/lander-3'),
(298813,'2013-09-11 17:59:54',128518,'/cart'),
(298814,'2013-09-11 18:00:26',128524,'/home'),
(298815,'2013-09-11 18:01:51',128518,'/shipping'),
(298816,'2013-09-11 18:01:55',128525,'/home'),
(298817,'2013-09-11 18:02:15',128524,'/products'),
(298818,'2013-09-11 18:02:18',128518,'/billing-2'),
(298819,'2013-09-11 18:02:27',128523,'/products'),
(298820,'2013-09-11 18:03:26',128518,'/thank-you-for-your-order'),
(298821,'2013-09-11 18:04:11',128524,'/the-original-mr-fuzzy'),
(298822,'2013-09-11 18:06:07',128523,'/the-original-mr-fuzzy'),
(298823,'2013-09-11 18:10:10',128526,'/lander-3'),
(298824,'2013-09-11 18:11:24',128526,'/products'),
(298825,'2013-09-11 18:13:24',128527,'/lander-2'),
(298826,'2013-09-11 18:14:06',128528,'/home'),
(298827,'2013-09-11 18:14:28',128529,'/lander-3'),
(298828,'2013-09-11 18:14:51',128528,'/products'),
(298829,'2013-09-11 18:17:43',128528,'/the-original-mr-fuzzy'),
(298830,'2013-09-11 18:18:28',128530,'/lander-2'),
(298831,'2013-09-11 18:19:36',128528,'/cart'),
(298832,'2013-09-11 18:22:31',128531,'/lander-3'),
(298833,'2013-09-11 18:22:53',128530,'/products'),
(298834,'2013-09-11 18:22:58',128528,'/shipping'),
(298835,'2013-09-11 18:23:54',128531,'/products'),
(298836,'2013-09-11 18:24:39',128528,'/billing-2'),
(298837,'2013-09-11 18:27:04',128528,'/thank-you-for-your-order'),
(298838,'2013-09-11 18:27:43',128531,'/the-original-mr-fuzzy'),
(298839,'2013-09-11 18:29:49',128532,'/lander-3'),
(298840,'2013-09-11 18:31:02',128531,'/cart'),
(298841,'2013-09-11 18:33:17',128533,'/lander-3'),
(298842,'2013-09-11 18:33:49',128534,'/lander-3'),
(298843,'2013-09-11 18:33:51',128532,'/products'),
(298844,'2013-09-11 18:35:01',128534,'/products'),
(298845,'2013-09-11 18:35:32',128533,'/products'),
(298846,'2013-09-11 18:36:58',128533,'/the-original-mr-fuzzy'),
(298847,'2013-09-11 18:39:19',128534,'/the-forever-love-bear'),
(298848,'2013-09-11 18:50:12',128535,'/home'),
(298849,'2013-09-11 18:50:52',128536,'/lander-2'),
(298850,'2013-09-11 18:54:18',128537,'/lander-2'),
(298851,'2013-09-11 18:54:24',128538,'/lander-3'),
(298852,'2013-09-11 18:56:28',128537,'/products'),
(298853,'2013-09-11 18:57:40',128539,'/home'),
(298854,'2013-09-11 19:00:09',128537,'/the-original-mr-fuzzy'),
(298855,'2013-09-11 19:00:11',128539,'/products'),
(298856,'2013-09-11 19:01:01',128539,'/the-original-mr-fuzzy'),
(298857,'2013-09-11 19:03:10',128539,'/cart'),
(298858,'2013-09-11 19:03:23',128537,'/cart'),
(298859,'2013-09-11 19:06:54',128537,'/shipping'),
(298860,'2013-09-11 19:07:47',128537,'/billing-2'),
(298861,'2013-09-11 19:08:53',128540,'/lander-2'),
(298862,'2013-09-11 19:10:41',128537,'/thank-you-for-your-order'),
(298863,'2013-09-11 19:14:42',128541,'/lander-3'),
(298864,'2013-09-11 19:14:53',128542,'/home'),
(298865,'2013-09-11 19:19:13',128543,'/lander-2'),
(298866,'2013-09-11 19:20:06',128544,'/home'),
(298867,'2013-09-11 19:23:20',128543,'/products'),
(298868,'2013-09-11 19:23:23',128544,'/products'),
(298869,'2013-09-11 19:24:55',128544,'/the-original-mr-fuzzy'),
(298870,'2013-09-11 19:25:05',128543,'/the-original-mr-fuzzy'),
(298871,'2013-09-11 19:34:12',128545,'/lander-2'),
(298872,'2013-09-11 19:36:00',128546,'/lander-2'),
(298873,'2013-09-11 19:36:55',128547,'/home'),
(298874,'2013-09-11 19:37:37',128545,'/products'),
(298875,'2013-09-11 19:39:47',128545,'/the-original-mr-fuzzy'),
(298876,'2013-09-11 19:42:19',128547,'/products'),
(298877,'2013-09-11 19:42:52',128548,'/lander-2'),
(298878,'2013-09-11 19:43:36',128549,'/lander-2'),
(298879,'2013-09-11 19:43:53',128547,'/the-original-mr-fuzzy'),
(298880,'2013-09-11 19:44:29',128547,'/cart'),
(298881,'2013-09-11 19:46:59',128548,'/products'),
(298882,'2013-09-11 19:47:43',128550,'/lander-3'),
(298883,'2013-09-11 19:48:03',128548,'/the-original-mr-fuzzy'),
(298884,'2013-09-11 19:49:21',128550,'/products'),
(298885,'2013-09-11 19:50:21',128551,'/lander-2'),
(298886,'2013-09-11 19:53:17',128551,'/products'),
(298887,'2013-09-11 20:02:16',128552,'/lander-2'),
(298888,'2013-09-11 20:02:51',128553,'/lander-3'),
(298889,'2013-09-11 20:03:03',128554,'/lander-2'),
(298890,'2013-09-11 20:03:56',128552,'/products'),
(298891,'2013-09-11 20:04:19',128552,'/the-original-mr-fuzzy'),
(298892,'2013-09-11 20:07:02',128555,'/lander-2'),
(298893,'2013-09-11 20:09:56',128555,'/products'),
(298894,'2013-09-11 20:13:21',128556,'/home'),
(298895,'2013-09-11 20:16:20',128557,'/lander-3'),
(298896,'2013-09-11 20:19:32',128558,'/home'),
(298897,'2013-09-11 20:24:01',128559,'/lander-2'),
(298898,'2013-09-11 20:24:15',128558,'/products'),
(298899,'2013-09-11 20:27:59',128560,'/lander-2'),
(298900,'2013-09-11 20:29:08',128559,'/products'),
(298901,'2013-09-11 20:29:31',128561,'/lander-2'),
(298902,'2013-09-11 20:32:02',128559,'/the-original-mr-fuzzy'),
(298903,'2013-09-11 20:33:36',128561,'/products'),
(298904,'2013-09-11 20:35:31',128559,'/cart'),
(298905,'2013-09-11 20:37:50',128561,'/the-original-mr-fuzzy'),
(298906,'2013-09-11 20:38:23',128561,'/cart'),
(298907,'2013-09-11 20:39:05',128559,'/shipping'),
(298908,'2013-09-11 20:41:03',128559,'/billing-2'),
(298909,'2013-09-11 20:42:02',128562,'/lander-2'),
(298910,'2013-09-11 20:42:33',128559,'/thank-you-for-your-order'),
(298911,'2013-09-11 20:43:51',128562,'/products'),
(298912,'2013-09-11 20:46:13',128563,'/lander-3'),
(298913,'2013-09-11 20:47:16',128562,'/the-forever-love-bear'),
(298914,'2013-09-11 20:52:02',128564,'/lander-2'),
(298915,'2013-09-11 20:56:31',128565,'/lander-2'),
(298916,'2013-09-11 20:57:03',128566,'/lander-2'),
(298917,'2013-09-11 20:57:37',128567,'/lander-2'),
(298918,'2013-09-11 20:58:55',128568,'/lander-2'),
(298919,'2013-09-11 20:59:10',128569,'/lander-2'),
(298920,'2013-09-11 21:00:24',128570,'/lander-3'),
(298921,'2013-09-11 21:01:30',128571,'/lander-2'),
(298922,'2013-09-11 21:01:32',128572,'/lander-3'),
(298923,'2013-09-11 21:01:49',128567,'/products'),
(298924,'2013-09-11 21:05:00',128573,'/home'),
(298925,'2013-09-11 21:05:41',128571,'/products'),
(298926,'2013-09-11 21:05:56',128567,'/the-original-mr-fuzzy'),
(298927,'2013-09-11 21:06:27',128574,'/lander-2'),
(298928,'2013-09-11 21:06:57',128571,'/the-original-mr-fuzzy'),
(298929,'2013-09-11 21:07:03',128572,'/products'),
(298930,'2013-09-11 21:08:43',128573,'/products'),
(298931,'2013-09-11 21:08:57',128575,'/lander-3'),
(298932,'2013-09-11 21:09:38',128572,'/the-original-mr-fuzzy'),
(298933,'2013-09-11 21:13:09',128573,'/the-original-mr-fuzzy'),
(298934,'2013-09-11 21:13:41',128575,'/products'),
(298935,'2013-09-11 21:13:54',128576,'/home'),
(298936,'2013-09-11 21:14:38',128577,'/lander-3'),
(298937,'2013-09-11 21:15:56',128577,'/products'),
(298938,'2013-09-11 21:16:02',128573,'/cart'),
(298939,'2013-09-11 21:16:41',128576,'/products'),
(298940,'2013-09-11 21:17:38',128576,'/the-original-mr-fuzzy'),
(298941,'2013-09-11 21:20:21',128577,'/the-original-mr-fuzzy'),
(298942,'2013-09-11 21:28:40',128578,'/home'),
(298943,'2013-09-11 21:33:44',128578,'/products'),
(298944,'2013-09-11 21:43:48',128579,'/lander-2'),
(298945,'2013-09-11 21:45:02',128580,'/lander-2'),
(298946,'2013-09-11 21:46:52',128579,'/products'),
(298947,'2013-09-11 21:47:38',128581,'/home'),
(298948,'2013-09-11 21:47:40',128582,'/lander-3'),
(298949,'2013-09-11 21:48:13',128579,'/the-original-mr-fuzzy'),
(298950,'2013-09-11 21:48:19',128581,'/products'),
(298951,'2013-09-11 21:48:56',128583,'/lander-3'),
(298952,'2013-09-11 21:49:34',128579,'/cart'),
(298953,'2013-09-11 21:50:22',128581,'/the-original-mr-fuzzy'),
(298954,'2013-09-11 21:51:04',128582,'/products'),
(298955,'2013-09-11 21:52:38',128582,'/the-original-mr-fuzzy'),
(298956,'2013-09-11 21:53:59',128582,'/cart'),
(298957,'2013-09-11 21:57:10',128584,'/lander-2'),
(298958,'2013-09-11 21:59:20',128584,'/products'),
(298959,'2013-09-11 22:00:47',128584,'/the-original-mr-fuzzy'),
(298960,'2013-09-11 22:03:03',128584,'/cart'),
(298961,'2013-09-11 22:06:23',128584,'/shipping'),
(298962,'2013-09-11 22:07:23',128584,'/billing-2'),
(298963,'2013-09-11 22:10:51',128584,'/thank-you-for-your-order'),
(298964,'2013-09-11 22:11:51',128585,'/home'),
(298965,'2013-09-11 22:11:52',128586,'/lander-3'),
(298966,'2013-09-11 22:12:49',128585,'/products'),
(298967,'2013-09-11 22:13:34',128587,'/home'),
(298968,'2013-09-11 22:13:38',128586,'/products'),
(298969,'2013-09-11 22:15:04',128585,'/the-original-mr-fuzzy'),
(298970,'2013-09-11 22:15:22',128588,'/lander-2'),
(298971,'2013-09-11 22:15:45',128587,'/products'),
(298972,'2013-09-11 22:15:53',128586,'/the-original-mr-fuzzy'),
(298973,'2013-09-11 22:17:05',128589,'/lander-2'),
(298974,'2013-09-11 22:18:05',128590,'/lander-2'),
(298975,'2013-09-11 22:20:11',128588,'/products'),
(298976,'2013-09-11 22:21:18',128589,'/products'),
(298977,'2013-09-11 22:22:27',128589,'/the-original-mr-fuzzy'),
(298978,'2013-09-11 22:22:53',128590,'/products'),
(298979,'2013-09-11 22:24:07',128589,'/cart'),
(298980,'2013-09-11 22:24:22',128590,'/the-original-mr-fuzzy'),
(298981,'2013-09-11 22:24:28',128588,'/the-original-mr-fuzzy'),
(298982,'2013-09-11 22:26:12',128589,'/shipping'),
(298983,'2013-09-11 22:26:15',128590,'/cart'),
(298984,'2013-09-11 22:27:42',128588,'/cart'),
(298985,'2013-09-11 22:27:55',128589,'/billing-2'),
(298986,'2013-09-11 22:29:48',128591,'/lander-2'),
(298987,'2013-09-11 22:29:53',128590,'/shipping'),
(298988,'2013-09-11 22:31:44',128592,'/lander-2'),
(298989,'2013-09-11 22:32:09',128593,'/home'),
(298990,'2013-09-11 22:33:39',128593,'/products'),
(298991,'2013-09-11 22:37:17',128594,'/lander-2'),
(298992,'2013-09-11 22:37:23',128593,'/the-forever-love-bear'),
(298993,'2013-09-11 22:40:49',128594,'/products'),
(298994,'2013-09-11 22:41:29',128594,'/the-original-mr-fuzzy'),
(298995,'2013-09-11 22:45:24',128595,'/lander-2'),
(298996,'2013-09-11 22:45:29',128594,'/cart'),
(298997,'2013-09-11 22:45:53',128595,'/products'),
(298998,'2013-09-11 22:46:20',128594,'/shipping'),
(298999,'2013-09-11 22:48:39',128594,'/billing-2'),
(299000,'2013-09-11 22:50:29',128594,'/thank-you-for-your-order'),
(299001,'2013-09-11 22:52:19',128596,'/lander-2'),
(299002,'2013-09-11 22:54:42',128596,'/products'),
(299003,'2013-09-11 22:55:27',128596,'/the-original-mr-fuzzy'),
(299004,'2013-09-11 22:58:24',128596,'/cart'),
(299005,'2013-09-11 23:02:10',128596,'/shipping'),
(299006,'2013-09-11 23:05:22',128596,'/billing-2'),
(299007,'2013-09-11 23:08:25',128597,'/lander-3'),
(299008,'2013-09-11 23:08:48',128596,'/thank-you-for-your-order'),
(299009,'2013-09-11 23:09:09',128598,'/home'),
(299010,'2013-09-11 23:12:01',128598,'/products'),
(299011,'2013-09-11 23:12:34',128598,'/the-original-mr-fuzzy'),
(299012,'2013-09-11 23:13:05',128599,'/lander-3'),
(299013,'2013-09-11 23:13:20',128597,'/products'),
(299014,'2013-09-11 23:13:32',128599,'/products'),
(299015,'2013-09-11 23:14:50',128597,'/the-original-mr-fuzzy'),
(299016,'2013-09-11 23:16:22',128600,'/home'),
(299017,'2013-09-11 23:17:11',128597,'/cart'),
(299018,'2013-09-11 23:18:31',128601,'/lander-2'),
(299019,'2013-09-11 23:18:49',128597,'/shipping'),
(299020,'2013-09-11 23:19:01',128600,'/products'),
(299021,'2013-09-11 23:21:27',128600,'/the-original-mr-fuzzy'),
(299022,'2013-09-11 23:21:42',128597,'/billing-2'),
(299023,'2013-09-11 23:22:24',128597,'/thank-you-for-your-order'),
(299024,'2013-09-11 23:23:54',128600,'/cart'),
(299025,'2013-09-11 23:24:14',128601,'/products'),
(299026,'2013-09-11 23:25:38',128601,'/the-original-mr-fuzzy'),
(299027,'2013-09-11 23:27:34',128600,'/shipping'),
(299028,'2013-09-11 23:29:09',128600,'/billing-2'),
(299029,'2013-09-11 23:29:53',128602,'/lander-3'),
(299030,'2013-09-11 23:29:59',128603,'/lander-3'),
(299031,'2013-09-11 23:31:17',128604,'/lander-3'),
(299032,'2013-09-11 23:32:15',128600,'/thank-you-for-your-order'),
(299033,'2013-09-11 23:34:44',128604,'/products'),
(299034,'2013-09-11 23:42:17',128605,'/home'),
(299035,'2013-09-11 23:44:26',128605,'/products'),
(299036,'2013-09-11 23:48:21',128605,'/the-original-mr-fuzzy'),
(299037,'2013-09-11 23:50:02',128606,'/lander-2'),
(299038,'2013-09-11 23:50:49',128607,'/lander-2'),
(299039,'2013-09-11 23:52:59',128607,'/products'),
(299040,'2013-09-11 23:54:20',128606,'/products'),
(299041,'2013-09-11 23:54:48',128608,'/home'),
(299042,'2013-09-11 23:54:49',128609,'/lander-2'),
(299043,'2013-09-11 23:56:11',128606,'/the-original-mr-fuzzy'),
(299044,'2013-09-11 23:58:17',128608,'/products'),
(299045,'2013-09-11 23:59:59',128608,'/the-original-mr-fuzzy'),
(299046,'2013-09-12 00:07:08',128610,'/lander-2'),
(299047,'2013-09-12 00:16:07',128611,'/lander-2'),
(299048,'2013-09-12 00:19:09',128611,'/products'),
(299049,'2013-09-12 00:21:48',128611,'/the-forever-love-bear'),
(299050,'2013-09-12 00:22:59',128611,'/cart'),
(299051,'2013-09-12 00:24:29',128612,'/home'),
(299052,'2013-09-12 00:25:21',128611,'/shipping'),
(299053,'2013-09-12 00:27:12',128611,'/billing-2'),
(299054,'2013-09-12 00:29:34',128611,'/thank-you-for-your-order'),
(299055,'2013-09-12 00:56:46',128613,'/lander-2'),
(299056,'2013-09-12 00:58:45',128614,'/lander-3'),
(299057,'2013-09-12 01:00:38',128614,'/products'),
(299058,'2013-09-12 01:02:41',128615,'/lander-3'),
(299059,'2013-09-12 01:11:22',128616,'/lander-2'),
(299060,'2013-09-12 01:28:32',128617,'/lander-2'),
(299061,'2013-09-12 01:29:25',128618,'/lander-2'),
(299062,'2013-09-12 01:31:59',128619,'/lander-2'),
(299063,'2013-09-12 01:33:20',128617,'/products'),
(299064,'2013-09-12 01:36:52',128617,'/the-original-mr-fuzzy'),
(299065,'2013-09-12 01:38:38',128617,'/cart'),
(299066,'2013-09-12 01:39:06',128617,'/shipping'),
(299067,'2013-09-12 01:40:19',128617,'/billing-2'),
(299068,'2013-09-12 01:49:25',128620,'/lander-2'),
(299069,'2013-09-12 01:51:44',128620,'/products'),
(299070,'2013-09-12 01:52:20',128620,'/the-original-mr-fuzzy'),
(299071,'2013-09-12 01:53:35',128620,'/cart'),
(299072,'2013-09-12 01:58:52',128621,'/lander-3'),
(299073,'2013-09-12 01:59:47',128622,'/lander-2'),
(299074,'2013-09-12 01:59:48',128623,'/lander-2'),
(299075,'2013-09-12 02:00:40',128622,'/products'),
(299076,'2013-09-12 02:04:26',128624,'/lander-2'),
(299077,'2013-09-12 02:05:41',128625,'/lander-2'),
(299078,'2013-09-12 02:07:28',128625,'/products'),
(299079,'2013-09-12 02:08:27',128625,'/the-original-mr-fuzzy'),
(299080,'2013-09-12 02:09:00',128625,'/cart'),
(299081,'2013-09-12 02:18:00',128626,'/lander-2'),
(299082,'2013-09-12 02:22:39',128626,'/products'),
(299083,'2013-09-12 02:24:19',128627,'/lander-3'),
(299084,'2013-09-12 02:24:33',128628,'/home'),
(299085,'2013-09-12 02:25:33',128626,'/the-original-mr-fuzzy'),
(299086,'2013-09-12 02:33:39',128629,'/lander-2'),
(299087,'2013-09-12 02:36:00',128629,'/products'),
(299088,'2013-09-12 02:38:27',128629,'/the-original-mr-fuzzy'),
(299089,'2013-09-12 02:40:39',128629,'/cart'),
(299090,'2013-09-12 02:42:46',128629,'/shipping'),
(299091,'2013-09-12 02:45:52',128629,'/billing-2'),
(299092,'2013-09-12 02:46:16',128630,'/lander-2'),
(299093,'2013-09-12 02:47:53',128629,'/thank-you-for-your-order'),
(299094,'2013-09-12 02:48:11',128631,'/lander-2'),
(299095,'2013-09-12 02:50:41',128632,'/lander-3'),
(299096,'2013-09-12 02:50:47',128631,'/products'),
(299097,'2013-09-12 02:54:05',128631,'/the-original-mr-fuzzy'),
(299098,'2013-09-12 03:27:30',128633,'/lander-2'),
(299099,'2013-09-12 03:41:28',128634,'/lander-2'),
(299100,'2013-09-12 03:46:52',128634,'/products'),
(299101,'2013-09-12 03:51:19',128634,'/the-original-mr-fuzzy'),
(299102,'2013-09-12 03:52:59',128634,'/cart'),
(299103,'2013-09-12 03:54:39',128634,'/shipping'),
(299104,'2013-09-12 03:56:35',128635,'/lander-2'),
(299105,'2013-09-12 03:57:27',128634,'/billing-2'),
(299106,'2013-09-12 04:00:10',128635,'/products'),
(299107,'2013-09-12 04:03:27',128635,'/the-original-mr-fuzzy'),
(299108,'2013-09-12 04:04:45',128635,'/cart'),
(299109,'2013-09-12 04:06:25',128635,'/shipping'),
(299110,'2013-09-12 04:07:52',128635,'/billing-2'),
(299111,'2013-09-12 04:09:51',128636,'/lander-3'),
(299112,'2013-09-12 04:15:41',128637,'/lander-2'),
(299113,'2013-09-12 04:35:33',128638,'/lander-2'),
(299114,'2013-09-12 04:35:45',128639,'/lander-2'),
(299115,'2013-09-12 04:40:46',128638,'/products'),
(299116,'2013-09-12 04:43:34',128638,'/the-original-mr-fuzzy'),
(299117,'2013-09-12 04:45:47',128640,'/lander-2'),
(299118,'2013-09-12 04:47:10',128641,'/lander-2'),
(299119,'2013-09-12 04:51:11',128641,'/products'),
(299120,'2013-09-12 05:02:49',128642,'/lander-2'),
(299121,'2013-09-12 05:04:52',128642,'/products'),
(299122,'2013-09-12 05:08:46',128642,'/the-original-mr-fuzzy'),
(299123,'2013-09-12 05:09:50',128642,'/cart'),
(299124,'2013-09-12 05:12:48',128642,'/shipping'),
(299125,'2013-09-12 05:13:54',128643,'/home'),
(299126,'2013-09-12 05:14:13',128642,'/billing-2'),
(299127,'2013-09-12 05:15:10',128643,'/products'),
(299128,'2013-09-12 05:17:13',128643,'/the-original-mr-fuzzy'),
(299129,'2013-09-12 05:27:19',128644,'/home'),
(299130,'2013-09-12 05:30:28',128645,'/lander-2'),
(299131,'2013-09-12 05:34:07',128646,'/lander-2'),
(299132,'2013-09-12 05:35:39',128647,'/lander-2'),
(299133,'2013-09-12 05:42:18',128648,'/lander-3'),
(299134,'2013-09-12 05:55:09',128649,'/lander-2'),
(299135,'2013-09-12 06:04:24',128650,'/home'),
(299136,'2013-09-12 06:07:32',128650,'/products'),
(299137,'2013-09-12 06:08:43',128651,'/lander-2'),
(299138,'2013-09-12 06:16:15',128652,'/lander-2'),
(299139,'2013-09-12 06:17:39',128653,'/lander-2'),
(299140,'2013-09-12 06:17:51',128652,'/products'),
(299141,'2013-09-12 06:18:55',128653,'/products'),
(299142,'2013-09-12 06:20:05',128654,'/lander-3'),
(299143,'2013-09-12 06:20:34',128652,'/the-original-mr-fuzzy'),
(299144,'2013-09-12 06:21:39',128653,'/the-forever-love-bear'),
(299145,'2013-09-12 06:22:39',128653,'/cart'),
(299146,'2013-09-12 06:22:50',128655,'/home'),
(299147,'2013-09-12 06:23:01',128656,'/home'),
(299148,'2013-09-12 06:23:16',128654,'/products'),
(299149,'2013-09-12 06:24:06',128654,'/the-original-mr-fuzzy'),
(299150,'2013-09-12 06:25:31',128654,'/cart'),
(299151,'2013-09-12 06:27:50',128654,'/shipping'),
(299152,'2013-09-12 06:28:10',128655,'/products'),
(299153,'2013-09-12 06:28:41',128656,'/products'),
(299154,'2013-09-12 06:48:21',128657,'/lander-2'),
(299155,'2013-09-12 07:09:58',128658,'/lander-2'),
(299156,'2013-09-12 07:30:03',128659,'/lander-2'),
(299157,'2013-09-12 07:31:03',128659,'/products'),
(299158,'2013-09-12 07:34:29',128660,'/lander-2'),
(299159,'2013-09-12 07:35:38',128659,'/the-original-mr-fuzzy'),
(299160,'2013-09-12 07:36:47',128660,'/products'),
(299161,'2013-09-12 07:39:06',128661,'/lander-2'),
(299162,'2013-09-12 07:39:16',128659,'/cart'),
(299163,'2013-09-12 07:39:18',128660,'/the-original-mr-fuzzy'),
(299164,'2013-09-12 07:41:37',128659,'/shipping'),
(299165,'2013-09-12 07:43:27',128661,'/products'),
(299166,'2013-09-12 07:43:28',128662,'/lander-2'),
(299167,'2013-09-12 07:44:01',128659,'/billing-2'),
(299168,'2013-09-12 07:44:01',128663,'/lander-2'),
(299169,'2013-09-12 07:44:59',128662,'/products'),
(299170,'2013-09-12 07:46:25',128661,'/the-original-mr-fuzzy'),
(299171,'2013-09-12 07:46:28',128659,'/thank-you-for-your-order'),
(299172,'2013-09-12 07:47:37',128662,'/the-original-mr-fuzzy'),
(299173,'2013-09-12 07:50:46',128664,'/home'),
(299174,'2013-09-12 07:51:29',128665,'/home'),
(299175,'2013-09-12 07:53:45',128665,'/products'),
(299176,'2013-09-12 07:55:04',128664,'/products'),
(299177,'2013-09-12 07:56:51',128665,'/the-forever-love-bear'),
(299178,'2013-09-12 07:59:05',128664,'/the-original-mr-fuzzy'),
(299179,'2013-09-12 08:01:38',128664,'/cart'),
(299180,'2013-09-12 08:02:33',128664,'/shipping'),
(299181,'2013-09-12 08:02:57',128666,'/lander-3'),
(299182,'2013-09-12 08:02:59',128667,'/lander-3'),
(299183,'2013-09-12 08:04:09',128664,'/billing-2'),
(299184,'2013-09-12 08:08:16',128666,'/products'),
(299185,'2013-09-12 08:09:46',128664,'/thank-you-for-your-order'),
(299186,'2013-09-12 08:11:27',128666,'/the-original-mr-fuzzy'),
(299187,'2013-09-12 08:15:48',128668,'/home'),
(299188,'2013-09-12 08:20:23',128668,'/products'),
(299189,'2013-09-12 08:29:13',128669,'/lander-3'),
(299190,'2013-09-12 08:29:22',128670,'/home'),
(299191,'2013-09-12 08:30:25',128671,'/lander-3'),
(299192,'2013-09-12 08:32:21',128672,'/lander-2'),
(299193,'2013-09-12 08:35:43',128673,'/lander-2'),
(299194,'2013-09-12 08:40:07',128674,'/home'),
(299195,'2013-09-12 08:40:45',128673,'/products'),
(299196,'2013-09-12 08:43:41',128674,'/products'),
(299197,'2013-09-12 08:45:53',128675,'/lander-3'),
(299198,'2013-09-12 08:46:56',128675,'/products'),
(299199,'2013-09-12 08:52:40',128676,'/lander-2'),
(299200,'2013-09-12 08:54:28',128677,'/lander-2'),
(299201,'2013-09-12 08:54:36',128676,'/products'),
(299202,'2013-09-12 08:56:33',128676,'/the-original-mr-fuzzy'),
(299203,'2013-09-12 08:58:58',128678,'/lander-2'),
(299204,'2013-09-12 09:04:02',128679,'/lander-2'),
(299205,'2013-09-12 09:12:31',128680,'/lander-3'),
(299206,'2013-09-12 09:16:44',128681,'/lander-2'),
(299207,'2013-09-12 09:17:27',128682,'/lander-3'),
(299208,'2013-09-12 09:17:57',128680,'/products'),
(299209,'2013-09-12 09:18:09',128683,'/lander-3'),
(299210,'2013-09-12 09:19:57',128684,'/lander-2'),
(299211,'2013-09-12 09:20:46',128683,'/products'),
(299212,'2013-09-12 09:21:43',128681,'/products'),
(299213,'2013-09-12 09:22:19',128680,'/the-forever-love-bear'),
(299214,'2013-09-12 09:23:17',128683,'/the-original-mr-fuzzy'),
(299215,'2013-09-12 09:23:42',128684,'/products'),
(299216,'2013-09-12 09:23:44',128680,'/cart'),
(299217,'2013-09-12 09:24:30',128680,'/shipping'),
(299218,'2013-09-12 09:24:59',128680,'/billing-2'),
(299219,'2013-09-12 09:25:53',128685,'/lander-2'),
(299220,'2013-09-12 09:26:00',128683,'/cart'),
(299221,'2013-09-12 09:26:32',128686,'/lander-2'),
(299222,'2013-09-12 09:26:47',128683,'/shipping'),
(299223,'2013-09-12 09:27:19',128684,'/the-forever-love-bear'),
(299224,'2013-09-12 09:27:25',128685,'/products'),
(299225,'2013-09-12 09:28:51',128685,'/the-original-mr-fuzzy'),
(299226,'2013-09-12 09:28:53',128684,'/cart'),
(299227,'2013-09-12 09:29:54',128683,'/billing-2'),
(299228,'2013-09-12 09:30:43',128686,'/products'),
(299229,'2013-09-12 09:30:46',128687,'/lander-3'),
(299230,'2013-09-12 09:31:13',128686,'/the-original-mr-fuzzy'),
(299231,'2013-09-12 09:31:48',128685,'/cart'),
(299232,'2013-09-12 09:32:23',128687,'/products'),
(299233,'2013-09-12 09:32:33',128688,'/lander-2'),
(299234,'2013-09-12 09:33:03',128685,'/shipping'),
(299235,'2013-09-12 09:34:29',128683,'/thank-you-for-your-order'),
(299236,'2013-09-12 09:34:43',128687,'/the-original-mr-fuzzy'),
(299237,'2013-09-12 09:35:12',128685,'/billing-2'),
(299238,'2013-09-12 09:35:32',128689,'/lander-2'),
(299239,'2013-09-12 09:40:25',128690,'/lander-2'),
(299240,'2013-09-12 09:40:30',128689,'/products'),
(299241,'2013-09-12 09:40:41',128685,'/thank-you-for-your-order'),
(299242,'2013-09-12 09:41:36',128689,'/the-original-mr-fuzzy'),
(299243,'2013-09-12 09:43:17',128691,'/home'),
(299244,'2013-09-12 09:45:29',128691,'/products'),
(299245,'2013-09-12 09:48:11',128691,'/the-original-mr-fuzzy'),
(299246,'2013-09-12 09:49:04',128692,'/home'),
(299247,'2013-09-12 09:53:46',128693,'/lander-2'),
(299248,'2013-09-12 09:55:52',128693,'/products'),
(299249,'2013-09-12 09:56:59',128693,'/the-original-mr-fuzzy'),
(299250,'2013-09-12 09:58:31',128694,'/home'),
(299251,'2013-09-12 09:59:07',128695,'/home'),
(299252,'2013-09-12 09:59:30',128696,'/lander-2'),
(299253,'2013-09-12 09:59:52',128695,'/products'),
(299254,'2013-09-12 09:59:56',128694,'/products'),
(299255,'2013-09-12 10:00:14',128696,'/products'),
(299256,'2013-09-12 10:00:41',128697,'/home'),
(299257,'2013-09-12 10:01:34',128694,'/the-original-mr-fuzzy'),
(299258,'2013-09-12 10:03:13',128698,'/lander-3'),
(299259,'2013-09-12 10:05:23',128697,'/products'),
(299260,'2013-09-12 10:06:49',128698,'/products'),
(299261,'2013-09-12 10:08:05',128699,'/lander-2'),
(299262,'2013-09-12 10:09:14',128700,'/lander-3'),
(299263,'2013-09-12 10:10:34',128701,'/lander-2'),
(299264,'2013-09-12 10:11:13',128702,'/lander-3'),
(299265,'2013-09-12 10:11:21',128698,'/the-original-mr-fuzzy'),
(299266,'2013-09-12 10:11:25',128700,'/products'),
(299267,'2013-09-12 10:11:37',128703,'/lander-2'),
(299268,'2013-09-12 10:11:56',128704,'/lander-2'),
(299269,'2013-09-12 10:12:24',128703,'/products'),
(299270,'2013-09-12 10:12:49',128704,'/products'),
(299271,'2013-09-12 10:15:46',128705,'/lander-2'),
(299272,'2013-09-12 10:16:40',128706,'/lander-2'),
(299273,'2013-09-12 10:17:08',128704,'/the-forever-love-bear'),
(299274,'2013-09-12 10:17:52',128707,'/lander-2'),
(299275,'2013-09-12 10:18:47',128705,'/products'),
(299276,'2013-09-12 10:18:53',128706,'/products'),
(299277,'2013-09-12 10:19:27',128704,'/cart'),
(299278,'2013-09-12 10:22:02',128706,'/the-original-mr-fuzzy'),
(299279,'2013-09-12 10:22:03',128705,'/the-original-mr-fuzzy'),
(299280,'2013-09-12 10:22:26',128707,'/products'),
(299281,'2013-09-12 10:23:40',128708,'/lander-3'),
(299282,'2013-09-12 10:23:42',128707,'/the-original-mr-fuzzy'),
(299283,'2013-09-12 10:24:21',128705,'/cart'),
(299284,'2013-09-12 10:25:16',128709,'/lander-2'),
(299285,'2013-09-12 10:25:21',128710,'/lander-2'),
(299286,'2013-09-12 10:25:56',128711,'/lander-2'),
(299287,'2013-09-12 10:26:18',128712,'/home'),
(299288,'2013-09-12 10:27:55',128705,'/shipping'),
(299289,'2013-09-12 10:28:43',128709,'/products'),
(299290,'2013-09-12 10:28:57',128705,'/billing-2'),
(299291,'2013-09-12 10:29:48',128709,'/the-original-mr-fuzzy'),
(299292,'2013-09-12 10:29:59',128713,'/lander-2'),
(299293,'2013-09-12 10:30:17',128709,'/cart'),
(299294,'2013-09-12 10:31:30',128714,'/lander-3'),
(299295,'2013-09-12 10:34:47',128715,'/lander-3'),
(299296,'2013-09-12 10:37:54',128716,'/lander-3'),
(299297,'2013-09-12 10:38:09',128715,'/products'),
(299298,'2013-09-12 10:39:31',128715,'/the-original-mr-fuzzy'),
(299299,'2013-09-12 10:39:40',128717,'/home'),
(299300,'2013-09-12 10:40:39',128717,'/products'),
(299301,'2013-09-12 10:40:53',128718,'/home'),
(299302,'2013-09-12 10:41:43',128719,'/lander-2'),
(299303,'2013-09-12 10:44:00',128717,'/the-original-mr-fuzzy'),
(299304,'2013-09-12 10:44:23',128719,'/products'),
(299305,'2013-09-12 10:46:26',128717,'/cart'),
(299306,'2013-09-12 10:47:21',128720,'/lander-2'),
(299307,'2013-09-12 10:48:28',128721,'/lander-2'),
(299308,'2013-09-12 10:48:41',128722,'/lander-2'),
(299309,'2013-09-12 10:49:25',128717,'/shipping'),
(299310,'2013-09-12 10:50:27',128723,'/lander-2'),
(299311,'2013-09-12 10:50:43',128717,'/billing-2'),
(299312,'2013-09-12 10:52:11',128724,'/lander-3'),
(299313,'2013-09-12 10:53:23',128717,'/thank-you-for-your-order'),
(299314,'2013-09-12 10:54:37',128725,'/lander-2'),
(299315,'2013-09-12 10:55:26',128723,'/products'),
(299316,'2013-09-12 10:55:47',128726,'/lander-2'),
(299317,'2013-09-12 10:55:52',128727,'/lander-2'),
(299318,'2013-09-12 10:56:18',128724,'/products'),
(299319,'2013-09-12 10:56:37',128727,'/products'),
(299320,'2013-09-12 10:56:41',128725,'/products'),
(299321,'2013-09-12 10:56:54',128728,'/lander-2'),
(299322,'2013-09-12 10:58:26',128729,'/lander-2'),
(299323,'2013-09-12 10:58:59',128723,'/the-original-mr-fuzzy'),
(299324,'2013-09-12 10:59:17',128726,'/products'),
(299325,'2013-09-12 10:59:42',128725,'/the-original-mr-fuzzy'),
(299326,'2013-09-12 11:00:33',128730,'/home'),
(299327,'2013-09-12 11:02:02',128731,'/lander-2'),
(299328,'2013-09-12 11:02:40',128725,'/cart'),
(299329,'2013-09-12 11:03:30',128726,'/the-original-mr-fuzzy'),
(299330,'2013-09-12 11:03:47',128731,'/products'),
(299331,'2013-09-12 11:04:42',128730,'/products'),
(299332,'2013-09-12 11:05:25',128731,'/the-original-mr-fuzzy'),
(299333,'2013-09-12 11:06:00',128732,'/lander-3'),
(299334,'2013-09-12 11:06:34',128725,'/shipping'),
(299335,'2013-09-12 11:07:36',128730,'/the-original-mr-fuzzy'),
(299336,'2013-09-12 11:09:37',128725,'/billing-2'),
(299337,'2013-09-12 11:09:41',128733,'/lander-2'),
(299338,'2013-09-12 11:10:24',128734,'/lander-2'),
(299339,'2013-09-12 11:11:09',128725,'/thank-you-for-your-order'),
(299340,'2013-09-12 11:13:29',128734,'/products'),
(299341,'2013-09-12 11:13:44',128735,'/lander-2'),
(299342,'2013-09-12 11:15:15',128735,'/products'),
(299343,'2013-09-12 11:17:30',128736,'/lander-3'),
(299344,'2013-09-12 11:18:51',128735,'/the-original-mr-fuzzy'),
(299345,'2013-09-12 11:19:32',128736,'/products'),
(299346,'2013-09-12 11:19:35',128737,'/lander-2'),
(299347,'2013-09-12 11:21:45',128738,'/home'),
(299348,'2013-09-12 11:22:19',128735,'/cart'),
(299349,'2013-09-12 11:23:34',128736,'/the-original-mr-fuzzy'),
(299350,'2013-09-12 11:24:19',128736,'/cart'),
(299351,'2013-09-12 11:25:06',128739,'/lander-2'),
(299352,'2013-09-12 11:25:24',128735,'/shipping'),
(299353,'2013-09-12 11:25:59',128740,'/lander-3'),
(299354,'2013-09-12 11:27:39',128735,'/billing-2'),
(299355,'2013-09-12 11:27:54',128740,'/products'),
(299356,'2013-09-12 11:27:59',128741,'/home'),
(299357,'2013-09-12 11:28:53',128741,'/products'),
(299358,'2013-09-12 11:28:58',128739,'/products'),
(299359,'2013-09-12 11:29:15',128739,'/the-original-mr-fuzzy'),
(299360,'2013-09-12 11:29:40',128742,'/lander-3'),
(299361,'2013-09-12 11:31:04',128743,'/lander-3'),
(299362,'2013-09-12 11:32:02',128735,'/thank-you-for-your-order'),
(299363,'2013-09-12 11:32:33',128744,'/lander-2'),
(299364,'2013-09-12 11:36:49',128745,'/home'),
(299365,'2013-09-12 11:37:45',128745,'/products'),
(299366,'2013-09-12 11:38:23',128746,'/lander-2'),
(299367,'2013-09-12 11:39:10',128746,'/products'),
(299368,'2013-09-12 11:40:02',128745,'/the-forever-love-bear'),
(299369,'2013-09-12 11:40:42',128746,'/the-forever-love-bear'),
(299370,'2013-09-12 11:43:19',128747,'/home'),
(299371,'2013-09-12 11:44:33',128748,'/lander-2'),
(299372,'2013-09-12 11:49:41',128749,'/lander-2'),
(299373,'2013-09-12 11:50:45',128750,'/lander-2'),
(299374,'2013-09-12 11:52:16',128749,'/products'),
(299375,'2013-09-12 11:52:36',128751,'/lander-3'),
(299376,'2013-09-12 11:52:48',128749,'/the-original-mr-fuzzy'),
(299377,'2013-09-12 11:52:55',128752,'/lander-3'),
(299378,'2013-09-12 11:54:49',128753,'/lander-3'),
(299379,'2013-09-12 11:56:32',128752,'/products'),
(299380,'2013-09-12 12:01:00',128754,'/lander-2'),
(299381,'2013-09-12 12:03:00',128755,'/home'),
(299382,'2013-09-12 12:03:06',128754,'/products'),
(299383,'2013-09-12 12:03:22',128755,'/products'),
(299384,'2013-09-12 12:04:37',128756,'/home'),
(299385,'2013-09-12 12:04:43',128757,'/home'),
(299386,'2013-09-12 12:05:21',128754,'/the-original-mr-fuzzy'),
(299387,'2013-09-12 12:05:29',128758,'/lander-3'),
(299388,'2013-09-12 12:07:56',128757,'/products'),
(299389,'2013-09-12 12:08:29',128757,'/the-original-mr-fuzzy'),
(299390,'2013-09-12 12:09:30',128756,'/products'),
(299391,'2013-09-12 12:09:40',128758,'/products'),
(299392,'2013-09-12 12:10:51',128759,'/lander-2'),
(299393,'2013-09-12 12:12:20',128757,'/cart'),
(299394,'2013-09-12 12:12:24',128760,'/home'),
(299395,'2013-09-12 12:12:33',128759,'/products'),
(299396,'2013-09-12 12:13:43',128761,'/home'),
(299397,'2013-09-12 12:13:49',128760,'/products'),
(299398,'2013-09-12 12:13:54',128762,'/lander-2'),
(299399,'2013-09-12 12:14:16',128761,'/products'),
(299400,'2013-09-12 12:17:08',128759,'/the-original-mr-fuzzy'),
(299401,'2013-09-12 12:17:09',128760,'/the-original-mr-fuzzy'),
(299402,'2013-09-12 12:19:09',128760,'/cart'),
(299403,'2013-09-12 12:20:35',128763,'/lander-2'),
(299404,'2013-09-12 12:23:23',128763,'/products'),
(299405,'2013-09-12 12:24:36',128764,'/lander-2'),
(299406,'2013-09-12 12:25:07',128764,'/products'),
(299407,'2013-09-12 12:25:29',128765,'/lander-2'),
(299408,'2013-09-12 12:26:03',128763,'/the-original-mr-fuzzy'),
(299409,'2013-09-12 12:26:30',128765,'/products'),
(299410,'2013-09-12 12:26:54',128766,'/lander-2'),
(299411,'2013-09-12 12:27:45',128763,'/cart'),
(299412,'2013-09-12 12:28:14',128764,'/the-forever-love-bear'),
(299413,'2013-09-12 12:28:48',128766,'/products'),
(299414,'2013-09-12 12:30:17',128764,'/cart'),
(299415,'2013-09-12 12:31:05',128763,'/shipping'),
(299416,'2013-09-12 12:31:42',128766,'/the-original-mr-fuzzy'),
(299417,'2013-09-12 12:32:08',128767,'/lander-2'),
(299418,'2013-09-12 12:32:46',128766,'/cart'),
(299419,'2013-09-12 12:32:52',128763,'/billing-2'),
(299420,'2013-09-12 12:33:13',128768,'/lander-2'),
(299421,'2013-09-12 12:33:47',128769,'/lander-2'),
(299422,'2013-09-12 12:33:49',128764,'/shipping'),
(299423,'2013-09-12 12:33:58',128763,'/thank-you-for-your-order'),
(299424,'2013-09-12 12:34:23',128769,'/products'),
(299425,'2013-09-12 12:35:41',128764,'/billing-2'),
(299426,'2013-09-12 12:36:02',128767,'/products'),
(299427,'2013-09-12 12:36:31',128766,'/shipping'),
(299428,'2013-09-12 12:36:33',128767,'/the-original-mr-fuzzy'),
(299429,'2013-09-12 12:36:48',128769,'/the-original-mr-fuzzy'),
(299430,'2013-09-12 12:37:13',128766,'/billing-2'),
(299431,'2013-09-12 12:37:25',128770,'/lander-2'),
(299432,'2013-09-12 12:37:53',128764,'/thank-you-for-your-order'),
(299433,'2013-09-12 12:39:01',128767,'/cart'),
(299434,'2013-09-12 12:41:20',128771,'/lander-2'),
(299435,'2013-09-12 12:41:54',128772,'/lander-3'),
(299436,'2013-09-12 12:42:46',128770,'/products'),
(299437,'2013-09-12 12:45:51',128773,'/lander-2'),
(299438,'2013-09-12 12:48:07',128773,'/products'),
(299439,'2013-09-12 12:49:25',128774,'/lander-2'),
(299440,'2013-09-12 12:52:32',128775,'/lander-2'),
(299441,'2013-09-12 12:56:37',128775,'/products'),
(299442,'2013-09-12 12:56:40',128776,'/lander-3'),
(299443,'2013-09-12 12:57:15',128777,'/lander-3'),
(299444,'2013-09-12 12:58:04',128775,'/the-original-mr-fuzzy'),
(299445,'2013-09-12 12:59:29',128775,'/cart'),
(299446,'2013-09-12 13:02:29',128778,'/lander-2'),
(299447,'2013-09-12 13:05:20',128779,'/lander-2'),
(299448,'2013-09-12 13:06:11',128780,'/lander-2'),
(299449,'2013-09-12 13:07:58',128781,'/lander-3'),
(299450,'2013-09-12 13:08:00',128779,'/products'),
(299451,'2013-09-12 13:08:23',128782,'/lander-2'),
(299452,'2013-09-12 13:09:23',128783,'/lander-2'),
(299453,'2013-09-12 13:10:49',128784,'/lander-2'),
(299454,'2013-09-12 13:11:40',128781,'/products'),
(299455,'2013-09-12 13:12:01',128785,'/home'),
(299456,'2013-09-12 13:12:12',128779,'/the-original-mr-fuzzy'),
(299457,'2013-09-12 13:13:09',128782,'/products'),
(299458,'2013-09-12 13:13:40',128783,'/products'),
(299459,'2013-09-12 13:13:52',128785,'/products'),
(299460,'2013-09-12 13:16:17',128782,'/the-forever-love-bear'),
(299461,'2013-09-12 13:16:30',128783,'/the-original-mr-fuzzy'),
(299462,'2013-09-12 13:18:23',128785,'/the-original-mr-fuzzy'),
(299463,'2013-09-12 13:19:24',128783,'/cart'),
(299464,'2013-09-12 13:20:04',128783,'/shipping'),
(299465,'2013-09-12 13:20:35',128783,'/billing-2'),
(299466,'2013-09-12 13:21:44',128786,'/lander-2'),
(299467,'2013-09-12 13:22:43',128787,'/home'),
(299468,'2013-09-12 13:23:43',128788,'/lander-2'),
(299469,'2013-09-12 13:25:38',128789,'/home'),
(299470,'2013-09-12 13:26:03',128788,'/products'),
(299471,'2013-09-12 13:26:05',128786,'/products'),
(299472,'2013-09-12 13:26:40',128786,'/the-original-mr-fuzzy'),
(299473,'2013-09-12 13:27:05',128787,'/products'),
(299474,'2013-09-12 13:28:21',128790,'/lander-2'),
(299475,'2013-09-12 13:29:09',128791,'/lander-3'),
(299476,'2013-09-12 13:29:29',128789,'/products'),
(299477,'2013-09-12 13:32:31',128790,'/products'),
(299478,'2013-09-12 13:32:45',128791,'/products'),
(299479,'2013-09-12 13:34:52',128790,'/the-original-mr-fuzzy'),
(299480,'2013-09-12 13:35:13',128792,'/lander-2'),
(299481,'2013-09-12 13:35:29',128793,'/lander-2'),
(299482,'2013-09-12 13:35:37',128792,'/products'),
(299483,'2013-09-12 13:36:32',128792,'/the-original-mr-fuzzy'),
(299484,'2013-09-12 13:37:26',128790,'/cart'),
(299485,'2013-09-12 13:39:54',128790,'/shipping'),
(299486,'2013-09-12 13:40:14',128792,'/cart'),
(299487,'2013-09-12 13:42:57',128790,'/billing-2'),
(299488,'2013-09-12 13:43:04',128792,'/shipping'),
(299489,'2013-09-12 13:44:48',128792,'/billing-2'),
(299490,'2013-09-12 13:44:50',128794,'/lander-2'),
(299491,'2013-09-12 13:44:54',128790,'/thank-you-for-your-order'),
(299492,'2013-09-12 13:45:11',128795,'/lander-2'),
(299493,'2013-09-12 13:45:58',128796,'/home'),
(299494,'2013-09-12 13:47:02',128794,'/products'),
(299495,'2013-09-12 13:47:39',128797,'/lander-2'),
(299496,'2013-09-12 13:48:44',128794,'/the-original-mr-fuzzy'),
(299497,'2013-09-12 13:49:32',128795,'/products'),
(299498,'2013-09-12 13:50:41',128796,'/products'),
(299499,'2013-09-12 13:51:07',128797,'/products'),
(299500,'2013-09-12 13:51:46',128796,'/the-original-mr-fuzzy'),
(299501,'2013-09-12 13:51:47',128794,'/cart'),
(299502,'2013-09-12 13:54:37',128794,'/shipping'),
(299503,'2013-09-12 13:55:38',128797,'/the-original-mr-fuzzy'),
(299504,'2013-09-12 13:56:10',128798,'/lander-2'),
(299505,'2013-09-12 13:56:41',128794,'/billing-2'),
(299506,'2013-09-12 13:57:03',128799,'/lander-3'),
(299507,'2013-09-12 13:57:08',128800,'/lander-2'),
(299508,'2013-09-12 13:58:28',128798,'/products'),
(299509,'2013-09-12 13:59:18',128794,'/thank-you-for-your-order'),
(299510,'2013-09-12 13:59:23',128797,'/cart'),
(299511,'2013-09-12 14:00:23',128801,'/home'),
(299512,'2013-09-12 14:01:09',128797,'/shipping'),
(299513,'2013-09-12 14:01:24',128801,'/products'),
(299514,'2013-09-12 14:01:44',128800,'/products'),
(299515,'2013-09-12 14:03:05',128797,'/billing-2'),
(299516,'2013-09-12 14:03:06',128800,'/the-original-mr-fuzzy'),
(299517,'2013-09-12 14:03:13',128802,'/lander-2'),
(299518,'2013-09-12 14:03:16',128801,'/the-original-mr-fuzzy'),
(299519,'2013-09-12 14:04:49',128802,'/products'),
(299520,'2013-09-12 14:04:59',128800,'/cart'),
(299521,'2013-09-12 14:05:24',128802,'/the-original-mr-fuzzy'),
(299522,'2013-09-12 14:05:29',128803,'/lander-2'),
(299523,'2013-09-12 14:05:32',128804,'/lander-2'),
(299524,'2013-09-12 14:07:43',128805,'/lander-2'),
(299525,'2013-09-12 14:08:32',128800,'/shipping'),
(299526,'2013-09-12 14:10:11',128806,'/lander-3'),
(299527,'2013-09-12 14:11:36',128800,'/billing-2'),
(299528,'2013-09-12 14:13:04',128800,'/thank-you-for-your-order'),
(299529,'2013-09-12 14:13:23',128807,'/lander-2'),
(299530,'2013-09-12 14:13:46',128808,'/home'),
(299531,'2013-09-12 14:16:06',128807,'/products'),
(299532,'2013-09-12 14:17:36',128807,'/the-original-mr-fuzzy'),
(299533,'2013-09-12 14:19:31',128809,'/lander-3'),
(299534,'2013-09-12 14:20:44',128810,'/home'),
(299535,'2013-09-12 14:20:57',128809,'/products'),
(299536,'2013-09-12 14:21:35',128811,'/lander-2'),
(299537,'2013-09-12 14:23:07',128812,'/lander-2'),
(299538,'2013-09-12 14:26:04',128813,'/lander-3'),
(299539,'2013-09-12 14:26:15',128814,'/lander-3'),
(299540,'2013-09-12 14:26:29',128813,'/products'),
(299541,'2013-09-12 14:27:06',128815,'/lander-2'),
(299542,'2013-09-12 14:27:33',128813,'/the-original-mr-fuzzy'),
(299543,'2013-09-12 14:29:52',128815,'/products'),
(299544,'2013-09-12 14:30:20',128814,'/products'),
(299545,'2013-09-12 14:30:29',128815,'/the-original-mr-fuzzy'),
(299546,'2013-09-12 14:31:07',128816,'/lander-2'),
(299547,'2013-09-12 14:31:55',128815,'/cart'),
(299548,'2013-09-12 14:32:49',128817,'/lander-2'),
(299549,'2013-09-12 14:33:18',128815,'/shipping'),
(299550,'2013-09-12 14:33:47',128815,'/billing-2'),
(299551,'2013-09-12 14:34:12',128817,'/products'),
(299552,'2013-09-12 14:34:37',128817,'/the-original-mr-fuzzy'),
(299553,'2013-09-12 14:35:08',128817,'/cart'),
(299554,'2013-09-12 14:35:30',128816,'/products'),
(299555,'2013-09-12 14:36:38',128818,'/lander-2'),
(299556,'2013-09-12 14:37:47',128819,'/lander-3'),
(299557,'2013-09-12 14:37:54',128815,'/thank-you-for-your-order'),
(299558,'2013-09-12 14:39:01',128817,'/shipping'),
(299559,'2013-09-12 14:39:32',128816,'/the-original-mr-fuzzy'),
(299560,'2013-09-12 14:39:32',128817,'/billing-2'),
(299561,'2013-09-12 14:40:35',128816,'/cart'),
(299562,'2013-09-12 14:41:17',128820,'/lander-2'),
(299563,'2013-09-12 14:41:59',128819,'/products'),
(299564,'2013-09-12 14:43:41',128816,'/shipping'),
(299565,'2013-09-12 14:44:45',128817,'/thank-you-for-your-order'),
(299566,'2013-09-12 14:44:58',128819,'/the-original-mr-fuzzy'),
(299567,'2013-09-12 14:45:06',128820,'/products'),
(299568,'2013-09-12 14:45:19',128816,'/billing-2'),
(299569,'2013-09-12 14:46:13',128821,'/lander-2'),
(299570,'2013-09-12 14:47:14',128822,'/lander-2'),
(299571,'2013-09-12 14:49:27',128823,'/lander-2'),
(299572,'2013-09-12 14:49:41',128820,'/the-original-mr-fuzzy'),
(299573,'2013-09-12 14:51:21',128824,'/lander-2'),
(299574,'2013-09-12 14:53:29',128825,'/home'),
(299575,'2013-09-12 14:54:44',128826,'/lander-2'),
(299576,'2013-09-12 14:55:30',128827,'/lander-3'),
(299577,'2013-09-12 14:56:14',128824,'/products'),
(299578,'2013-09-12 14:56:39',128828,'/lander-2'),
(299579,'2013-09-12 14:59:47',128829,'/lander-3'),
(299580,'2013-09-12 15:03:22',128830,'/lander-2'),
(299581,'2013-09-12 15:05:35',128829,'/products'),
(299582,'2013-09-12 15:06:04',128829,'/the-original-mr-fuzzy'),
(299583,'2013-09-12 15:06:24',128830,'/products'),
(299584,'2013-09-12 15:07:22',128831,'/lander-2'),
(299585,'2013-09-12 15:07:24',128832,'/lander-2'),
(299586,'2013-09-12 15:10:21',128832,'/products'),
(299587,'2013-09-12 15:10:29',128833,'/lander-3'),
(299588,'2013-09-12 15:11:59',128832,'/the-original-mr-fuzzy'),
(299589,'2013-09-12 15:12:36',128834,'/lander-3'),
(299590,'2013-09-12 15:14:12',128835,'/lander-3'),
(299591,'2013-09-12 15:15:25',128836,'/lander-2'),
(299592,'2013-09-12 15:18:57',128836,'/products'),
(299593,'2013-09-12 15:21:00',128836,'/the-original-mr-fuzzy'),
(299594,'2013-09-12 15:21:25',128837,'/lander-3'),
(299595,'2013-09-12 15:22:19',128838,'/lander-2'),
(299596,'2013-09-12 15:24:23',128839,'/lander-3'),
(299597,'2013-09-12 15:25:46',128838,'/products'),
(299598,'2013-09-12 15:26:00',128837,'/products'),
(299599,'2013-09-12 15:27:04',128840,'/lander-2'),
(299600,'2013-09-12 15:28:20',128839,'/products'),
(299601,'2013-09-12 15:29:01',128839,'/the-original-mr-fuzzy'),
(299602,'2013-09-12 15:32:12',128841,'/lander-2'),
(299603,'2013-09-12 15:32:17',128842,'/lander-2'),
(299604,'2013-09-12 15:37:15',128843,'/home'),
(299605,'2013-09-12 15:37:47',128842,'/products'),
(299606,'2013-09-12 15:37:57',128841,'/products'),
(299607,'2013-09-12 15:38:40',128844,'/lander-2'),
(299608,'2013-09-12 15:39:12',128842,'/the-original-mr-fuzzy'),
(299609,'2013-09-12 15:39:47',128844,'/products'),
(299610,'2013-09-12 15:40:12',128844,'/the-original-mr-fuzzy'),
(299611,'2013-09-12 15:40:19',128845,'/lander-2'),
(299612,'2013-09-12 15:42:11',128845,'/products'),
(299613,'2013-09-12 15:42:14',128846,'/lander-2'),
(299614,'2013-09-12 15:42:17',128847,'/lander-3'),
(299615,'2013-09-12 15:44:08',128845,'/the-original-mr-fuzzy'),
(299616,'2013-09-12 15:45:19',128848,'/lander-2'),
(299617,'2013-09-12 15:45:23',128847,'/products'),
(299618,'2013-09-12 15:46:01',128846,'/products'),
(299619,'2013-09-12 15:46:21',128849,'/lander-2'),
(299620,'2013-09-12 15:46:51',128845,'/cart'),
(299621,'2013-09-12 15:49:54',128846,'/the-forever-love-bear'),
(299622,'2013-09-12 15:50:36',128850,'/lander-2'),
(299623,'2013-09-12 15:51:36',128851,'/lander-2'),
(299624,'2013-09-12 15:52:08',128849,'/products'),
(299625,'2013-09-12 15:55:35',128852,'/home'),
(299626,'2013-09-12 15:55:52',128853,'/lander-3'),
(299627,'2013-09-12 15:56:36',128849,'/the-original-mr-fuzzy'),
(299628,'2013-09-12 15:57:16',128849,'/cart'),
(299629,'2013-09-12 15:57:20',128851,'/products'),
(299630,'2013-09-12 15:57:21',128853,'/products'),
(299631,'2013-09-12 15:57:39',128854,'/lander-2'),
(299632,'2013-09-12 15:58:56',128853,'/the-original-mr-fuzzy'),
(299633,'2013-09-12 15:59:51',128849,'/shipping'),
(299634,'2013-09-12 16:03:03',128849,'/billing-2'),
(299635,'2013-09-12 16:09:45',128855,'/lander-3'),
(299636,'2013-09-12 16:10:23',128856,'/home'),
(299637,'2013-09-12 16:10:40',128857,'/lander-2'),
(299638,'2013-09-12 16:15:14',128856,'/products'),
(299639,'2013-09-12 16:18:22',128856,'/the-original-mr-fuzzy'),
(299640,'2013-09-12 16:20:12',128858,'/lander-2'),
(299641,'2013-09-12 16:20:24',128859,'/lander-2'),
(299642,'2013-09-12 16:20:56',128858,'/products'),
(299643,'2013-09-12 16:21:30',128860,'/home'),
(299644,'2013-09-12 16:22:46',128858,'/the-original-mr-fuzzy'),
(299645,'2013-09-12 16:24:18',128860,'/products'),
(299646,'2013-09-12 16:25:05',128861,'/lander-2'),
(299647,'2013-09-12 16:25:22',128862,'/home'),
(299648,'2013-09-12 16:26:20',128863,'/lander-2'),
(299649,'2013-09-12 16:27:55',128861,'/products'),
(299650,'2013-09-12 16:28:50',128864,'/home'),
(299651,'2013-09-12 16:29:09',128865,'/lander-2'),
(299652,'2013-09-12 16:30:39',128864,'/products'),
(299653,'2013-09-12 16:31:20',128864,'/the-original-mr-fuzzy'),
(299654,'2013-09-12 16:31:27',128866,'/lander-3'),
(299655,'2013-09-12 16:31:43',128863,'/products'),
(299656,'2013-09-12 16:31:51',128861,'/the-original-mr-fuzzy'),
(299657,'2013-09-12 16:31:59',128864,'/cart'),
(299658,'2013-09-12 16:32:40',128867,'/lander-2'),
(299659,'2013-09-12 16:32:45',128865,'/products'),
(299660,'2013-09-12 16:33:56',128861,'/cart'),
(299661,'2013-09-12 16:34:22',128867,'/products'),
(299662,'2013-09-12 16:34:51',128861,'/shipping'),
(299663,'2013-09-12 16:35:26',128867,'/the-original-mr-fuzzy'),
(299664,'2013-09-12 16:35:40',128864,'/shipping'),
(299665,'2013-09-12 16:35:51',128866,'/products'),
(299666,'2013-09-12 16:36:11',128868,'/lander-2'),
(299667,'2013-09-12 16:36:21',128869,'/lander-2'),
(299668,'2013-09-12 16:37:20',128861,'/billing-2'),
(299669,'2013-09-12 16:37:21',128865,'/the-original-mr-fuzzy'),
(299670,'2013-09-12 16:37:25',128870,'/lander-3'),
(299671,'2013-09-12 16:37:46',128871,'/lander-3'),
(299672,'2013-09-12 16:38:00',128867,'/cart'),
(299673,'2013-09-12 16:38:09',128864,'/billing-2'),
(299674,'2013-09-12 16:38:52',128866,'/the-original-mr-fuzzy'),
(299675,'2013-09-12 16:38:58',128872,'/lander-3'),
(299676,'2013-09-12 16:39:00',128867,'/shipping'),
(299677,'2013-09-12 16:39:09',128869,'/products'),
(299678,'2013-09-12 16:39:36',128869,'/the-original-mr-fuzzy'),
(299679,'2013-09-12 16:40:07',128861,'/thank-you-for-your-order'),
(299680,'2013-09-12 16:40:13',128873,'/lander-3'),
(299681,'2013-09-12 16:40:41',128867,'/billing-2'),
(299682,'2013-09-12 16:42:46',128866,'/cart'),
(299683,'2013-09-12 16:45:21',128874,'/lander-2'),
(299684,'2013-09-12 16:48:08',128874,'/products'),
(299685,'2013-09-12 16:48:19',128875,'/home'),
(299686,'2013-09-12 16:51:21',128874,'/the-original-mr-fuzzy'),
(299687,'2013-09-12 16:52:02',128874,'/cart'),
(299688,'2013-09-12 16:52:47',128874,'/shipping'),
(299689,'2013-09-12 16:53:27',128874,'/billing-2'),
(299690,'2013-09-12 16:53:42',128875,'/products'),
(299691,'2013-09-12 16:54:51',128876,'/home'),
(299692,'2013-09-12 16:56:21',128874,'/thank-you-for-your-order'),
(299693,'2013-09-12 16:57:24',128877,'/lander-2'),
(299694,'2013-09-12 16:57:39',128878,'/lander-2'),
(299695,'2013-09-12 17:00:17',128879,'/lander-2'),
(299696,'2013-09-12 17:02:13',128880,'/lander-2'),
(299697,'2013-09-12 17:03:41',128879,'/products'),
(299698,'2013-09-12 17:04:53',128879,'/the-original-mr-fuzzy'),
(299699,'2013-09-12 17:05:35',128880,'/products'),
(299700,'2013-09-12 17:06:06',128881,'/lander-2'),
(299701,'2013-09-12 17:06:09',128880,'/the-original-mr-fuzzy'),
(299702,'2013-09-12 17:07:27',128879,'/cart'),
(299703,'2013-09-12 17:08:06',128882,'/lander-3'),
(299704,'2013-09-12 17:08:54',128882,'/products'),
(299705,'2013-09-12 17:09:17',128883,'/lander-2'),
(299706,'2013-09-12 17:10:32',128882,'/the-original-mr-fuzzy'),
(299707,'2013-09-12 17:11:09',128881,'/products'),
(299708,'2013-09-12 17:13:04',128883,'/products'),
(299709,'2013-09-12 17:13:40',128882,'/cart'),
(299710,'2013-09-12 17:14:08',128882,'/shipping'),
(299711,'2013-09-12 17:14:31',128881,'/the-original-mr-fuzzy'),
(299712,'2013-09-12 17:14:33',128884,'/home'),
(299713,'2013-09-12 17:14:54',128884,'/products'),
(299714,'2013-09-12 17:14:58',128882,'/billing-2'),
(299715,'2013-09-12 17:15:17',128883,'/the-original-mr-fuzzy'),
(299716,'2013-09-12 17:16:27',128884,'/the-original-mr-fuzzy'),
(299717,'2013-09-12 17:17:03',128885,'/home'),
(299718,'2013-09-12 17:17:35',128886,'/lander-3'),
(299719,'2013-09-12 17:17:47',128887,'/home'),
(299720,'2013-09-12 17:18:30',128888,'/lander-2'),
(299721,'2013-09-12 17:20:46',128885,'/products'),
(299722,'2013-09-12 17:21:35',128885,'/the-original-mr-fuzzy'),
(299723,'2013-09-12 17:21:43',128886,'/products'),
(299724,'2013-09-12 17:24:01',128889,'/lander-2'),
(299725,'2013-09-12 17:25:18',128886,'/the-original-mr-fuzzy'),
(299726,'2013-09-12 17:25:27',128885,'/cart'),
(299727,'2013-09-12 17:25:47',128890,'/lander-2'),
(299728,'2013-09-12 17:27:10',128890,'/products'),
(299729,'2013-09-12 17:29:08',128890,'/the-forever-love-bear'),
(299730,'2013-09-12 17:29:09',128891,'/lander-2'),
(299731,'2013-09-12 17:30:45',128891,'/products'),
(299732,'2013-09-12 17:31:21',128890,'/cart'),
(299733,'2013-09-12 17:34:01',128891,'/the-original-mr-fuzzy'),
(299734,'2013-09-12 17:34:08',128892,'/lander-2'),
(299735,'2013-09-12 17:34:41',128890,'/shipping'),
(299736,'2013-09-12 17:36:44',128891,'/cart'),
(299737,'2013-09-12 17:39:05',128893,'/home'),
(299738,'2013-09-12 17:43:13',128893,'/products'),
(299739,'2013-09-12 17:44:36',128893,'/the-original-mr-fuzzy'),
(299740,'2013-09-12 17:47:27',128893,'/cart'),
(299741,'2013-09-12 17:48:00',128894,'/lander-2'),
(299742,'2013-09-12 17:48:04',128895,'/lander-2'),
(299743,'2013-09-12 17:49:39',128896,'/lander-3'),
(299744,'2013-09-12 17:53:53',128897,'/lander-2'),
(299745,'2013-09-12 17:55:27',128896,'/products'),
(299746,'2013-09-12 17:55:27',128898,'/lander-2'),
(299747,'2013-09-12 17:56:41',128896,'/the-original-mr-fuzzy'),
(299748,'2013-09-12 17:57:18',128897,'/products'),
(299749,'2013-09-12 17:58:02',128899,'/home'),
(299750,'2013-09-12 17:58:45',128896,'/cart'),
(299751,'2013-09-12 17:58:45',128900,'/lander-2'),
(299752,'2013-09-12 17:59:20',128896,'/shipping'),
(299753,'2013-09-12 18:00:03',128898,'/products'),
(299754,'2013-09-12 18:00:52',128901,'/lander-3'),
(299755,'2013-09-12 18:01:09',128896,'/billing-2'),
(299756,'2013-09-12 18:01:22',128902,'/lander-3'),
(299757,'2013-09-12 18:01:48',128898,'/the-original-mr-fuzzy'),
(299758,'2013-09-12 18:04:31',128900,'/products'),
(299759,'2013-09-12 18:04:55',128900,'/the-original-mr-fuzzy'),
(299760,'2013-09-12 18:05:36',128902,'/products'),
(299761,'2013-09-12 18:06:15',128900,'/cart'),
(299762,'2013-09-12 18:06:33',128902,'/the-original-mr-fuzzy'),
(299763,'2013-09-12 18:06:45',128896,'/thank-you-for-your-order'),
(299764,'2013-09-12 18:08:14',128903,'/home'),
(299765,'2013-09-12 18:10:14',128902,'/cart'),
(299766,'2013-09-12 18:10:28',128903,'/products'),
(299767,'2013-09-12 18:10:42',128904,'/lander-3'),
(299768,'2013-09-12 18:11:45',128904,'/products'),
(299769,'2013-09-12 18:13:34',128902,'/shipping'),
(299770,'2013-09-12 18:13:43',128903,'/the-original-mr-fuzzy'),
(299771,'2013-09-12 18:15:17',128905,'/lander-2'),
(299772,'2013-09-12 18:16:07',128904,'/the-forever-love-bear'),
(299773,'2013-09-12 18:18:03',128905,'/products'),
(299774,'2013-09-12 18:18:25',128906,'/lander-2'),
(299775,'2013-09-12 18:19:11',128904,'/cart'),
(299776,'2013-09-12 18:19:52',128907,'/home'),
(299777,'2013-09-12 18:21:02',128905,'/the-original-mr-fuzzy'),
(299778,'2013-09-12 18:22:04',128908,'/home'),
(299779,'2013-09-12 18:23:46',128908,'/products'),
(299780,'2013-09-12 18:25:42',128909,'/lander-2'),
(299781,'2013-09-12 18:26:16',128909,'/products'),
(299782,'2013-09-12 18:27:50',128909,'/the-original-mr-fuzzy'),
(299783,'2013-09-12 18:30:22',128910,'/home'),
(299784,'2013-09-12 18:38:00',128911,'/home'),
(299785,'2013-09-12 18:38:52',128911,'/products'),
(299786,'2013-09-12 18:47:05',128912,'/home'),
(299787,'2013-09-12 18:48:12',128913,'/lander-3'),
(299788,'2013-09-12 18:48:34',128914,'/home'),
(299789,'2013-09-12 18:50:42',128915,'/lander-3'),
(299790,'2013-09-12 18:50:48',128916,'/home'),
(299791,'2013-09-12 18:50:54',128912,'/products'),
(299792,'2013-09-12 18:52:35',128913,'/products'),
(299793,'2013-09-12 18:53:24',128917,'/lander-2'),
(299794,'2013-09-12 18:54:08',128918,'/lander-2'),
(299795,'2013-09-12 18:54:26',128919,'/lander-2'),
(299796,'2013-09-12 18:54:32',128920,'/lander-2'),
(299797,'2013-09-12 18:54:49',128921,'/lander-2'),
(299798,'2013-09-12 18:55:39',128913,'/the-original-mr-fuzzy'),
(299799,'2013-09-12 18:56:02',128919,'/products'),
(299800,'2013-09-12 18:56:24',128916,'/products'),
(299801,'2013-09-12 18:56:59',128921,'/products'),
(299802,'2013-09-12 18:57:56',128916,'/the-original-mr-fuzzy'),
(299803,'2013-09-12 18:58:41',128919,'/the-original-mr-fuzzy'),
(299804,'2013-09-12 18:58:53',128920,'/products'),
(299805,'2013-09-12 18:59:31',128913,'/cart'),
(299806,'2013-09-12 18:59:53',128921,'/the-forever-love-bear'),
(299807,'2013-09-12 19:01:05',128919,'/cart'),
(299808,'2013-09-12 19:01:53',128922,'/home'),
(299809,'2013-09-12 19:02:52',128920,'/the-original-mr-fuzzy'),
(299810,'2013-09-12 19:03:23',128913,'/shipping'),
(299811,'2013-09-12 19:05:45',128922,'/products'),
(299812,'2013-09-12 19:08:02',128922,'/the-forever-love-bear'),
(299813,'2013-09-12 19:11:42',128922,'/cart'),
(299814,'2013-09-12 19:13:06',128923,'/lander-3'),
(299815,'2013-09-12 19:13:26',128924,'/home'),
(299816,'2013-09-12 19:15:40',128925,'/lander-3'),
(299817,'2013-09-12 19:16:21',128925,'/products'),
(299818,'2013-09-12 19:18:48',128925,'/the-original-mr-fuzzy'),
(299819,'2013-09-12 19:22:13',128925,'/cart'),
(299820,'2013-09-12 19:26:06',128926,'/lander-2'),
(299821,'2013-09-12 19:30:06',128926,'/products'),
(299822,'2013-09-12 19:32:20',128927,'/lander-2'),
(299823,'2013-09-12 19:36:27',128927,'/products'),
(299824,'2013-09-12 19:37:20',128928,'/lander-2'),
(299825,'2013-09-12 19:39:52',128929,'/lander-3'),
(299826,'2013-09-12 19:48:17',128930,'/home'),
(299827,'2013-09-12 19:49:19',128931,'/home'),
(299828,'2013-09-12 19:49:56',128932,'/lander-3'),
(299829,'2013-09-12 19:52:27',128931,'/products'),
(299830,'2013-09-12 19:52:41',128933,'/home'),
(299831,'2013-09-12 19:53:12',128931,'/the-original-mr-fuzzy'),
(299832,'2013-09-12 19:53:55',128932,'/products'),
(299833,'2013-09-12 19:54:30',128932,'/the-forever-love-bear'),
(299834,'2013-09-12 19:56:19',128934,'/lander-2'),
(299835,'2013-09-12 19:56:31',128932,'/cart'),
(299836,'2013-09-12 19:58:19',128932,'/shipping'),
(299837,'2013-09-12 19:58:44',128932,'/billing-2'),
(299838,'2013-09-12 20:00:18',128935,'/lander-2'),
(299839,'2013-09-12 20:01:03',128935,'/products'),
(299840,'2013-09-12 20:01:29',128935,'/the-original-mr-fuzzy'),
(299841,'2013-09-12 20:01:35',128936,'/lander-2'),
(299842,'2013-09-12 20:01:50',128932,'/thank-you-for-your-order'),
(299843,'2013-09-12 20:01:54',128937,'/lander-2'),
(299844,'2013-09-12 20:02:14',128937,'/products'),
(299845,'2013-09-12 20:04:34',128935,'/cart'),
(299846,'2013-09-12 20:06:48',128937,'/the-original-mr-fuzzy'),
(299847,'2013-09-12 20:08:27',128937,'/cart'),
(299848,'2013-09-12 20:09:06',128937,'/shipping'),
(299849,'2013-09-12 20:11:16',128937,'/billing-2'),
(299850,'2013-09-12 20:14:39',128937,'/thank-you-for-your-order'),
(299851,'2013-09-12 20:17:30',128938,'/lander-3'),
(299852,'2013-09-12 20:20:01',128938,'/products'),
(299853,'2013-09-12 20:23:50',128939,'/home'),
(299854,'2013-09-12 20:28:32',128940,'/lander-3'),
(299855,'2013-09-12 20:34:28',128941,'/lander-3'),
(299856,'2013-09-12 20:36:46',128941,'/products'),
(299857,'2013-09-12 20:37:48',128942,'/lander-2'),
(299858,'2013-09-12 20:41:16',128942,'/products'),
(299859,'2013-09-12 20:44:53',128942,'/the-original-mr-fuzzy'),
(299860,'2013-09-12 20:47:07',128942,'/cart'),
(299861,'2013-09-12 20:48:15',128942,'/shipping'),
(299862,'2013-09-12 20:48:46',128942,'/billing-2'),
(299863,'2013-09-12 21:01:59',128943,'/home'),
(299864,'2013-09-12 21:07:35',128943,'/products'),
(299865,'2013-09-12 21:11:43',128943,'/the-original-mr-fuzzy'),
(299866,'2013-09-12 21:13:33',128944,'/home'),
(299867,'2013-09-12 21:13:53',128943,'/cart'),
(299868,'2013-09-12 21:22:01',128945,'/lander-2'),
(299869,'2013-09-12 21:24:55',128945,'/products'),
(299870,'2013-09-12 21:25:38',128945,'/the-original-mr-fuzzy'),
(299871,'2013-09-12 21:26:45',128946,'/lander-3'),
(299872,'2013-09-12 21:29:43',128947,'/home'),
(299873,'2013-09-12 21:30:26',128948,'/lander-2'),
(299874,'2013-09-12 21:31:06',128949,'/lander-2'),
(299875,'2013-09-12 21:31:24',128947,'/products'),
(299876,'2013-09-12 21:35:02',128948,'/products'),
(299877,'2013-09-12 21:35:35',128947,'/the-original-mr-fuzzy'),
(299878,'2013-09-12 21:35:53',128948,'/the-original-mr-fuzzy'),
(299879,'2013-09-12 21:43:47',128950,'/lander-3'),
(299880,'2013-09-12 21:46:10',128950,'/products'),
(299881,'2013-09-12 21:46:28',128950,'/the-original-mr-fuzzy'),
(299882,'2013-09-12 21:46:52',128951,'/lander-2'),
(299883,'2013-09-12 21:48:45',128951,'/products'),
(299884,'2013-09-12 21:51:50',128951,'/the-original-mr-fuzzy'),
(299885,'2013-09-12 21:53:53',128952,'/home'),
(299886,'2013-09-12 21:54:33',128952,'/products'),
(299887,'2013-09-12 21:55:33',128952,'/the-original-mr-fuzzy'),
(299888,'2013-09-12 21:59:15',128952,'/cart'),
(299889,'2013-09-12 22:02:35',128952,'/shipping'),
(299890,'2013-09-12 22:04:09',128952,'/billing-2'),
(299891,'2013-09-12 22:04:23',128953,'/lander-2'),
(299892,'2013-09-12 22:05:36',128953,'/products'),
(299893,'2013-09-12 22:05:58',128952,'/thank-you-for-your-order'),
(299894,'2013-09-12 22:09:58',128953,'/the-forever-love-bear'),
(299895,'2013-09-12 22:10:36',128953,'/cart'),
(299896,'2013-09-12 22:12:47',128953,'/shipping'),
(299897,'2013-09-12 22:14:47',128954,'/home'),
(299898,'2013-09-12 22:15:47',128953,'/billing-2'),
(299899,'2013-09-12 22:18:29',128954,'/products'),
(299900,'2013-09-12 22:19:23',128954,'/the-original-mr-fuzzy'),
(299901,'2013-09-12 22:19:26',128953,'/thank-you-for-your-order'),
(299902,'2013-09-12 22:21:57',128954,'/cart'),
(299903,'2013-09-12 22:22:29',128955,'/lander-2'),
(299904,'2013-09-12 22:22:33',128954,'/shipping'),
(299905,'2013-09-12 22:23:46',128954,'/billing-2'),
(299906,'2013-09-12 22:24:51',128956,'/lander-2'),
(299907,'2013-09-12 22:25:28',128957,'/lander-2'),
(299908,'2013-09-12 22:25:32',128954,'/thank-you-for-your-order'),
(299909,'2013-09-12 22:37:15',128958,'/lander-2'),
(299910,'2013-09-12 22:42:00',128958,'/products'),
(299911,'2013-09-12 22:42:33',128959,'/lander-2'),
(299912,'2013-09-12 22:43:45',128960,'/lander-3'),
(299913,'2013-09-12 22:44:35',128959,'/products'),
(299914,'2013-09-12 22:45:54',128959,'/the-original-mr-fuzzy'),
(299915,'2013-09-12 22:46:23',128958,'/the-original-mr-fuzzy'),
(299916,'2013-09-12 22:48:02',128961,'/lander-2'),
(299917,'2013-09-12 22:48:23',128960,'/products'),
(299918,'2013-09-12 22:49:04',128962,'/lander-2'),
(299919,'2013-09-12 22:49:10',128959,'/cart'),
(299920,'2013-09-12 22:50:25',128960,'/the-original-mr-fuzzy'),
(299921,'2013-09-12 22:51:19',128960,'/cart'),
(299922,'2013-09-12 22:52:28',128959,'/shipping'),
(299923,'2013-09-12 22:53:30',128963,'/home'),
(299924,'2013-09-12 22:54:55',128960,'/shipping'),
(299925,'2013-09-12 22:55:04',128959,'/billing-2'),
(299926,'2013-09-12 22:56:34',128963,'/products'),
(299927,'2013-09-12 22:57:37',128959,'/thank-you-for-your-order'),
(299928,'2013-09-12 22:58:06',128963,'/the-forever-love-bear'),
(299929,'2013-09-12 23:13:57',128964,'/home'),
(299930,'2013-09-12 23:15:03',128965,'/lander-2'),
(299931,'2013-09-12 23:23:30',128966,'/lander-2'),
(299932,'2013-09-12 23:24:59',128966,'/products'),
(299933,'2013-09-12 23:26:20',128966,'/the-original-mr-fuzzy'),
(299934,'2013-09-12 23:27:53',128966,'/cart'),
(299935,'2013-09-12 23:28:28',128966,'/shipping'),
(299936,'2013-09-12 23:31:37',128966,'/billing-2'),
(299937,'2013-09-12 23:33:20',128966,'/thank-you-for-your-order'),
(299938,'2013-09-12 23:36:27',128967,'/lander-2'),
(299939,'2013-09-12 23:37:27',128968,'/lander-2'),
(299940,'2013-09-12 23:39:45',128969,'/lander-2'),
(299941,'2013-09-12 23:39:49',128967,'/products'),
(299942,'2013-09-12 23:41:41',128967,'/the-original-mr-fuzzy'),
(299943,'2013-09-12 23:42:40',128968,'/products'),
(299944,'2013-09-12 23:42:42',128967,'/cart'),
(299945,'2013-09-12 23:43:16',128968,'/the-original-mr-fuzzy'),
(299946,'2013-09-12 23:44:15',128970,'/lander-2'),
(299947,'2013-09-12 23:45:16',128967,'/shipping'),
(299948,'2013-09-12 23:46:55',128968,'/cart'),
(299949,'2013-09-12 23:47:05',128967,'/billing-2'),
(299950,'2013-09-12 23:47:57',128970,'/products'),
(299951,'2013-09-12 23:49:32',128970,'/the-original-mr-fuzzy'),
(299952,'2013-09-12 23:50:04',128971,'/home'),
(299953,'2013-09-12 23:50:28',128968,'/shipping'),
(299954,'2013-09-12 23:52:30',128971,'/products'),
(299955,'2013-09-12 23:52:39',128968,'/billing-2'),
(299956,'2013-09-12 23:53:55',128971,'/the-original-mr-fuzzy'),
(299957,'2013-09-12 23:58:15',128968,'/thank-you-for-your-order'),
(299958,'2013-09-13 00:34:47',128972,'/lander-2'),
(299959,'2013-09-13 00:44:27',128973,'/lander-2'),
(299960,'2013-09-13 00:51:12',128974,'/lander-3'),
(299961,'2013-09-13 00:51:49',128975,'/home'),
(299962,'2013-09-13 00:56:07',128976,'/lander-3'),
(299963,'2013-09-13 01:06:50',128977,'/lander-2'),
(299964,'2013-09-13 01:12:04',128978,'/lander-2'),
(299965,'2013-09-13 01:19:11',128979,'/lander-2'),
(299966,'2013-09-13 01:33:00',128980,'/home'),
(299967,'2013-09-13 01:49:35',128981,'/home'),
(299968,'2013-09-13 01:54:59',128982,'/lander-2'),
(299969,'2013-09-13 02:00:27',128982,'/products'),
(299970,'2013-09-13 02:02:35',128982,'/the-original-mr-fuzzy'),
(299971,'2013-09-13 02:14:26',128983,'/lander-2'),
(299972,'2013-09-13 02:17:45',128983,'/products'),
(299973,'2013-09-13 02:19:29',128983,'/the-original-mr-fuzzy'),
(299974,'2013-09-13 02:21:03',128984,'/lander-3'),
(299975,'2013-09-13 02:21:21',128985,'/lander-3'),
(299976,'2013-09-13 02:21:45',128986,'/lander-3'),
(299977,'2013-09-13 02:24:59',128987,'/lander-2'),
(299978,'2013-09-13 02:27:14',128986,'/products'),
(299979,'2013-09-13 02:28:35',128987,'/products'),
(299980,'2013-09-13 02:29:14',128986,'/the-original-mr-fuzzy'),
(299981,'2013-09-13 02:29:24',128988,'/home'),
(299982,'2013-09-13 02:30:25',128988,'/products'),
(299983,'2013-09-13 02:33:03',128986,'/cart'),
(299984,'2013-09-13 02:35:01',128988,'/the-original-mr-fuzzy'),
(299985,'2013-09-13 02:35:38',128986,'/shipping'),
(299986,'2013-09-13 02:37:54',128986,'/billing-2'),
(299987,'2013-09-13 02:39:04',128988,'/cart'),
(299988,'2013-09-13 02:39:21',128986,'/thank-you-for-your-order'),
(299989,'2013-09-13 02:40:20',128989,'/lander-2'),
(299990,'2013-09-13 02:42:30',128990,'/lander-2'),
(299991,'2013-09-13 02:49:04',128991,'/lander-2'),
(299992,'2013-09-13 02:59:26',128992,'/home'),
(299993,'2013-09-13 03:05:30',128993,'/lander-3'),
(299994,'2013-09-13 03:14:05',128994,'/lander-2'),
(299995,'2013-09-13 03:17:32',128994,'/products'),
(299996,'2013-09-13 03:18:38',128995,'/lander-2'),
(299997,'2013-09-13 03:20:58',128994,'/the-original-mr-fuzzy'),
(299998,'2013-09-13 03:22:04',128994,'/cart'),
(299999,'2013-09-13 03:23:58',128994,'/shipping'),
(300000,'2013-09-13 03:27:30',128996,'/home'),
(300001,'2013-09-13 03:32:48',128996,'/products'),
(300002,'2013-09-13 03:57:38',128997,'/lander-2'),
(300003,'2013-09-13 03:59:09',128997,'/products'),
(300004,'2013-09-13 03:59:24',128998,'/home'),
(300005,'2013-09-13 04:00:25',128998,'/products'),
(300006,'2013-09-13 04:02:19',128997,'/the-original-mr-fuzzy'),
(300007,'2013-09-13 04:06:11',128997,'/cart'),
(300008,'2013-09-13 04:06:41',128999,'/lander-2'),
(300009,'2013-09-13 04:07:37',128997,'/shipping'),
(300010,'2013-09-13 04:09:08',128997,'/billing-2'),
(300011,'2013-09-13 04:12:22',128999,'/products'),
(300012,'2013-09-13 04:12:46',129000,'/lander-2'),
(300013,'2013-09-13 04:13:14',128999,'/the-forever-love-bear'),
(300014,'2013-09-13 04:13:42',129000,'/products'),
(300015,'2013-09-13 04:14:39',128997,'/thank-you-for-your-order'),
(300016,'2013-09-13 04:17:08',129000,'/the-original-mr-fuzzy'),
(300017,'2013-09-13 04:17:55',129001,'/lander-2'),
(300018,'2013-09-13 04:18:58',129001,'/products'),
(300019,'2013-09-13 04:18:59',129002,'/lander-2'),
(300020,'2013-09-13 04:20:01',129001,'/the-original-mr-fuzzy'),
(300021,'2013-09-13 04:21:49',129002,'/products'),
(300022,'2013-09-13 04:26:29',129003,'/lander-2'),
(300023,'2013-09-13 04:28:07',129003,'/products'),
(300024,'2013-09-13 04:38:06',129004,'/home'),
(300025,'2013-09-13 04:42:49',129004,'/products'),
(300026,'2013-09-13 04:46:22',129004,'/the-original-mr-fuzzy'),
(300027,'2013-09-13 04:51:47',129005,'/lander-2'),
(300028,'2013-09-13 05:22:04',129006,'/lander-2'),
(300029,'2013-09-13 05:28:25',129007,'/lander-2'),
(300030,'2013-09-13 05:29:18',129007,'/products'),
(300031,'2013-09-13 05:30:24',129007,'/the-original-mr-fuzzy'),
(300032,'2013-09-13 05:30:44',129008,'/lander-2'),
(300033,'2013-09-13 05:31:26',129007,'/cart'),
(300034,'2013-09-13 05:32:34',129007,'/shipping'),
(300035,'2013-09-13 05:33:02',129007,'/billing-2'),
(300036,'2013-09-13 05:33:16',129008,'/products'),
(300037,'2013-09-13 05:34:52',129007,'/thank-you-for-your-order'),
(300038,'2013-09-13 06:03:15',129009,'/lander-2'),
(300039,'2013-09-13 06:09:01',129009,'/products'),
(300040,'2013-09-13 06:12:28',129009,'/the-original-mr-fuzzy'),
(300041,'2013-09-13 06:12:54',129009,'/cart'),
(300042,'2013-09-13 06:13:54',129010,'/lander-2'),
(300043,'2013-09-13 06:13:56',129009,'/shipping'),
(300044,'2013-09-13 06:17:10',129009,'/billing-2'),
(300045,'2013-09-13 06:17:40',129011,'/lander-3'),
(300046,'2013-09-13 06:18:49',129010,'/products'),
(300047,'2013-09-13 06:19:15',129010,'/the-original-mr-fuzzy'),
(300048,'2013-09-13 06:19:37',129012,'/home'),
(300049,'2013-09-13 06:21:35',129010,'/cart'),
(300050,'2013-09-13 06:24:06',129012,'/products'),
(300051,'2013-09-13 06:54:40',129013,'/home'),
(300052,'2013-09-13 06:56:57',129014,'/lander-3'),
(300053,'2013-09-13 06:57:32',129014,'/products'),
(300054,'2013-09-13 07:03:01',129015,'/home'),
(300055,'2013-09-13 07:04:33',129016,'/lander-2'),
(300056,'2013-09-13 07:04:35',129015,'/products'),
(300057,'2013-09-13 07:05:15',129017,'/home'),
(300058,'2013-09-13 07:07:09',129017,'/products'),
(300059,'2013-09-13 07:07:30',129017,'/the-original-mr-fuzzy'),
(300060,'2013-09-13 07:08:26',129016,'/products'),
(300061,'2013-09-13 07:08:49',129016,'/the-original-mr-fuzzy'),
(300062,'2013-09-13 07:09:15',129018,'/lander-2'),
(300063,'2013-09-13 07:11:11',129019,'/lander-2'),
(300064,'2013-09-13 07:12:43',129020,'/lander-3'),
(300065,'2013-09-13 07:14:14',129018,'/products'),
(300066,'2013-09-13 07:14:38',129018,'/the-original-mr-fuzzy'),
(300067,'2013-09-13 07:17:14',129018,'/cart'),
(300068,'2013-09-13 07:17:25',129021,'/lander-2'),
(300069,'2013-09-13 07:17:27',129020,'/products'),
(300070,'2013-09-13 07:17:57',129022,'/lander-2'),
(300071,'2013-09-13 07:18:07',129020,'/the-original-mr-fuzzy'),
(300072,'2013-09-13 07:18:11',129021,'/products'),
(300073,'2013-09-13 07:18:39',129018,'/shipping'),
(300074,'2013-09-13 07:20:03',129021,'/the-original-mr-fuzzy'),
(300075,'2013-09-13 07:22:09',129022,'/products'),
(300076,'2013-09-13 07:24:49',129022,'/the-original-mr-fuzzy'),
(300077,'2013-09-13 07:26:47',129022,'/cart'),
(300078,'2013-09-13 07:30:26',129022,'/shipping'),
(300079,'2013-09-13 07:35:12',129023,'/lander-2'),
(300080,'2013-09-13 07:40:13',129023,'/products'),
(300081,'2013-09-13 07:41:26',129024,'/lander-2'),
(300082,'2013-09-13 07:41:57',129025,'/home'),
(300083,'2013-09-13 07:43:07',129025,'/products'),
(300084,'2013-09-13 07:43:17',129023,'/the-original-mr-fuzzy'),
(300085,'2013-09-13 07:44:22',129026,'/lander-3'),
(300086,'2013-09-13 07:44:53',129023,'/cart'),
(300087,'2013-09-13 07:45:48',129025,'/the-original-mr-fuzzy'),
(300088,'2013-09-13 07:47:17',129026,'/products'),
(300089,'2013-09-13 07:47:47',129023,'/shipping'),
(300090,'2013-09-13 07:50:35',129023,'/billing-2'),
(300091,'2013-09-13 07:51:17',129026,'/the-original-mr-fuzzy'),
(300092,'2013-09-13 07:52:14',129027,'/lander-2'),
(300093,'2013-09-13 07:53:07',129023,'/thank-you-for-your-order'),
(300094,'2013-09-13 07:55:29',129028,'/lander-2'),
(300095,'2013-09-13 07:56:27',129028,'/products'),
(300096,'2013-09-13 08:00:13',129029,'/home'),
(300097,'2013-09-13 08:03:29',129030,'/lander-3'),
(300098,'2013-09-13 08:05:46',129030,'/products'),
(300099,'2013-09-13 08:08:35',129030,'/the-original-mr-fuzzy'),
(300100,'2013-09-13 08:10:15',129030,'/cart'),
(300101,'2013-09-13 08:11:21',129031,'/home'),
(300102,'2013-09-13 08:12:09',129032,'/lander-2'),
(300103,'2013-09-13 08:14:38',129031,'/products'),
(300104,'2013-09-13 08:15:01',129033,'/lander-2'),
(300105,'2013-09-13 08:15:45',129033,'/products'),
(300106,'2013-09-13 08:16:16',129033,'/the-original-mr-fuzzy'),
(300107,'2013-09-13 08:16:29',129031,'/the-original-mr-fuzzy'),
(300108,'2013-09-13 08:18:47',129034,'/lander-3'),
(300109,'2013-09-13 08:25:55',129035,'/lander-3'),
(300110,'2013-09-13 08:26:45',129036,'/lander-3'),
(300111,'2013-09-13 08:28:01',129035,'/products'),
(300112,'2013-09-13 08:29:14',129035,'/the-original-mr-fuzzy'),
(300113,'2013-09-13 08:35:36',129037,'/lander-2'),
(300114,'2013-09-13 08:45:32',129038,'/home'),
(300115,'2013-09-13 08:46:34',129039,'/lander-2'),
(300116,'2013-09-13 08:47:05',129039,'/products'),
(300117,'2013-09-13 08:50:45',129040,'/home'),
(300118,'2013-09-13 08:51:02',129038,'/products'),
(300119,'2013-09-13 08:51:31',129039,'/the-original-mr-fuzzy'),
(300120,'2013-09-13 08:52:38',129040,'/products'),
(300121,'2013-09-13 08:54:24',129041,'/lander-2'),
(300122,'2013-09-13 08:55:21',129038,'/the-original-mr-fuzzy'),
(300123,'2013-09-13 08:56:09',129042,'/lander-3'),
(300124,'2013-09-13 08:57:09',129040,'/the-forever-love-bear'),
(300125,'2013-09-13 08:57:47',129041,'/products'),
(300126,'2013-09-13 09:00:15',129040,'/cart'),
(300127,'2013-09-13 09:00:17',129042,'/products'),
(300128,'2013-09-13 09:00:51',129042,'/the-original-mr-fuzzy'),
(300129,'2013-09-13 09:00:53',129043,'/lander-2'),
(300130,'2013-09-13 09:02:25',129041,'/the-original-mr-fuzzy'),
(300131,'2013-09-13 09:03:31',129040,'/shipping'),
(300132,'2013-09-13 09:03:39',129042,'/cart'),
(300133,'2013-09-13 09:04:34',129040,'/billing-2'),
(300134,'2013-09-13 09:05:55',129040,'/thank-you-for-your-order'),
(300135,'2013-09-13 09:06:33',129043,'/products'),
(300136,'2013-09-13 09:06:40',129044,'/lander-2'),
(300137,'2013-09-13 09:08:26',129043,'/the-forever-love-bear'),
(300138,'2013-09-13 09:08:44',129045,'/lander-2'),
(300139,'2013-09-13 09:09:05',129043,'/cart'),
(300140,'2013-09-13 09:09:11',129045,'/products'),
(300141,'2013-09-13 09:12:13',129045,'/the-original-mr-fuzzy'),
(300142,'2013-09-13 09:12:26',129046,'/lander-3'),
(300143,'2013-09-13 09:12:46',129043,'/shipping'),
(300144,'2013-09-13 09:15:09',129043,'/billing-2'),
(300145,'2013-09-13 09:15:29',129047,'/lander-2'),
(300146,'2013-09-13 09:17:13',129048,'/home'),
(300147,'2013-09-13 09:20:05',129047,'/products'),
(300148,'2013-09-13 09:20:34',129047,'/the-original-mr-fuzzy'),
(300149,'2013-09-13 09:22:10',129049,'/home'),
(300150,'2013-09-13 09:22:14',129050,'/lander-2'),
(300151,'2013-09-13 09:22:24',129048,'/products'),
(300152,'2013-09-13 09:22:46',129051,'/lander-2'),
(300153,'2013-09-13 09:23:49',129052,'/lander-2'),
(300154,'2013-09-13 09:24:03',129053,'/home'),
(300155,'2013-09-13 09:24:15',129048,'/the-original-mr-fuzzy'),
(300156,'2013-09-13 09:25:35',129054,'/lander-2'),
(300157,'2013-09-13 09:25:56',129050,'/products'),
(300158,'2013-09-13 09:27:02',129055,'/home'),
(300159,'2013-09-13 09:27:49',129054,'/products'),
(300160,'2013-09-13 09:28:11',129052,'/products'),
(300161,'2013-09-13 09:29:05',129054,'/the-original-mr-fuzzy'),
(300162,'2013-09-13 09:29:07',129050,'/the-forever-love-bear'),
(300163,'2013-09-13 09:29:22',129055,'/products'),
(300164,'2013-09-13 09:36:43',129056,'/lander-2'),
(300165,'2013-09-13 09:37:13',129057,'/lander-2'),
(300166,'2013-09-13 09:38:39',129057,'/products'),
(300167,'2013-09-13 09:39:38',129057,'/the-original-mr-fuzzy'),
(300168,'2013-09-13 09:43:02',129058,'/lander-2'),
(300169,'2013-09-13 09:44:20',129059,'/lander-3'),
(300170,'2013-09-13 09:46:05',129058,'/products'),
(300171,'2013-09-13 09:46:54',129058,'/the-original-mr-fuzzy'),
(300172,'2013-09-13 09:48:01',129059,'/products'),
(300173,'2013-09-13 09:48:38',129058,'/cart'),
(300174,'2013-09-13 09:48:55',129059,'/the-original-mr-fuzzy'),
(300175,'2013-09-13 09:49:39',129060,'/lander-2'),
(300176,'2013-09-13 09:49:46',129058,'/shipping'),
(300177,'2013-09-13 09:50:46',129061,'/home'),
(300178,'2013-09-13 09:51:36',129062,'/lander-2'),
(300179,'2013-09-13 09:52:18',129058,'/billing-2'),
(300180,'2013-09-13 09:53:35',129062,'/products'),
(300181,'2013-09-13 09:53:48',129063,'/lander-2'),
(300182,'2013-09-13 09:55:06',129061,'/products'),
(300183,'2013-09-13 09:55:24',129062,'/the-original-mr-fuzzy'),
(300184,'2013-09-13 09:56:09',129058,'/thank-you-for-your-order'),
(300185,'2013-09-13 09:56:44',129064,'/lander-2'),
(300186,'2013-09-13 09:58:03',129062,'/cart'),
(300187,'2013-09-13 09:59:30',129062,'/shipping'),
(300188,'2013-09-13 10:00:58',129064,'/products'),
(300189,'2013-09-13 10:01:49',129062,'/billing-2'),
(300190,'2013-09-13 10:02:15',129065,'/lander-3'),
(300191,'2013-09-13 10:05:01',129066,'/lander-2'),
(300192,'2013-09-13 10:06:00',129062,'/thank-you-for-your-order'),
(300193,'2013-09-13 10:08:00',129067,'/home'),
(300194,'2013-09-13 10:09:22',129067,'/products'),
(300195,'2013-09-13 10:11:04',129067,'/the-original-mr-fuzzy'),
(300196,'2013-09-13 10:12:58',129068,'/lander-2'),
(300197,'2013-09-13 10:14:32',129069,'/lander-3'),
(300198,'2013-09-13 10:16:35',129070,'/home'),
(300199,'2013-09-13 10:17:32',129068,'/products'),
(300200,'2013-09-13 10:20:59',129071,'/home'),
(300201,'2013-09-13 10:21:09',129070,'/products'),
(300202,'2013-09-13 10:22:21',129071,'/products'),
(300203,'2013-09-13 10:23:02',129072,'/lander-2'),
(300204,'2013-09-13 10:24:20',129073,'/lander-2'),
(300205,'2013-09-13 10:24:34',129074,'/home'),
(300206,'2013-09-13 10:25:09',129071,'/the-original-mr-fuzzy'),
(300207,'2013-09-13 10:26:39',129073,'/products'),
(300208,'2013-09-13 10:27:23',129075,'/lander-2'),
(300209,'2013-09-13 10:29:06',129071,'/cart'),
(300210,'2013-09-13 10:29:24',129076,'/home'),
(300211,'2013-09-13 10:29:43',129074,'/products'),
(300212,'2013-09-13 10:30:54',129073,'/the-original-mr-fuzzy'),
(300213,'2013-09-13 10:31:21',129073,'/cart'),
(300214,'2013-09-13 10:31:24',129076,'/products'),
(300215,'2013-09-13 10:32:38',129071,'/shipping'),
(300216,'2013-09-13 10:32:50',129076,'/the-original-mr-fuzzy'),
(300217,'2013-09-13 10:33:22',129071,'/billing-2'),
(300218,'2013-09-13 10:33:29',129074,'/the-original-mr-fuzzy'),
(300219,'2013-09-13 10:33:36',129073,'/shipping'),
(300220,'2013-09-13 10:35:49',129073,'/billing-2'),
(300221,'2013-09-13 10:36:58',129071,'/thank-you-for-your-order'),
(300222,'2013-09-13 10:38:06',129077,'/lander-2'),
(300223,'2013-09-13 10:40:42',129073,'/thank-you-for-your-order'),
(300224,'2013-09-13 10:41:29',129078,'/lander-2'),
(300225,'2013-09-13 10:42:09',129079,'/lander-2'),
(300226,'2013-09-13 10:42:53',129078,'/products'),
(300227,'2013-09-13 10:42:59',129077,'/products'),
(300228,'2013-09-13 10:47:16',129078,'/the-original-mr-fuzzy'),
(300229,'2013-09-13 10:47:25',129077,'/the-original-mr-fuzzy'),
(300230,'2013-09-13 10:48:12',129078,'/cart'),
(300231,'2013-09-13 10:48:57',129080,'/home'),
(300232,'2013-09-13 10:50:39',129081,'/lander-2'),
(300233,'2013-09-13 10:52:04',129078,'/shipping'),
(300234,'2013-09-13 10:53:19',129082,'/home'),
(300235,'2013-09-13 10:53:52',129082,'/products'),
(300236,'2013-09-13 10:54:48',129078,'/billing-2'),
(300237,'2013-09-13 10:55:50',129083,'/home'),
(300238,'2013-09-13 10:56:08',129084,'/home'),
(300239,'2013-09-13 10:57:50',129082,'/the-original-mr-fuzzy'),
(300240,'2013-09-13 10:58:56',129085,'/home'),
(300241,'2013-09-13 11:00:42',129082,'/cart'),
(300242,'2013-09-13 11:01:10',129083,'/products'),
(300243,'2013-09-13 11:01:36',129086,'/lander-2'),
(300244,'2013-09-13 11:01:43',129084,'/products'),
(300245,'2013-09-13 11:02:14',129082,'/shipping'),
(300246,'2013-09-13 11:03:04',129082,'/billing-2'),
(300247,'2013-09-13 11:03:18',129087,'/lander-2'),
(300248,'2013-09-13 11:03:20',129088,'/home'),
(300249,'2013-09-13 11:03:45',129084,'/the-original-mr-fuzzy'),
(300250,'2013-09-13 11:05:42',129082,'/thank-you-for-your-order'),
(300251,'2013-09-13 11:06:11',129089,'/lander-2'),
(300252,'2013-09-13 11:06:49',129090,'/lander-2'),
(300253,'2013-09-13 11:07:36',129084,'/cart'),
(300254,'2013-09-13 11:07:48',129091,'/home'),
(300255,'2013-09-13 11:10:27',129084,'/shipping'),
(300256,'2013-09-13 11:11:57',129084,'/billing-2'),
(300257,'2013-09-13 11:12:04',129092,'/lander-3'),
(300258,'2013-09-13 11:13:00',129093,'/lander-3'),
(300259,'2013-09-13 11:13:20',129091,'/products'),
(300260,'2013-09-13 11:15:44',129091,'/the-original-mr-fuzzy'),
(300261,'2013-09-13 11:17:06',129094,'/lander-3'),
(300262,'2013-09-13 11:19:05',129095,'/lander-2'),
(300263,'2013-09-13 11:19:16',129096,'/lander-2'),
(300264,'2013-09-13 11:22:25',129095,'/products'),
(300265,'2013-09-13 11:23:35',129097,'/lander-2'),
(300266,'2013-09-13 11:23:37',129095,'/the-original-mr-fuzzy'),
(300267,'2013-09-13 11:23:50',129098,'/home'),
(300268,'2013-09-13 11:26:35',129095,'/cart'),
(300269,'2013-09-13 11:28:47',129095,'/shipping'),
(300270,'2013-09-13 11:29:05',129099,'/home'),
(300271,'2013-09-13 11:29:39',129099,'/products'),
(300272,'2013-09-13 11:32:41',129099,'/the-original-mr-fuzzy'),
(300273,'2013-09-13 11:36:25',129100,'/lander-2'),
(300274,'2013-09-13 11:36:27',129101,'/lander-3'),
(300275,'2013-09-13 11:40:27',129101,'/products'),
(300276,'2013-09-13 11:40:30',129100,'/products'),
(300277,'2013-09-13 11:41:37',129102,'/lander-3'),
(300278,'2013-09-13 11:41:46',129103,'/home'),
(300279,'2013-09-13 11:42:55',129100,'/the-forever-love-bear'),
(300280,'2013-09-13 11:43:11',129104,'/lander-2'),
(300281,'2013-09-13 11:43:14',129101,'/the-original-mr-fuzzy'),
(300282,'2013-09-13 11:43:16',129105,'/lander-3'),
(300283,'2013-09-13 11:43:23',129106,'/lander-2'),
(300284,'2013-09-13 11:43:33',129107,'/lander-3'),
(300285,'2013-09-13 11:44:07',129105,'/products'),
(300286,'2013-09-13 11:45:31',129105,'/the-original-mr-fuzzy'),
(300287,'2013-09-13 11:46:46',129108,'/lander-2'),
(300288,'2013-09-13 11:47:13',129103,'/products'),
(300289,'2013-09-13 11:47:13',129109,'/home'),
(300290,'2013-09-13 11:47:38',129110,'/lander-2'),
(300291,'2013-09-13 11:47:54',129111,'/lander-2'),
(300292,'2013-09-13 11:48:39',129110,'/products'),
(300293,'2013-09-13 11:49:05',129112,'/lander-2'),
(300294,'2013-09-13 11:49:13',129103,'/the-original-mr-fuzzy'),
(300295,'2013-09-13 11:50:27',129113,'/lander-2'),
(300296,'2013-09-13 11:51:08',129114,'/lander-3'),
(300297,'2013-09-13 11:51:23',129115,'/lander-2'),
(300298,'2013-09-13 11:51:31',129109,'/products'),
(300299,'2013-09-13 11:52:02',129103,'/cart'),
(300300,'2013-09-13 11:52:16',129109,'/the-original-mr-fuzzy'),
(300301,'2013-09-13 11:53:24',129109,'/cart'),
(300302,'2013-09-13 11:54:09',129103,'/shipping'),
(300303,'2013-09-13 11:54:27',129116,'/home'),
(300304,'2013-09-13 11:56:47',129117,'/lander-2'),
(300305,'2013-09-13 11:57:03',129109,'/shipping'),
(300306,'2013-09-13 11:58:45',129109,'/billing-2'),
(300307,'2013-09-13 11:58:46',129118,'/lander-2'),
(300308,'2013-09-13 12:00:08',129117,'/products'),
(300309,'2013-09-13 12:03:18',129119,'/home'),
(300310,'2013-09-13 12:06:58',129120,'/lander-3'),
(300311,'2013-09-13 12:07:22',129121,'/lander-2'),
(300312,'2013-09-13 12:11:31',129122,'/lander-2'),
(300313,'2013-09-13 12:13:15',129123,'/lander-2'),
(300314,'2013-09-13 12:13:27',129122,'/products'),
(300315,'2013-09-13 12:13:55',129124,'/lander-2'),
(300316,'2013-09-13 12:14:37',129125,'/lander-3'),
(300317,'2013-09-13 12:15:15',129126,'/lander-3'),
(300318,'2013-09-13 12:15:34',129124,'/products'),
(300319,'2013-09-13 12:16:19',129127,'/home'),
(300320,'2013-09-13 12:17:08',129122,'/the-original-mr-fuzzy'),
(300321,'2013-09-13 12:17:35',129122,'/cart'),
(300322,'2013-09-13 12:18:14',129124,'/the-original-mr-fuzzy'),
(300323,'2013-09-13 12:18:22',129128,'/lander-2'),
(300324,'2013-09-13 12:18:52',129129,'/lander-2'),
(300325,'2013-09-13 12:19:01',129130,'/lander-2'),
(300326,'2013-09-13 12:19:48',129127,'/products'),
(300327,'2013-09-13 12:21:23',129129,'/products'),
(300328,'2013-09-13 12:21:51',129127,'/the-original-mr-fuzzy'),
(300329,'2013-09-13 12:22:05',129130,'/products'),
(300330,'2013-09-13 12:23:23',129129,'/the-original-mr-fuzzy'),
(300331,'2013-09-13 12:25:26',129129,'/cart'),
(300332,'2013-09-13 12:25:39',129130,'/the-original-mr-fuzzy'),
(300333,'2013-09-13 12:26:13',129129,'/shipping'),
(300334,'2013-09-13 12:26:53',129130,'/cart'),
(300335,'2013-09-13 12:30:15',129130,'/shipping'),
(300336,'2013-09-13 12:31:01',129130,'/billing-2'),
(300337,'2013-09-13 12:31:38',129131,'/lander-2'),
(300338,'2013-09-13 12:34:13',129130,'/thank-you-for-your-order'),
(300339,'2013-09-13 12:36:12',129132,'/lander-2'),
(300340,'2013-09-13 12:36:13',129133,'/lander-2'),
(300341,'2013-09-13 12:36:16',129134,'/lander-2'),
(300342,'2013-09-13 12:37:37',129135,'/lander-2'),
(300343,'2013-09-13 12:38:26',129136,'/home'),
(300344,'2013-09-13 12:38:27',129137,'/lander-2'),
(300345,'2013-09-13 12:39:34',129134,'/products'),
(300346,'2013-09-13 12:39:39',129132,'/products'),
(300347,'2013-09-13 12:39:58',129133,'/products'),
(300348,'2013-09-13 12:40:44',129136,'/products'),
(300349,'2013-09-13 12:41:41',129134,'/the-original-mr-fuzzy'),
(300350,'2013-09-13 12:41:58',129136,'/the-original-mr-fuzzy'),
(300351,'2013-09-13 12:42:27',129132,'/the-original-mr-fuzzy'),
(300352,'2013-09-13 12:42:38',129134,'/cart'),
(300353,'2013-09-13 12:43:00',129133,'/the-original-mr-fuzzy'),
(300354,'2013-09-13 12:45:46',129138,'/home'),
(300355,'2013-09-13 12:45:52',129134,'/shipping'),
(300356,'2013-09-13 12:46:12',129133,'/cart'),
(300357,'2013-09-13 12:48:58',129139,'/lander-2'),
(300358,'2013-09-13 12:49:33',129139,'/products'),
(300359,'2013-09-13 12:49:39',129133,'/shipping'),
(300360,'2013-09-13 12:49:57',129140,'/lander-2'),
(300361,'2013-09-13 12:50:58',129133,'/billing-2'),
(300362,'2013-09-13 12:52:23',129141,'/lander-2'),
(300363,'2013-09-13 12:53:42',129140,'/products'),
(300364,'2013-09-13 12:57:41',129140,'/the-original-mr-fuzzy'),
(300365,'2013-09-13 13:02:21',129142,'/lander-3'),
(300366,'2013-09-13 13:05:16',129143,'/lander-2'),
(300367,'2013-09-13 13:05:47',129144,'/lander-2'),
(300368,'2013-09-13 13:06:09',129145,'/lander-3'),
(300369,'2013-09-13 13:07:59',129143,'/products'),
(300370,'2013-09-13 13:08:55',129146,'/lander-3'),
(300371,'2013-09-13 13:09:30',129147,'/home'),
(300372,'2013-09-13 13:10:43',129143,'/the-original-mr-fuzzy'),
(300373,'2013-09-13 13:12:47',129143,'/cart'),
(300374,'2013-09-13 13:14:55',129148,'/lander-3'),
(300375,'2013-09-13 13:15:22',129149,'/lander-2'),
(300376,'2013-09-13 13:16:01',129149,'/products'),
(300377,'2013-09-13 13:16:53',129150,'/lander-2'),
(300378,'2013-09-13 13:17:29',129149,'/the-original-mr-fuzzy'),
(300379,'2013-09-13 13:18:21',129150,'/products'),
(300380,'2013-09-13 13:20:02',129151,'/lander-2'),
(300381,'2013-09-13 13:20:33',129151,'/products'),
(300382,'2013-09-13 13:20:52',129149,'/cart'),
(300383,'2013-09-13 13:22:46',129149,'/shipping'),
(300384,'2013-09-13 13:23:47',129149,'/billing-2'),
(300385,'2013-09-13 13:23:49',129151,'/the-original-mr-fuzzy'),
(300386,'2013-09-13 13:25:21',129152,'/home'),
(300387,'2013-09-13 13:26:12',129153,'/lander-3'),
(300388,'2013-09-13 13:26:47',129154,'/lander-2'),
(300389,'2013-09-13 13:26:55',129155,'/lander-2'),
(300390,'2013-09-13 13:26:55',129156,'/lander-2'),
(300391,'2013-09-13 13:27:34',129153,'/products'),
(300392,'2013-09-13 13:27:50',129157,'/lander-2'),
(300393,'2013-09-13 13:27:58',129154,'/products'),
(300394,'2013-09-13 13:28:30',129155,'/products'),
(300395,'2013-09-13 13:30:36',129152,'/products'),
(300396,'2013-09-13 13:31:51',129153,'/the-original-mr-fuzzy'),
(300397,'2013-09-13 13:32:04',129156,'/products'),
(300398,'2013-09-13 13:32:13',129155,'/the-original-mr-fuzzy'),
(300399,'2013-09-13 13:32:51',129157,'/products'),
(300400,'2013-09-13 13:33:08',129156,'/the-original-mr-fuzzy'),
(300401,'2013-09-13 13:33:28',129152,'/the-original-mr-fuzzy'),
(300402,'2013-09-13 13:35:35',129157,'/the-original-mr-fuzzy'),
(300403,'2013-09-13 13:36:02',129158,'/lander-3'),
(300404,'2013-09-13 13:36:33',129159,'/lander-3'),
(300405,'2013-09-13 13:36:37',129158,'/products'),
(300406,'2013-09-13 13:37:17',129160,'/lander-2'),
(300407,'2013-09-13 13:38:35',129157,'/cart'),
(300408,'2013-09-13 13:41:36',129161,'/home'),
(300409,'2013-09-13 13:42:02',129161,'/products'),
(300410,'2013-09-13 13:43:28',129161,'/the-original-mr-fuzzy'),
(300411,'2013-09-13 13:46:03',129162,'/lander-2'),
(300412,'2013-09-13 13:46:58',129163,'/lander-2'),
(300413,'2013-09-13 13:49:17',129163,'/products'),
(300414,'2013-09-13 13:52:01',129164,'/lander-3'),
(300415,'2013-09-13 13:52:02',129165,'/lander-2'),
(300416,'2013-09-13 13:52:25',129163,'/the-forever-love-bear'),
(300417,'2013-09-13 13:52:59',129166,'/lander-2'),
(300418,'2013-09-13 13:54:23',129164,'/products'),
(300419,'2013-09-13 13:56:39',129164,'/the-original-mr-fuzzy'),
(300420,'2013-09-13 14:00:48',129167,'/lander-2'),
(300421,'2013-09-13 14:03:09',129168,'/lander-3'),
(300422,'2013-09-13 14:04:26',129168,'/products'),
(300423,'2013-09-13 14:06:08',129168,'/the-forever-love-bear'),
(300424,'2013-09-13 14:07:29',129169,'/lander-2'),
(300425,'2013-09-13 14:09:19',129170,'/home'),
(300426,'2013-09-13 14:11:43',129170,'/products'),
(300427,'2013-09-13 14:13:08',129170,'/the-original-mr-fuzzy'),
(300428,'2013-09-13 14:15:09',129171,'/home'),
(300429,'2013-09-13 14:18:30',129172,'/home'),
(300430,'2013-09-13 14:18:50',129173,'/lander-2'),
(300431,'2013-09-13 14:20:15',129171,'/products'),
(300432,'2013-09-13 14:20:51',129174,'/lander-2'),
(300433,'2013-09-13 14:21:45',129175,'/lander-3'),
(300434,'2013-09-13 14:21:57',129172,'/products'),
(300435,'2013-09-13 14:22:31',129173,'/products'),
(300436,'2013-09-13 14:24:24',129176,'/lander-2'),
(300437,'2013-09-13 14:24:57',129174,'/products'),
(300438,'2013-09-13 14:25:57',129175,'/products'),
(300439,'2013-09-13 14:26:15',129177,'/lander-2'),
(300440,'2013-09-13 14:26:31',129178,'/lander-2'),
(300441,'2013-09-13 14:26:42',129174,'/the-original-mr-fuzzy'),
(300442,'2013-09-13 14:26:46',129179,'/lander-2'),
(300443,'2013-09-13 14:29:06',129180,'/lander-2'),
(300444,'2013-09-13 14:29:08',129179,'/products'),
(300445,'2013-09-13 14:29:38',129176,'/products'),
(300446,'2013-09-13 14:30:13',129175,'/the-forever-love-bear'),
(300447,'2013-09-13 14:30:59',129175,'/cart'),
(300448,'2013-09-13 14:31:41',129178,'/products'),
(300449,'2013-09-13 14:32:11',129176,'/the-original-mr-fuzzy'),
(300450,'2013-09-13 14:32:58',129179,'/the-original-mr-fuzzy'),
(300451,'2013-09-13 14:34:02',129175,'/shipping'),
(300452,'2013-09-13 14:34:13',129180,'/products'),
(300453,'2013-09-13 14:35:12',129181,'/home'),
(300454,'2013-09-13 14:35:48',129178,'/the-original-mr-fuzzy'),
(300455,'2013-09-13 14:36:24',129180,'/the-original-mr-fuzzy'),
(300456,'2013-09-13 14:37:17',129182,'/lander-2'),
(300457,'2013-09-13 14:39:37',129182,'/products'),
(300458,'2013-09-13 14:43:11',129182,'/the-original-mr-fuzzy'),
(300459,'2013-09-13 14:45:05',129183,'/lander-2'),
(300460,'2013-09-13 14:50:50',129184,'/home'),
(300461,'2013-09-13 14:52:17',129185,'/lander-2'),
(300462,'2013-09-13 14:53:39',129186,'/lander-2'),
(300463,'2013-09-13 14:54:07',129186,'/products'),
(300464,'2013-09-13 14:54:35',129187,'/lander-2'),
(300465,'2013-09-13 14:55:58',129187,'/products'),
(300466,'2013-09-13 14:56:18',129186,'/the-original-mr-fuzzy'),
(300467,'2013-09-13 15:00:21',129187,'/the-original-mr-fuzzy'),
(300468,'2013-09-13 15:05:12',129188,'/home'),
(300469,'2013-09-13 15:05:48',129189,'/lander-2'),
(300470,'2013-09-13 15:09:37',129190,'/lander-3'),
(300471,'2013-09-13 15:10:29',129191,'/lander-2'),
(300472,'2013-09-13 15:10:35',129188,'/products'),
(300473,'2013-09-13 15:10:57',129189,'/products'),
(300474,'2013-09-13 15:11:13',129192,'/lander-2'),
(300475,'2013-09-13 15:11:14',129189,'/the-original-mr-fuzzy'),
(300476,'2013-09-13 15:12:25',129190,'/products'),
(300477,'2013-09-13 15:12:26',129188,'/the-original-mr-fuzzy'),
(300478,'2013-09-13 15:12:44',129191,'/products'),
(300479,'2013-09-13 15:15:24',129192,'/products'),
(300480,'2013-09-13 15:16:50',129190,'/the-original-mr-fuzzy'),
(300481,'2013-09-13 15:18:36',129190,'/cart'),
(300482,'2013-09-13 15:19:56',129193,'/lander-3'),
(300483,'2013-09-13 15:20:07',129194,'/home'),
(300484,'2013-09-13 15:20:59',129194,'/products'),
(300485,'2013-09-13 15:21:01',129193,'/products'),
(300486,'2013-09-13 15:24:21',129193,'/the-original-mr-fuzzy'),
(300487,'2013-09-13 15:26:24',129195,'/lander-2'),
(300488,'2013-09-13 15:26:36',129196,'/lander-2'),
(300489,'2013-09-13 15:27:30',129197,'/home'),
(300490,'2013-09-13 15:28:57',129198,'/lander-3'),
(300491,'2013-09-13 15:29:04',129199,'/lander-3'),
(300492,'2013-09-13 15:29:45',129195,'/products'),
(300493,'2013-09-13 15:31:01',129200,'/home'),
(300494,'2013-09-13 15:31:17',129199,'/products'),
(300495,'2013-09-13 15:31:21',129196,'/products'),
(300496,'2013-09-13 15:32:36',129201,'/lander-3'),
(300497,'2013-09-13 15:34:29',129199,'/the-original-mr-fuzzy'),
(300498,'2013-09-13 15:35:27',129200,'/products'),
(300499,'2013-09-13 15:36:53',129199,'/cart'),
(300500,'2013-09-13 15:38:56',129199,'/shipping'),
(300501,'2013-09-13 15:39:17',129202,'/lander-2'),
(300502,'2013-09-13 15:39:47',129199,'/billing-2'),
(300503,'2013-09-13 15:42:24',129203,'/lander-3'),
(300504,'2013-09-13 15:47:03',129204,'/lander-2'),
(300505,'2013-09-13 15:49:01',129205,'/lander-2'),
(300506,'2013-09-13 15:49:02',129206,'/lander-2'),
(300507,'2013-09-13 15:50:01',129206,'/products'),
(300508,'2013-09-13 15:50:50',129207,'/lander-3'),
(300509,'2013-09-13 15:51:03',129206,'/the-original-mr-fuzzy'),
(300510,'2013-09-13 15:51:37',129207,'/products'),
(300511,'2013-09-13 15:52:38',129207,'/the-forever-love-bear'),
(300512,'2013-09-13 15:52:43',129208,'/lander-2'),
(300513,'2013-09-13 15:53:02',129205,'/products'),
(300514,'2013-09-13 15:53:14',129206,'/cart'),
(300515,'2013-09-13 15:54:01',129206,'/shipping'),
(300516,'2013-09-13 15:54:19',129205,'/the-original-mr-fuzzy'),
(300517,'2013-09-13 15:54:51',129206,'/billing-2'),
(300518,'2013-09-13 15:55:04',129207,'/cart'),
(300519,'2013-09-13 15:56:04',129207,'/shipping'),
(300520,'2013-09-13 15:57:01',129205,'/cart'),
(300521,'2013-09-13 15:57:11',129206,'/thank-you-for-your-order'),
(300522,'2013-09-13 16:10:48',129209,'/lander-2'),
(300523,'2013-09-13 16:17:16',129210,'/lander-2'),
(300524,'2013-09-13 16:18:41',129210,'/products'),
(300525,'2013-09-13 16:20:28',129210,'/the-original-mr-fuzzy'),
(300526,'2013-09-13 16:20:28',129211,'/lander-3'),
(300527,'2013-09-13 16:23:10',129212,'/lander-2'),
(300528,'2013-09-13 16:23:50',129213,'/lander-2'),
(300529,'2013-09-13 16:24:43',129211,'/products'),
(300530,'2013-09-13 16:25:45',129214,'/lander-3'),
(300531,'2013-09-13 16:25:53',129211,'/the-original-mr-fuzzy'),
(300532,'2013-09-13 16:27:04',129212,'/products'),
(300533,'2013-09-13 16:27:14',129215,'/lander-3'),
(300534,'2013-09-13 16:27:25',129211,'/cart'),
(300535,'2013-09-13 16:30:54',129214,'/products'),
(300536,'2013-09-13 16:31:43',129212,'/the-original-mr-fuzzy'),
(300537,'2013-09-13 16:32:06',129216,'/lander-2'),
(300538,'2013-09-13 16:37:00',129217,'/lander-2'),
(300539,'2013-09-13 16:38:08',129218,'/home'),
(300540,'2013-09-13 16:40:16',129218,'/products'),
(300541,'2013-09-13 16:42:05',129218,'/the-original-mr-fuzzy'),
(300542,'2013-09-13 16:43:30',129219,'/lander-2'),
(300543,'2013-09-13 16:46:17',129219,'/products'),
(300544,'2013-09-13 16:47:54',129220,'/home'),
(300545,'2013-09-13 16:48:17',129220,'/products'),
(300546,'2013-09-13 16:50:00',129219,'/the-forever-love-bear'),
(300547,'2013-09-13 16:52:21',129220,'/the-original-mr-fuzzy'),
(300548,'2013-09-13 17:00:35',129221,'/lander-2'),
(300549,'2013-09-13 17:03:25',129221,'/products'),
(300550,'2013-09-13 17:05:11',129222,'/home'),
(300551,'2013-09-13 17:06:24',129223,'/lander-2'),
(300552,'2013-09-13 17:07:56',129221,'/the-original-mr-fuzzy'),
(300553,'2013-09-13 17:09:02',129224,'/home'),
(300554,'2013-09-13 17:11:00',129225,'/home'),
(300555,'2013-09-13 17:11:33',129221,'/cart'),
(300556,'2013-09-13 17:13:53',129221,'/shipping'),
(300557,'2013-09-13 17:15:08',129221,'/billing-2'),
(300558,'2013-09-13 17:16:40',129221,'/thank-you-for-your-order'),
(300559,'2013-09-13 17:17:39',129226,'/lander-2'),
(300560,'2013-09-13 17:20:50',129226,'/products'),
(300561,'2013-09-13 17:22:07',129226,'/the-original-mr-fuzzy'),
(300562,'2013-09-13 17:23:04',129227,'/lander-2'),
(300563,'2013-09-13 17:26:31',129228,'/lander-2'),
(300564,'2013-09-13 17:27:08',129228,'/products'),
(300565,'2013-09-13 17:28:35',129228,'/the-original-mr-fuzzy'),
(300566,'2013-09-13 17:28:53',129227,'/products'),
(300567,'2013-09-13 17:30:04',129229,'/home'),
(300568,'2013-09-13 17:30:28',129230,'/lander-2'),
(300569,'2013-09-13 17:32:31',129229,'/products'),
(300570,'2013-09-13 17:33:35',129231,'/lander-3'),
(300571,'2013-09-13 17:35:40',129229,'/the-forever-love-bear'),
(300572,'2013-09-13 17:35:54',129230,'/products'),
(300573,'2013-09-13 17:37:44',129229,'/cart'),
(300574,'2013-09-13 17:37:50',129231,'/products'),
(300575,'2013-09-13 17:38:12',129232,'/lander-2'),
(300576,'2013-09-13 17:38:14',129230,'/the-original-mr-fuzzy'),
(300577,'2013-09-13 17:38:55',129229,'/shipping'),
(300578,'2013-09-13 17:39:28',129229,'/billing-2'),
(300579,'2013-09-13 17:41:00',129230,'/cart'),
(300580,'2013-09-13 17:43:05',129232,'/products'),
(300581,'2013-09-13 17:43:10',129230,'/shipping'),
(300582,'2013-09-13 17:44:41',129233,'/lander-3'),
(300583,'2013-09-13 17:44:45',129230,'/billing-2'),
(300584,'2013-09-13 17:44:48',129229,'/thank-you-for-your-order'),
(300585,'2013-09-13 17:45:01',129232,'/the-original-mr-fuzzy'),
(300586,'2013-09-13 17:45:22',129230,'/thank-you-for-your-order'),
(300587,'2013-09-13 17:48:36',129232,'/cart'),
(300588,'2013-09-13 17:50:18',129234,'/lander-2'),
(300589,'2013-09-13 17:51:50',129235,'/home'),
(300590,'2013-09-13 17:51:57',129232,'/shipping'),
(300591,'2013-09-13 17:52:02',129236,'/lander-2'),
(300592,'2013-09-13 17:52:26',129234,'/products'),
(300593,'2013-09-13 17:55:42',129235,'/products'),
(300594,'2013-09-13 17:56:41',129237,'/lander-3'),
(300595,'2013-09-13 17:58:06',129235,'/the-original-mr-fuzzy'),
(300596,'2013-09-13 17:59:57',129235,'/cart'),
(300597,'2013-09-13 18:02:04',129237,'/products'),
(300598,'2013-09-13 18:02:43',129235,'/shipping'),
(300599,'2013-09-13 18:03:44',129238,'/lander-2'),
(300600,'2013-09-13 18:05:42',129235,'/billing-2'),
(300601,'2013-09-13 18:07:52',129235,'/thank-you-for-your-order'),
(300602,'2013-09-13 18:13:21',129239,'/home'),
(300603,'2013-09-13 18:18:36',129239,'/products'),
(300604,'2013-09-13 18:19:41',129240,'/lander-2'),
(300605,'2013-09-13 18:20:10',129239,'/the-original-mr-fuzzy'),
(300606,'2013-09-13 18:26:16',129241,'/home'),
(300607,'2013-09-13 18:28:27',129242,'/lander-2'),
(300608,'2013-09-13 18:28:49',129242,'/products'),
(300609,'2013-09-13 18:32:58',129243,'/lander-2'),
(300610,'2013-09-13 18:33:41',129243,'/products'),
(300611,'2013-09-13 18:34:04',129243,'/the-forever-love-bear'),
(300612,'2013-09-13 18:35:33',129244,'/home'),
(300613,'2013-09-13 18:37:07',129245,'/lander-2'),
(300614,'2013-09-13 18:39:50',129244,'/products'),
(300615,'2013-09-13 18:41:12',129244,'/the-original-mr-fuzzy'),
(300616,'2013-09-13 18:41:29',129246,'/lander-3'),
(300617,'2013-09-13 18:42:31',129245,'/products'),
(300618,'2013-09-13 18:47:09',129246,'/products'),
(300619,'2013-09-13 18:49:26',129247,'/home'),
(300620,'2013-09-13 19:10:03',129248,'/lander-2'),
(300621,'2013-09-13 19:10:55',129248,'/products'),
(300622,'2013-09-13 19:11:58',129248,'/the-forever-love-bear'),
(300623,'2013-09-13 19:31:18',129249,'/lander-2'),
(300624,'2013-09-13 19:33:33',129249,'/products'),
(300625,'2013-09-13 19:34:27',129249,'/the-original-mr-fuzzy'),
(300626,'2013-09-13 19:40:05',129250,'/home'),
(300627,'2013-09-13 19:41:13',129251,'/lander-2'),
(300628,'2013-09-13 19:41:16',129250,'/products'),
(300629,'2013-09-13 19:46:22',129251,'/products'),
(300630,'2013-09-13 19:47:28',129251,'/the-original-mr-fuzzy'),
(300631,'2013-09-13 19:53:58',129252,'/lander-2'),
(300632,'2013-09-13 19:55:09',129253,'/lander-2'),
(300633,'2013-09-13 19:57:38',129253,'/products'),
(300634,'2013-09-13 20:00:09',129253,'/the-original-mr-fuzzy'),
(300635,'2013-09-13 20:01:55',129253,'/cart'),
(300636,'2013-09-13 20:03:25',129254,'/lander-2'),
(300637,'2013-09-13 20:03:25',129255,'/lander-3'),
(300638,'2013-09-13 20:05:10',129256,'/lander-3'),
(300639,'2013-09-13 20:05:28',129257,'/home'),
(300640,'2013-09-13 20:06:10',129258,'/lander-3'),
(300641,'2013-09-13 20:06:26',129254,'/products'),
(300642,'2013-09-13 20:08:58',129259,'/lander-3'),
(300643,'2013-09-13 20:11:05',129254,'/the-original-mr-fuzzy'),
(300644,'2013-09-13 20:17:58',129260,'/home'),
(300645,'2013-09-13 20:19:29',129260,'/products'),
(300646,'2013-09-13 20:21:40',129260,'/the-original-mr-fuzzy'),
(300647,'2013-09-13 20:26:49',129261,'/lander-3'),
(300648,'2013-09-13 20:29:46',129262,'/home'),
(300649,'2013-09-13 20:34:00',129263,'/lander-2'),
(300650,'2013-09-13 20:40:28',129264,'/lander-3'),
(300651,'2013-09-13 20:43:10',129265,'/lander-3'),
(300652,'2013-09-13 20:46:20',129265,'/products'),
(300653,'2013-09-13 20:47:17',129266,'/lander-3'),
(300654,'2013-09-13 20:47:24',129267,'/lander-2'),
(300655,'2013-09-13 20:47:30',129265,'/the-original-mr-fuzzy'),
(300656,'2013-09-13 20:48:31',129268,'/lander-3'),
(300657,'2013-09-13 20:48:57',129266,'/products'),
(300658,'2013-09-13 20:50:15',129268,'/products'),
(300659,'2013-09-13 20:50:23',129265,'/cart'),
(300660,'2013-09-13 20:51:03',129269,'/home'),
(300661,'2013-09-13 20:51:13',129270,'/lander-3'),
(300662,'2013-09-13 20:52:22',129266,'/the-original-mr-fuzzy'),
(300663,'2013-09-13 20:53:47',129266,'/cart'),
(300664,'2013-09-13 20:53:51',129265,'/shipping'),
(300665,'2013-09-13 20:54:16',129269,'/products'),
(300666,'2013-09-13 20:54:55',129265,'/billing-2'),
(300667,'2013-09-13 20:57:00',129271,'/home'),
(300668,'2013-09-13 20:58:11',129265,'/thank-you-for-your-order'),
(300669,'2013-09-13 21:00:10',129271,'/products'),
(300670,'2013-09-13 21:00:53',129272,'/home'),
(300671,'2013-09-13 21:02:24',129272,'/products'),
(300672,'2013-09-13 21:02:48',129273,'/home'),
(300673,'2013-09-13 21:04:39',129271,'/the-original-mr-fuzzy'),
(300674,'2013-09-13 21:06:16',129271,'/cart'),
(300675,'2013-09-13 21:07:46',129271,'/shipping'),
(300676,'2013-09-13 21:09:40',129271,'/billing-2'),
(300677,'2013-09-13 21:10:55',129274,'/lander-2'),
(300678,'2013-09-13 21:13:43',129271,'/thank-you-for-your-order'),
(300679,'2013-09-13 21:15:21',129274,'/products'),
(300680,'2013-09-13 21:18:26',129274,'/the-original-mr-fuzzy'),
(300681,'2013-09-13 21:21:52',129274,'/cart'),
(300682,'2013-09-13 21:31:03',129275,'/lander-3'),
(300683,'2013-09-13 22:01:03',129276,'/lander-2'),
(300684,'2013-09-13 22:01:53',129277,'/lander-2'),
(300685,'2013-09-13 22:05:17',129276,'/products'),
(300686,'2013-09-13 22:07:03',129276,'/the-original-mr-fuzzy'),
(300687,'2013-09-13 22:11:02',129278,'/lander-3'),
(300688,'2013-09-13 22:16:00',129278,'/products'),
(300689,'2013-09-13 22:19:41',129278,'/the-original-mr-fuzzy'),
(300690,'2013-09-13 22:20:53',129279,'/home'),
(300691,'2013-09-13 22:23:28',129280,'/lander-2'),
(300692,'2013-09-13 22:24:17',129279,'/products'),
(300693,'2013-09-13 22:26:37',129281,'/lander-3'),
(300694,'2013-09-13 22:28:22',129279,'/the-original-mr-fuzzy'),
(300695,'2013-09-13 22:28:33',129280,'/products'),
(300696,'2013-09-13 22:28:51',129280,'/the-original-mr-fuzzy'),
(300697,'2013-09-13 22:29:20',129279,'/cart'),
(300698,'2013-09-13 22:29:42',129279,'/shipping'),
(300699,'2013-09-13 22:30:14',129280,'/cart'),
(300700,'2013-09-13 22:30:48',129281,'/products'),
(300701,'2013-09-13 22:32:46',129279,'/billing-2'),
(300702,'2013-09-13 22:33:02',129281,'/the-original-mr-fuzzy'),
(300703,'2013-09-13 22:34:17',129282,'/lander-2'),
(300704,'2013-09-13 22:36:46',129282,'/products'),
(300705,'2013-09-13 22:51:37',129283,'/lander-2'),
(300706,'2013-09-13 22:56:00',129283,'/products'),
(300707,'2013-09-13 22:57:10',129283,'/the-original-mr-fuzzy'),
(300708,'2013-09-13 23:00:05',129284,'/lander-2'),
(300709,'2013-09-13 23:02:42',129285,'/lander-3'),
(300710,'2013-09-13 23:05:35',129284,'/products'),
(300711,'2013-09-13 23:13:06',129286,'/lander-3'),
(300712,'2013-09-13 23:16:42',129287,'/lander-2'),
(300713,'2013-09-13 23:22:21',129287,'/products'),
(300714,'2013-09-13 23:25:38',129287,'/the-original-mr-fuzzy'),
(300715,'2013-09-13 23:52:46',129288,'/lander-2'),
(300716,'2013-09-13 23:54:18',129289,'/lander-3'),
(300717,'2013-09-13 23:55:14',129288,'/products'),
(300718,'2013-09-13 23:56:52',129290,'/lander-3'),
(300719,'2013-09-14 00:00:04',129291,'/lander-2'),
(300720,'2013-09-14 00:02:06',129291,'/products'),
(300721,'2013-09-14 00:04:31',129292,'/lander-2'),
(300722,'2013-09-14 00:05:26',129292,'/products'),
(300723,'2013-09-14 00:05:49',129292,'/the-original-mr-fuzzy'),
(300724,'2013-09-14 00:05:58',129291,'/the-original-mr-fuzzy'),
(300725,'2013-09-14 00:06:23',129293,'/home'),
(300726,'2013-09-14 00:06:52',129293,'/products'),
(300727,'2013-09-14 00:07:08',129294,'/lander-2'),
(300728,'2013-09-14 00:10:13',129293,'/the-original-mr-fuzzy'),
(300729,'2013-09-14 00:10:23',129294,'/products'),
(300730,'2013-09-14 00:12:28',129294,'/the-original-mr-fuzzy'),
(300731,'2013-09-14 00:16:38',129295,'/home'),
(300732,'2013-09-14 00:16:58',129296,'/lander-3'),
(300733,'2013-09-14 00:22:25',129296,'/products'),
(300734,'2013-09-14 00:23:19',129297,'/home'),
(300735,'2013-09-14 00:26:58',129296,'/the-original-mr-fuzzy'),
(300736,'2013-09-14 00:28:08',129297,'/products'),
(300737,'2013-09-14 00:31:08',129297,'/the-original-mr-fuzzy'),
(300738,'2013-09-14 00:38:50',129298,'/lander-2'),
(300739,'2013-09-14 00:42:52',129298,'/products'),
(300740,'2013-09-14 00:43:58',129298,'/the-original-mr-fuzzy'),
(300741,'2013-09-14 00:47:34',129298,'/cart'),
(300742,'2013-09-14 00:48:08',129298,'/shipping'),
(300743,'2013-09-14 00:48:41',129298,'/billing-2'),
(300744,'2013-09-14 00:53:20',129298,'/thank-you-for-your-order'),
(300745,'2013-09-14 00:58:42',129299,'/lander-3'),
(300746,'2013-09-14 01:01:51',129300,'/lander-3'),
(300747,'2013-09-14 01:02:54',129299,'/products'),
(300748,'2013-09-14 01:03:35',129299,'/the-original-mr-fuzzy'),
(300749,'2013-09-14 01:04:24',129300,'/products'),
(300750,'2013-09-14 01:06:03',129299,'/cart'),
(300751,'2013-09-14 01:07:26',129299,'/shipping'),
(300752,'2013-09-14 01:08:42',129300,'/the-original-mr-fuzzy'),
(300753,'2013-09-14 01:09:26',129299,'/billing-2'),
(300754,'2013-09-14 01:09:50',129300,'/cart'),
(300755,'2013-09-14 01:13:21',129301,'/lander-3'),
(300756,'2013-09-14 01:14:49',129299,'/thank-you-for-your-order'),
(300757,'2013-09-14 01:15:49',129302,'/home'),
(300758,'2013-09-14 01:16:18',129302,'/products'),
(300759,'2013-09-14 01:17:47',129302,'/the-original-mr-fuzzy'),
(300760,'2013-09-14 01:19:19',129302,'/cart'),
(300761,'2013-09-14 01:19:38',129303,'/lander-2'),
(300762,'2013-09-14 01:24:46',129303,'/products'),
(300763,'2013-09-14 01:27:54',129303,'/the-original-mr-fuzzy'),
(300764,'2013-09-14 01:36:19',129304,'/lander-2'),
(300765,'2013-09-14 01:40:44',129304,'/products'),
(300766,'2013-09-14 01:42:50',129304,'/the-original-mr-fuzzy'),
(300767,'2013-09-14 01:43:57',129305,'/lander-2'),
(300768,'2013-09-14 01:45:42',129306,'/lander-2'),
(300769,'2013-09-14 01:46:38',129304,'/cart'),
(300770,'2013-09-14 01:47:09',129307,'/lander-3'),
(300771,'2013-09-14 01:47:57',129304,'/shipping'),
(300772,'2013-09-14 01:51:52',129307,'/products'),
(300773,'2013-09-14 01:52:42',129307,'/the-forever-love-bear'),
(300774,'2013-09-14 01:57:06',129308,'/lander-3'),
(300775,'2013-09-14 02:00:42',129309,'/lander-3'),
(300776,'2013-09-14 02:16:04',129310,'/lander-2'),
(300777,'2013-09-14 02:25:12',129311,'/lander-2'),
(300778,'2013-09-14 02:36:55',129312,'/lander-2'),
(300779,'2013-09-14 02:41:42',129312,'/products'),
(300780,'2013-09-14 02:43:47',129312,'/the-original-mr-fuzzy'),
(300781,'2013-09-14 02:51:21',129313,'/home'),
(300782,'2013-09-14 03:03:16',129314,'/lander-3'),
(300783,'2013-09-14 03:08:27',129315,'/home'),
(300784,'2013-09-14 03:11:30',129315,'/products'),
(300785,'2013-09-14 03:14:45',129315,'/the-original-mr-fuzzy'),
(300786,'2013-09-14 03:17:50',129315,'/cart'),
(300787,'2013-09-14 03:19:56',129315,'/shipping'),
(300788,'2013-09-14 03:22:04',129315,'/billing-2'),
(300789,'2013-09-14 03:36:34',129316,'/lander-3'),
(300790,'2013-09-14 04:17:41',129317,'/lander-3'),
(300791,'2013-09-14 04:23:18',129317,'/products'),
(300792,'2013-09-14 04:24:13',129317,'/the-original-mr-fuzzy'),
(300793,'2013-09-14 04:30:58',129318,'/lander-2'),
(300794,'2013-09-14 04:33:38',129318,'/products'),
(300795,'2013-09-14 04:44:42',129319,'/lander-3'),
(300796,'2013-09-14 04:54:22',129320,'/lander-2'),
(300797,'2013-09-14 05:11:30',129321,'/lander-2'),
(300798,'2013-09-14 05:11:59',129321,'/products'),
(300799,'2013-09-14 05:12:19',129322,'/lander-2'),
(300800,'2013-09-14 05:15:22',129321,'/the-original-mr-fuzzy'),
(300801,'2013-09-14 05:16:42',129322,'/products'),
(300802,'2013-09-14 05:17:24',129322,'/the-original-mr-fuzzy'),
(300803,'2013-09-14 05:17:43',129323,'/lander-2'),
(300804,'2013-09-14 05:18:55',129321,'/cart'),
(300805,'2013-09-14 05:30:00',129324,'/lander-2'),
(300806,'2013-09-14 05:33:11',129324,'/products'),
(300807,'2013-09-14 06:06:47',129325,'/lander-3'),
(300808,'2013-09-14 06:31:56',129326,'/lander-2'),
(300809,'2013-09-14 06:35:53',129326,'/products'),
(300810,'2013-09-14 06:36:10',129327,'/lander-2'),
(300811,'2013-09-14 06:37:47',129326,'/the-original-mr-fuzzy'),
(300812,'2013-09-14 06:38:36',129326,'/cart'),
(300813,'2013-09-14 06:39:51',129327,'/products'),
(300814,'2013-09-14 06:42:07',129328,'/lander-2'),
(300815,'2013-09-14 06:53:40',129329,'/lander-2'),
(300816,'2013-09-14 06:54:21',129329,'/products'),
(300817,'2013-09-14 06:57:05',129329,'/the-original-mr-fuzzy'),
(300818,'2013-09-14 06:57:49',129330,'/lander-2'),
(300819,'2013-09-14 07:01:02',129329,'/cart'),
(300820,'2013-09-14 07:02:02',129331,'/home'),
(300821,'2013-09-14 07:10:53',129332,'/lander-2'),
(300822,'2013-09-14 07:14:32',129333,'/lander-3'),
(300823,'2013-09-14 07:14:55',129332,'/products'),
(300824,'2013-09-14 07:17:58',129334,'/lander-2'),
(300825,'2013-09-14 07:18:13',129332,'/the-original-mr-fuzzy'),
(300826,'2013-09-14 07:18:19',129333,'/products'),
(300827,'2013-09-14 07:19:01',129334,'/products'),
(300828,'2013-09-14 07:21:55',129335,'/lander-2'),
(300829,'2013-09-14 07:21:58',129333,'/the-original-mr-fuzzy'),
(300830,'2013-09-14 07:22:43',129334,'/the-original-mr-fuzzy'),
(300831,'2013-09-14 07:26:51',129335,'/products'),
(300832,'2013-09-14 07:27:54',129336,'/lander-2'),
(300833,'2013-09-14 07:29:43',129335,'/the-original-mr-fuzzy'),
(300834,'2013-09-14 07:31:26',129337,'/lander-3'),
(300835,'2013-09-14 07:32:02',129335,'/cart'),
(300836,'2013-09-14 07:32:04',129338,'/lander-3'),
(300837,'2013-09-14 07:35:48',129338,'/products'),
(300838,'2013-09-14 07:38:49',129338,'/the-original-mr-fuzzy'),
(300839,'2013-09-14 08:02:59',129339,'/lander-2'),
(300840,'2013-09-14 08:20:19',129340,'/lander-3'),
(300841,'2013-09-14 08:37:59',129341,'/lander-2'),
(300842,'2013-09-14 09:04:49',129342,'/home'),
(300843,'2013-09-14 09:09:24',129343,'/lander-3'),
(300844,'2013-09-14 09:12:26',129344,'/home'),
(300845,'2013-09-14 09:12:57',129343,'/products'),
(300846,'2013-09-14 09:15:01',129345,'/home'),
(300847,'2013-09-14 09:16:33',129346,'/lander-2'),
(300848,'2013-09-14 09:16:47',129345,'/products'),
(300849,'2013-09-14 09:18:09',129347,'/home'),
(300850,'2013-09-14 09:18:35',129345,'/the-original-mr-fuzzy'),
(300851,'2013-09-14 09:19:02',129347,'/products'),
(300852,'2013-09-14 09:21:33',129345,'/cart'),
(300853,'2013-09-14 09:23:07',129347,'/the-forever-love-bear'),
(300854,'2013-09-14 09:24:13',129345,'/shipping'),
(300855,'2013-09-14 09:26:54',129347,'/cart'),
(300856,'2013-09-14 09:38:02',129348,'/lander-2'),
(300857,'2013-09-14 09:39:05',129349,'/lander-2'),
(300858,'2013-09-14 09:40:04',129350,'/lander-2'),
(300859,'2013-09-14 09:43:21',129350,'/products'),
(300860,'2013-09-14 09:44:41',129349,'/products'),
(300861,'2013-09-14 09:46:13',129349,'/the-original-mr-fuzzy'),
(300862,'2013-09-14 09:47:22',129350,'/the-original-mr-fuzzy'),
(300863,'2013-09-14 09:48:32',129349,'/cart'),
(300864,'2013-09-14 09:50:05',129351,'/home'),
(300865,'2013-09-14 09:50:51',129350,'/cart'),
(300866,'2013-09-14 09:51:53',129351,'/products'),
(300867,'2013-09-14 09:53:50',129351,'/the-original-mr-fuzzy'),
(300868,'2013-09-14 09:53:56',129350,'/shipping'),
(300869,'2013-09-14 09:55:21',129350,'/billing-2'),
(300870,'2013-09-14 09:56:14',129352,'/lander-2'),
(300871,'2013-09-14 09:57:21',129350,'/thank-you-for-your-order'),
(300872,'2013-09-14 09:58:09',129352,'/products'),
(300873,'2013-09-14 10:00:04',129352,'/the-original-mr-fuzzy'),
(300874,'2013-09-14 10:02:49',129352,'/cart'),
(300875,'2013-09-14 10:04:59',129353,'/lander-2'),
(300876,'2013-09-14 10:07:29',129354,'/lander-2'),
(300877,'2013-09-14 10:08:55',129355,'/lander-3'),
(300878,'2013-09-14 10:09:02',129353,'/products'),
(300879,'2013-09-14 10:12:29',129353,'/the-original-mr-fuzzy'),
(300880,'2013-09-14 10:12:52',129354,'/products'),
(300881,'2013-09-14 10:13:09',129356,'/lander-2'),
(300882,'2013-09-14 10:15:18',129354,'/the-original-mr-fuzzy'),
(300883,'2013-09-14 10:15:22',129353,'/cart'),
(300884,'2013-09-14 10:15:42',129357,'/home'),
(300885,'2013-09-14 10:17:30',129357,'/products'),
(300886,'2013-09-14 10:18:52',129353,'/shipping'),
(300887,'2013-09-14 10:19:02',129357,'/the-original-mr-fuzzy'),
(300888,'2013-09-14 10:19:16',129353,'/billing-2'),
(300889,'2013-09-14 10:21:07',129357,'/cart'),
(300890,'2013-09-14 10:22:58',129353,'/thank-you-for-your-order'),
(300891,'2013-09-14 10:30:06',129358,'/lander-2'),
(300892,'2013-09-14 10:33:55',129358,'/products'),
(300893,'2013-09-14 10:38:24',129359,'/home'),
(300894,'2013-09-14 10:42:33',129360,'/lander-2'),
(300895,'2013-09-14 10:51:30',129361,'/lander-3'),
(300896,'2013-09-14 10:53:04',129361,'/products'),
(300897,'2013-09-14 11:16:21',129362,'/lander-2'),
(300898,'2013-09-14 11:17:37',129363,'/lander-2'),
(300899,'2013-09-14 11:22:05',129363,'/products'),
(300900,'2013-09-14 11:26:36',129363,'/the-original-mr-fuzzy'),
(300901,'2013-09-14 11:27:56',129363,'/cart'),
(300902,'2013-09-14 11:28:02',129364,'/lander-2'),
(300903,'2013-09-14 11:30:54',129365,'/lander-2'),
(300904,'2013-09-14 11:33:03',129364,'/products'),
(300905,'2013-09-14 11:33:13',129365,'/products'),
(300906,'2013-09-14 11:37:35',129364,'/the-original-mr-fuzzy'),
(300907,'2013-09-14 11:37:40',129365,'/the-original-mr-fuzzy'),
(300908,'2013-09-14 11:39:13',129366,'/home'),
(300909,'2013-09-14 11:40:25',129366,'/products'),
(300910,'2013-09-14 11:40:42',129365,'/cart'),
(300911,'2013-09-14 11:41:16',129364,'/cart'),
(300912,'2013-09-14 11:41:29',129365,'/shipping'),
(300913,'2013-09-14 11:44:21',129366,'/the-original-mr-fuzzy'),
(300914,'2013-09-14 11:48:04',129366,'/cart'),
(300915,'2013-09-14 11:51:53',129366,'/shipping'),
(300916,'2013-09-14 11:52:58',129367,'/lander-3'),
(300917,'2013-09-14 11:53:02',129368,'/home'),
(300918,'2013-09-14 11:55:05',129366,'/billing-2'),
(300919,'2013-09-14 11:55:05',129368,'/products'),
(300920,'2013-09-14 11:56:38',129366,'/thank-you-for-your-order'),
(300921,'2013-09-14 11:56:46',129368,'/the-original-mr-fuzzy'),
(300922,'2013-09-14 11:58:33',129368,'/cart'),
(300923,'2013-09-14 12:00:59',129369,'/lander-2'),
(300924,'2013-09-14 12:04:33',129370,'/home'),
(300925,'2013-09-14 12:05:18',129369,'/products'),
(300926,'2013-09-14 12:05:19',129371,'/home'),
(300927,'2013-09-14 12:06:05',129369,'/the-original-mr-fuzzy'),
(300928,'2013-09-14 12:06:41',129372,'/lander-3'),
(300929,'2013-09-14 12:10:44',129372,'/products'),
(300930,'2013-09-14 12:17:33',129373,'/lander-3'),
(300931,'2013-09-14 12:19:11',129374,'/lander-2'),
(300932,'2013-09-14 12:22:59',129373,'/products'),
(300933,'2013-09-14 12:24:37',129374,'/products'),
(300934,'2013-09-14 12:29:58',129375,'/home'),
(300935,'2013-09-14 12:30:24',129375,'/products'),
(300936,'2013-09-14 12:31:02',129376,'/lander-3'),
(300937,'2013-09-14 12:31:11',129377,'/home'),
(300938,'2013-09-14 12:32:27',129376,'/products'),
(300939,'2013-09-14 12:32:37',129377,'/products'),
(300940,'2013-09-14 12:33:27',129375,'/the-original-mr-fuzzy'),
(300941,'2013-09-14 12:33:27',129377,'/the-original-mr-fuzzy'),
(300942,'2013-09-14 12:36:16',129376,'/the-original-mr-fuzzy'),
(300943,'2013-09-14 12:36:47',129378,'/lander-2'),
(300944,'2013-09-14 12:39:34',129379,'/lander-3'),
(300945,'2013-09-14 12:42:12',129378,'/products'),
(300946,'2013-09-14 12:43:31',129378,'/the-original-mr-fuzzy'),
(300947,'2013-09-14 12:44:29',129378,'/cart'),
(300948,'2013-09-14 12:50:01',129380,'/lander-2'),
(300949,'2013-09-14 12:51:13',129380,'/products'),
(300950,'2013-09-14 12:51:38',129381,'/lander-2'),
(300951,'2013-09-14 12:53:05',129381,'/products'),
(300952,'2013-09-14 12:54:41',129381,'/the-original-mr-fuzzy'),
(300953,'2013-09-14 12:55:02',129380,'/the-original-mr-fuzzy'),
(300954,'2013-09-14 12:55:58',129382,'/lander-2'),
(300955,'2013-09-14 12:57:46',129380,'/cart'),
(300956,'2013-09-14 13:00:40',129382,'/products'),
(300957,'2013-09-14 13:01:27',129382,'/the-original-mr-fuzzy'),
(300958,'2013-09-14 13:02:59',129383,'/home'),
(300959,'2013-09-14 13:08:38',129383,'/products'),
(300960,'2013-09-14 13:11:52',129383,'/the-original-mr-fuzzy'),
(300961,'2013-09-14 13:25:38',129384,'/lander-3'),
(300962,'2013-09-14 13:27:39',129385,'/home'),
(300963,'2013-09-14 13:29:29',129385,'/products'),
(300964,'2013-09-14 13:42:30',129386,'/lander-2'),
(300965,'2013-09-14 13:43:10',129386,'/products'),
(300966,'2013-09-14 13:43:29',129386,'/the-original-mr-fuzzy'),
(300967,'2013-09-14 13:46:33',129386,'/cart'),
(300968,'2013-09-14 13:52:09',129387,'/home'),
(300969,'2013-09-14 14:03:13',129388,'/lander-2'),
(300970,'2013-09-14 14:05:03',129389,'/home'),
(300971,'2013-09-14 14:09:47',129389,'/products'),
(300972,'2013-09-14 14:10:15',129389,'/the-original-mr-fuzzy'),
(300973,'2013-09-14 14:12:24',129390,'/lander-2'),
(300974,'2013-09-14 14:13:20',129389,'/cart'),
(300975,'2013-09-14 14:17:55',129390,'/products'),
(300976,'2013-09-14 14:19:03',129390,'/the-original-mr-fuzzy'),
(300977,'2013-09-14 14:21:12',129390,'/cart'),
(300978,'2013-09-14 14:23:18',129390,'/shipping'),
(300979,'2013-09-14 14:30:23',129391,'/lander-2'),
(300980,'2013-09-14 14:31:16',129391,'/products'),
(300981,'2013-09-14 14:41:05',129392,'/lander-3'),
(300982,'2013-09-14 14:43:42',129392,'/products'),
(300983,'2013-09-14 14:44:33',129393,'/lander-2'),
(300984,'2013-09-14 14:46:41',129393,'/products'),
(300985,'2013-09-14 14:47:24',129394,'/lander-2'),
(300986,'2013-09-14 14:47:42',129392,'/the-original-mr-fuzzy'),
(300987,'2013-09-14 14:49:48',129393,'/the-original-mr-fuzzy'),
(300988,'2013-09-14 14:50:51',129393,'/cart'),
(300989,'2013-09-14 14:53:24',129395,'/lander-2'),
(300990,'2013-09-14 14:54:23',129395,'/products'),
(300991,'2013-09-14 15:00:03',129396,'/home'),
(300992,'2013-09-14 15:03:41',129397,'/lander-3'),
(300993,'2013-09-14 15:05:21',129398,'/lander-2'),
(300994,'2013-09-14 15:07:35',129398,'/products'),
(300995,'2013-09-14 15:10:53',129398,'/the-original-mr-fuzzy'),
(300996,'2013-09-14 15:18:55',129399,'/lander-3'),
(300997,'2013-09-14 15:22:36',129400,'/home'),
(300998,'2013-09-14 15:24:11',129401,'/lander-2'),
(300999,'2013-09-14 15:25:30',129402,'/lander-3'),
(301000,'2013-09-14 15:27:03',129400,'/products'),
(301001,'2013-09-14 15:27:13',129403,'/lander-2'),
(301002,'2013-09-14 15:27:54',129402,'/products'),
(301003,'2013-09-14 15:28:53',129401,'/products'),
(301004,'2013-09-14 15:29:01',129403,'/products'),
(301005,'2013-09-14 15:30:16',129402,'/the-original-mr-fuzzy'),
(301006,'2013-09-14 15:31:23',129401,'/the-original-mr-fuzzy'),
(301007,'2013-09-14 15:32:05',129404,'/lander-2'),
(301008,'2013-09-14 15:33:05',129403,'/the-original-mr-fuzzy'),
(301009,'2013-09-14 15:33:18',129402,'/cart'),
(301010,'2013-09-14 15:33:26',129401,'/cart'),
(301011,'2013-09-14 15:34:01',129404,'/products'),
(301012,'2013-09-14 15:34:22',129403,'/cart'),
(301013,'2013-09-14 15:34:56',129405,'/lander-2'),
(301014,'2013-09-14 15:35:42',129401,'/shipping'),
(301015,'2013-09-14 15:38:21',129405,'/products'),
(301016,'2013-09-14 15:38:29',129401,'/billing-2'),
(301017,'2013-09-14 15:39:46',129401,'/thank-you-for-your-order'),
(301018,'2013-09-14 15:42:29',129405,'/the-forever-love-bear'),
(301019,'2013-09-14 15:49:35',129406,'/lander-2'),
(301020,'2013-09-14 15:50:15',129407,'/lander-2'),
(301021,'2013-09-14 15:52:53',129407,'/products'),
(301022,'2013-09-14 16:15:13',129408,'/lander-2'),
(301023,'2013-09-14 16:15:47',129409,'/home'),
(301024,'2013-09-14 16:17:22',129409,'/products'),
(301025,'2013-09-14 16:21:11',129409,'/the-original-mr-fuzzy'),
(301026,'2013-09-14 16:21:54',129410,'/lander-2'),
(301027,'2013-09-14 16:22:22',129411,'/lander-3'),
(301028,'2013-09-14 16:24:22',129412,'/home'),
(301029,'2013-09-14 16:26:12',129410,'/products'),
(301030,'2013-09-14 16:28:40',129412,'/products'),
(301031,'2013-09-14 16:30:41',129412,'/the-original-mr-fuzzy'),
(301032,'2013-09-14 16:33:06',129413,'/home'),
(301033,'2013-09-14 16:33:44',129414,'/lander-3'),
(301034,'2013-09-14 16:34:47',129413,'/products'),
(301035,'2013-09-14 16:36:21',129415,'/lander-2'),
(301036,'2013-09-14 16:37:36',129413,'/the-original-mr-fuzzy'),
(301037,'2013-09-14 16:38:12',129413,'/cart'),
(301038,'2013-09-14 16:39:17',129416,'/lander-3'),
(301039,'2013-09-14 16:39:18',129413,'/shipping'),
(301040,'2013-09-14 16:40:21',129417,'/lander-3'),
(301041,'2013-09-14 16:40:25',129413,'/billing-2'),
(301042,'2013-09-14 16:41:08',129417,'/products'),
(301043,'2013-09-14 16:41:54',129415,'/products'),
(301044,'2013-09-14 16:44:26',129418,'/lander-2'),
(301045,'2013-09-14 16:44:42',129417,'/the-original-mr-fuzzy'),
(301046,'2013-09-14 16:45:14',129415,'/the-original-mr-fuzzy'),
(301047,'2013-09-14 16:46:52',129417,'/cart'),
(301048,'2013-09-14 16:47:34',129415,'/cart'),
(301049,'2013-09-14 16:49:31',129417,'/shipping'),
(301050,'2013-09-14 16:49:32',129415,'/shipping'),
(301051,'2013-09-14 16:52:15',129415,'/billing-2'),
(301052,'2013-09-14 16:53:28',129415,'/thank-you-for-your-order'),
(301053,'2013-09-14 16:53:28',129419,'/lander-3'),
(301054,'2013-09-14 16:55:18',129420,'/lander-2'),
(301055,'2013-09-14 17:07:46',129421,'/lander-3'),
(301056,'2013-09-14 17:08:25',129421,'/products'),
(301057,'2013-09-14 17:14:22',129422,'/home'),
(301058,'2013-09-14 17:18:06',129422,'/products'),
(301059,'2013-09-14 17:18:09',129423,'/lander-2'),
(301060,'2013-09-14 17:21:16',129422,'/the-original-mr-fuzzy'),
(301061,'2013-09-14 17:21:31',129424,'/lander-2'),
(301062,'2013-09-14 17:22:20',129425,'/lander-2'),
(301063,'2013-09-14 17:22:42',129423,'/products'),
(301064,'2013-09-14 17:22:54',129426,'/lander-3'),
(301065,'2013-09-14 17:23:10',129423,'/the-original-mr-fuzzy'),
(301066,'2013-09-14 17:26:12',129424,'/products'),
(301067,'2013-09-14 17:27:36',129424,'/the-forever-love-bear'),
(301068,'2013-09-14 17:51:54',129427,'/lander-2'),
(301069,'2013-09-14 18:01:16',129428,'/lander-2'),
(301070,'2013-09-14 18:01:52',129429,'/home'),
(301071,'2013-09-14 18:03:38',129429,'/products'),
(301072,'2013-09-14 18:04:34',129429,'/the-original-mr-fuzzy'),
(301073,'2013-09-14 18:08:00',129429,'/cart'),
(301074,'2013-09-14 18:11:23',129429,'/shipping'),
(301075,'2013-09-14 18:12:32',129429,'/billing-2'),
(301076,'2013-09-14 18:18:22',129430,'/home'),
(301077,'2013-09-14 18:23:02',129431,'/lander-3'),
(301078,'2013-09-14 18:23:22',129432,'/lander-2'),
(301079,'2013-09-14 18:25:29',129433,'/lander-2'),
(301080,'2013-09-14 18:28:08',129431,'/products'),
(301081,'2013-09-14 18:28:42',129432,'/products'),
(301082,'2013-09-14 18:32:46',129431,'/the-original-mr-fuzzy'),
(301083,'2013-09-14 18:35:03',129434,'/lander-2'),
(301084,'2013-09-14 18:36:41',129435,'/lander-2'),
(301085,'2013-09-14 18:43:28',129436,'/lander-2'),
(301086,'2013-09-14 18:45:29',129436,'/products'),
(301087,'2013-09-14 18:48:23',129437,'/lander-2'),
(301088,'2013-09-14 18:49:26',129437,'/products'),
(301089,'2013-09-14 18:59:18',129438,'/lander-3'),
(301090,'2013-09-14 18:59:24',129439,'/home'),
(301091,'2013-09-14 19:02:32',129439,'/products'),
(301092,'2013-09-14 19:10:13',129440,'/lander-2'),
(301093,'2013-09-14 19:15:05',129440,'/products'),
(301094,'2013-09-14 19:31:50',129441,'/lander-2'),
(301095,'2013-09-14 19:49:12',129442,'/home'),
(301096,'2013-09-14 19:52:59',129442,'/products'),
(301097,'2013-09-14 20:03:25',129443,'/lander-2'),
(301098,'2013-09-14 20:06:22',129443,'/products'),
(301099,'2013-09-14 20:08:50',129443,'/the-original-mr-fuzzy'),
(301100,'2013-09-14 20:09:03',129444,'/lander-2'),
(301101,'2013-09-14 20:21:19',129445,'/lander-2'),
(301102,'2013-09-14 20:22:34',129446,'/home'),
(301103,'2013-09-14 20:23:15',129445,'/products'),
(301104,'2013-09-14 20:25:51',129445,'/the-original-mr-fuzzy'),
(301105,'2013-09-14 20:27:21',129446,'/products'),
(301106,'2013-09-14 20:28:08',129447,'/lander-3'),
(301107,'2013-09-14 20:28:15',129446,'/the-original-mr-fuzzy'),
(301108,'2013-09-14 20:28:38',129447,'/products'),
(301109,'2013-09-14 20:28:47',129445,'/cart'),
(301110,'2013-09-14 20:30:18',129448,'/home'),
(301111,'2013-09-14 20:31:16',129448,'/products'),
(301112,'2013-09-14 20:32:11',129448,'/the-original-mr-fuzzy'),
(301113,'2013-09-14 20:35:22',129449,'/lander-2'),
(301114,'2013-09-14 20:36:09',129448,'/cart'),
(301115,'2013-09-14 20:36:16',129450,'/home'),
(301116,'2013-09-14 20:37:34',129449,'/products'),
(301117,'2013-09-14 20:37:40',129448,'/shipping'),
(301118,'2013-09-14 20:39:10',129449,'/the-original-mr-fuzzy'),
(301119,'2013-09-14 20:40:28',129450,'/products'),
(301120,'2013-09-14 20:40:45',129448,'/billing-2'),
(301121,'2013-09-14 20:41:02',129450,'/the-original-mr-fuzzy'),
(301122,'2013-09-14 20:42:26',129449,'/cart'),
(301123,'2013-09-14 20:42:28',129448,'/thank-you-for-your-order'),
(301124,'2013-09-14 20:43:05',129449,'/shipping'),
(301125,'2013-09-14 20:45:27',129451,'/lander-2'),
(301126,'2013-09-14 20:46:41',129452,'/lander-3'),
(301127,'2013-09-14 20:48:29',129452,'/products'),
(301128,'2013-09-14 20:50:41',129452,'/the-original-mr-fuzzy'),
(301129,'2013-09-14 20:51:06',129452,'/cart'),
(301130,'2013-09-14 20:53:03',129452,'/shipping'),
(301131,'2013-09-14 20:55:56',129452,'/billing-2'),
(301132,'2013-09-14 20:58:02',129453,'/lander-2'),
(301133,'2013-09-14 21:00:18',129452,'/thank-you-for-your-order'),
(301134,'2013-09-14 21:02:56',129454,'/lander-2'),
(301135,'2013-09-14 21:08:48',129455,'/lander-3'),
(301136,'2013-09-14 21:20:04',129456,'/lander-3'),
(301137,'2013-09-14 21:21:31',129457,'/lander-2'),
(301138,'2013-09-14 21:57:37',129458,'/lander-2'),
(301139,'2013-09-14 21:59:31',129458,'/products'),
(301140,'2013-09-14 22:04:09',129458,'/the-forever-love-bear'),
(301141,'2013-09-14 22:06:58',129458,'/cart'),
(301142,'2013-09-14 22:07:04',129459,'/lander-2'),
(301143,'2013-09-14 22:09:01',129459,'/products'),
(301144,'2013-09-14 22:12:07',129459,'/the-original-mr-fuzzy'),
(301145,'2013-09-14 22:13:35',129459,'/cart'),
(301146,'2013-09-14 22:17:27',129459,'/shipping'),
(301147,'2013-09-14 22:19:20',129459,'/billing-2'),
(301148,'2013-09-14 22:21:29',129460,'/lander-2'),
(301149,'2013-09-14 22:39:00',129461,'/home'),
(301150,'2013-09-14 22:45:59',129462,'/lander-2'),
(301151,'2013-09-14 22:48:17',129462,'/products'),
(301152,'2013-09-14 22:49:37',129462,'/the-original-mr-fuzzy'),
(301153,'2013-09-14 23:02:09',129463,'/lander-2'),
(301154,'2013-09-14 23:13:17',129464,'/lander-2'),
(301155,'2013-09-14 23:19:06',129464,'/products'),
(301156,'2013-09-14 23:19:48',129465,'/lander-2'),
(301157,'2013-09-14 23:20:40',129464,'/the-original-mr-fuzzy'),
(301158,'2013-09-14 23:24:34',129466,'/home'),
(301159,'2013-09-14 23:39:33',129467,'/lander-3'),
(301160,'2013-09-14 23:42:54',129467,'/products'),
(301161,'2013-09-14 23:44:31',129468,'/lander-2'),
(301162,'2013-09-14 23:50:07',129468,'/products'),
(301163,'2013-09-14 23:53:39',129468,'/the-original-mr-fuzzy'),
(301164,'2013-09-14 23:55:48',129468,'/cart'),
(301165,'2013-09-14 23:58:14',129468,'/shipping'),
(301166,'2013-09-15 00:12:07',129469,'/lander-2'),
(301167,'2013-09-15 00:15:16',129470,'/lander-2'),
(301168,'2013-09-15 00:19:43',129470,'/products'),
(301169,'2013-09-15 00:23:36',129470,'/the-original-mr-fuzzy'),
(301170,'2013-09-15 00:25:49',129470,'/cart'),
(301171,'2013-09-15 00:29:36',129470,'/shipping'),
(301172,'2013-09-15 00:30:05',129470,'/billing-2'),
(301173,'2013-09-15 00:32:39',129471,'/lander-2'),
(301174,'2013-09-15 00:35:47',129470,'/thank-you-for-your-order'),
(301175,'2013-09-15 00:38:42',129472,'/home'),
(301176,'2013-09-15 00:43:04',129472,'/products'),
(301177,'2013-09-15 00:47:14',129472,'/the-original-mr-fuzzy'),
(301178,'2013-09-15 00:47:51',129472,'/cart'),
(301179,'2013-09-15 00:48:25',129472,'/shipping'),
(301180,'2013-09-15 00:50:40',129472,'/billing-2'),
(301181,'2013-09-15 00:52:07',129473,'/home'),
(301182,'2013-09-15 01:07:12',129474,'/home'),
(301183,'2013-09-15 01:11:48',129475,'/lander-3'),
(301184,'2013-09-15 01:15:25',129475,'/products'),
(301185,'2013-09-15 01:19:57',129476,'/lander-2'),
(301186,'2013-09-15 01:22:35',129476,'/products'),
(301187,'2013-09-15 01:39:26',129477,'/home'),
(301188,'2013-09-15 01:42:38',129477,'/products'),
(301189,'2013-09-15 01:48:32',129478,'/lander-2'),
(301190,'2013-09-15 01:52:29',129479,'/lander-2'),
(301191,'2013-09-15 01:53:34',129480,'/home'),
(301192,'2013-09-15 01:56:26',129479,'/products'),
(301193,'2013-09-15 01:58:21',129480,'/products'),
(301194,'2013-09-15 01:59:21',129480,'/the-original-mr-fuzzy'),
(301195,'2013-09-15 02:00:57',129479,'/the-original-mr-fuzzy'),
(301196,'2013-09-15 02:02:01',129481,'/lander-3'),
(301197,'2013-09-15 02:02:29',129480,'/cart'),
(301198,'2013-09-15 02:04:13',129479,'/cart'),
(301199,'2013-09-15 02:05:47',129481,'/products'),
(301200,'2013-09-15 02:06:06',129479,'/shipping'),
(301201,'2013-09-15 02:06:51',129479,'/billing-2'),
(301202,'2013-09-15 02:42:55',129482,'/home'),
(301203,'2013-09-15 02:46:01',129483,'/lander-2'),
(301204,'2013-09-15 02:47:48',129483,'/products'),
(301205,'2013-09-15 02:52:13',129483,'/the-original-mr-fuzzy'),
(301206,'2013-09-15 02:55:39',129484,'/lander-3'),
(301207,'2013-09-15 03:03:24',129485,'/lander-2'),
(301208,'2013-09-15 03:14:32',129486,'/lander-2'),
(301209,'2013-09-15 03:17:28',129486,'/products'),
(301210,'2013-09-15 03:18:39',129486,'/the-original-mr-fuzzy'),
(301211,'2013-09-15 03:20:27',129486,'/cart'),
(301212,'2013-09-15 03:24:39',129487,'/lander-2'),
(301213,'2013-09-15 03:40:32',129488,'/lander-2'),
(301214,'2013-09-15 04:30:03',129489,'/lander-2'),
(301215,'2013-09-15 04:32:50',129489,'/products'),
(301216,'2013-09-15 04:34:07',129489,'/the-original-mr-fuzzy'),
(301217,'2013-09-15 04:36:57',129489,'/cart'),
(301218,'2013-09-15 04:40:46',129489,'/shipping'),
(301219,'2013-09-15 04:43:14',129489,'/billing-2'),
(301220,'2013-09-15 04:47:41',129489,'/thank-you-for-your-order'),
(301221,'2013-09-15 04:52:55',129490,'/lander-2'),
(301222,'2013-09-15 05:05:56',129491,'/lander-2'),
(301223,'2013-09-15 05:08:48',129491,'/products'),
(301224,'2013-09-15 05:11:22',129491,'/the-original-mr-fuzzy'),
(301225,'2013-09-15 05:23:32',129492,'/home'),
(301226,'2013-09-15 05:25:01',129493,'/lander-2'),
(301227,'2013-09-15 05:29:21',129492,'/products'),
(301228,'2013-09-15 05:33:41',129492,'/the-original-mr-fuzzy'),
(301229,'2013-09-15 05:34:44',129492,'/cart'),
(301230,'2013-09-15 05:37:04',129492,'/shipping'),
(301231,'2013-09-15 05:38:03',129492,'/billing-2'),
(301232,'2013-09-15 05:42:36',129492,'/thank-you-for-your-order'),
(301233,'2013-09-15 06:00:42',129494,'/lander-2'),
(301234,'2013-09-15 06:01:54',129494,'/products'),
(301235,'2013-09-15 06:02:24',129494,'/the-forever-love-bear'),
(301236,'2013-09-15 06:04:28',129495,'/home'),
(301237,'2013-09-15 06:06:01',129494,'/cart'),
(301238,'2013-09-15 06:06:41',129496,'/lander-2'),
(301239,'2013-09-15 06:09:29',129494,'/shipping'),
(301240,'2013-09-15 06:12:31',129494,'/billing-2'),
(301241,'2013-09-15 06:16:09',129494,'/thank-you-for-your-order'),
(301242,'2013-09-15 06:16:43',129497,'/lander-2'),
(301243,'2013-09-15 06:21:34',129497,'/products'),
(301244,'2013-09-15 06:24:01',129497,'/the-original-mr-fuzzy'),
(301245,'2013-09-15 06:27:44',129498,'/home'),
(301246,'2013-09-15 06:46:18',129499,'/home'),
(301247,'2013-09-15 06:47:35',129499,'/products'),
(301248,'2013-09-15 06:50:37',129500,'/lander-2'),
(301249,'2013-09-15 06:53:07',129500,'/products'),
(301250,'2013-09-15 06:54:49',129500,'/the-original-mr-fuzzy'),
(301251,'2013-09-15 06:58:25',129500,'/cart'),
(301252,'2013-09-15 07:01:15',129500,'/shipping'),
(301253,'2013-09-15 07:02:44',129501,'/lander-3'),
(301254,'2013-09-15 07:04:23',129500,'/billing-2'),
(301255,'2013-09-15 07:06:14',129501,'/products'),
(301256,'2013-09-15 07:07:09',129501,'/the-original-mr-fuzzy'),
(301257,'2013-09-15 07:08:22',129500,'/thank-you-for-your-order'),
(301258,'2013-09-15 07:10:12',129501,'/cart'),
(301259,'2013-09-15 07:13:37',129501,'/shipping'),
(301260,'2013-09-15 07:14:01',129501,'/billing-2'),
(301261,'2013-09-15 07:17:16',129501,'/thank-you-for-your-order'),
(301262,'2013-09-15 07:17:43',129502,'/lander-3'),
(301263,'2013-09-15 07:26:58',129503,'/lander-3'),
(301264,'2013-09-15 08:03:01',129504,'/lander-2'),
(301265,'2013-09-15 08:03:58',129505,'/lander-3'),
(301266,'2013-09-15 08:06:16',129505,'/products'),
(301267,'2013-09-15 08:13:58',129506,'/lander-2'),
(301268,'2013-09-15 08:14:14',129507,'/lander-2'),
(301269,'2013-09-15 08:15:22',129506,'/products'),
(301270,'2013-09-15 08:16:23',129508,'/lander-2'),
(301271,'2013-09-15 08:18:33',129509,'/home'),
(301272,'2013-09-15 08:20:06',129509,'/products'),
(301273,'2013-09-15 08:23:42',129509,'/the-original-mr-fuzzy'),
(301274,'2013-09-15 08:32:41',129510,'/home'),
(301275,'2013-09-15 08:36:46',129511,'/lander-2'),
(301276,'2013-09-15 08:39:13',129512,'/lander-2'),
(301277,'2013-09-15 08:56:00',129513,'/lander-2'),
(301278,'2013-09-15 08:56:40',129513,'/products'),
(301279,'2013-09-15 08:56:46',129514,'/lander-2'),
(301280,'2013-09-15 08:57:36',129514,'/products'),
(301281,'2013-09-15 08:58:51',129515,'/lander-3'),
(301282,'2013-09-15 08:59:23',129514,'/the-original-mr-fuzzy'),
(301283,'2013-09-15 09:40:29',129516,'/lander-2'),
(301284,'2013-09-15 09:42:13',129516,'/products'),
(301285,'2013-09-15 09:44:28',129516,'/the-original-mr-fuzzy'),
(301286,'2013-09-15 09:46:36',129517,'/lander-2'),
(301287,'2013-09-15 09:48:09',129517,'/products'),
(301288,'2013-09-15 09:48:30',129516,'/cart'),
(301289,'2013-09-15 09:49:24',129517,'/the-original-mr-fuzzy'),
(301290,'2013-09-15 09:49:34',129516,'/shipping'),
(301291,'2013-09-15 09:50:36',129516,'/billing-2'),
(301292,'2013-09-15 09:52:45',129517,'/cart'),
(301293,'2013-09-15 09:54:13',129518,'/lander-2'),
(301294,'2013-09-15 09:54:20',129516,'/thank-you-for-your-order'),
(301295,'2013-09-15 09:54:43',129517,'/shipping'),
(301296,'2013-09-15 09:55:24',129517,'/billing-2'),
(301297,'2013-09-15 09:58:06',129518,'/products'),
(301298,'2013-09-15 09:58:33',129517,'/thank-you-for-your-order'),
(301299,'2013-09-15 09:58:34',129519,'/lander-2'),
(301300,'2013-09-15 09:59:04',129519,'/products'),
(301301,'2013-09-15 10:01:07',129520,'/lander-2'),
(301302,'2013-09-15 10:01:48',129518,'/the-original-mr-fuzzy'),
(301303,'2013-09-15 10:02:19',129518,'/cart'),
(301304,'2013-09-15 10:03:32',129520,'/products'),
(301305,'2013-09-15 10:04:46',129520,'/the-original-mr-fuzzy'),
(301306,'2013-09-15 10:05:00',129518,'/shipping'),
(301307,'2013-09-15 10:07:54',129520,'/cart'),
(301308,'2013-09-15 10:07:56',129518,'/billing-2'),
(301309,'2013-09-15 10:08:56',129521,'/home'),
(301310,'2013-09-15 10:11:30',129520,'/shipping'),
(301311,'2013-09-15 10:11:55',129518,'/thank-you-for-your-order'),
(301312,'2013-09-15 10:12:05',129522,'/lander-2'),
(301313,'2013-09-15 10:13:12',129523,'/lander-2'),
(301314,'2013-09-15 10:14:16',129521,'/products'),
(301315,'2013-09-15 10:14:41',129524,'/lander-2'),
(301316,'2013-09-15 10:17:28',129522,'/products'),
(301317,'2013-09-15 10:18:31',129525,'/lander-3'),
(301318,'2013-09-15 10:21:08',129522,'/the-original-mr-fuzzy'),
(301319,'2013-09-15 10:21:47',129526,'/lander-2'),
(301320,'2013-09-15 10:24:25',129527,'/home'),
(301321,'2013-09-15 10:27:27',129527,'/products'),
(301322,'2013-09-15 10:27:29',129526,'/products'),
(301323,'2013-09-15 10:28:38',129526,'/the-original-mr-fuzzy'),
(301324,'2013-09-15 10:30:45',129527,'/the-original-mr-fuzzy'),
(301325,'2013-09-15 10:31:20',129526,'/cart'),
(301326,'2013-09-15 10:34:25',129527,'/cart'),
(301327,'2013-09-15 10:40:19',129528,'/home'),
(301328,'2013-09-15 10:41:56',129529,'/home'),
(301329,'2013-09-15 10:43:13',129528,'/products'),
(301330,'2013-09-15 10:43:25',129529,'/products'),
(301331,'2013-09-15 10:45:59',129530,'/lander-3'),
(301332,'2013-09-15 10:47:25',129529,'/the-original-mr-fuzzy'),
(301333,'2013-09-15 10:49:59',129529,'/cart'),
(301334,'2013-09-15 10:57:30',129531,'/home'),
(301335,'2013-09-15 11:03:47',129532,'/home'),
(301336,'2013-09-15 11:07:05',129533,'/lander-2'),
(301337,'2013-09-15 11:08:49',129532,'/products'),
(301338,'2013-09-15 11:09:50',129532,'/the-original-mr-fuzzy'),
(301339,'2013-09-15 11:11:15',129532,'/cart'),
(301340,'2013-09-15 11:13:40',129532,'/shipping'),
(301341,'2013-09-15 11:17:41',129534,'/lander-3'),
(301342,'2013-09-15 11:18:04',129535,'/home'),
(301343,'2013-09-15 11:20:33',129535,'/products'),
(301344,'2013-09-15 11:22:13',129535,'/the-original-mr-fuzzy'),
(301345,'2013-09-15 11:26:23',129536,'/lander-2'),
(301346,'2013-09-15 11:27:02',129536,'/products'),
(301347,'2013-09-15 11:27:37',129536,'/the-original-mr-fuzzy'),
(301348,'2013-09-15 11:27:48',129537,'/lander-2'),
(301349,'2013-09-15 11:35:11',129538,'/lander-3'),
(301350,'2013-09-15 11:51:58',129539,'/lander-2'),
(301351,'2013-09-15 11:54:32',129539,'/products'),
(301352,'2013-09-15 11:59:54',129540,'/lander-2'),
(301353,'2013-09-15 12:07:16',129541,'/home'),
(301354,'2013-09-15 12:12:54',129541,'/products'),
(301355,'2013-09-15 12:14:59',129541,'/the-original-mr-fuzzy'),
(301356,'2013-09-15 12:18:13',129542,'/lander-2'),
(301357,'2013-09-15 12:21:19',129542,'/products'),
(301358,'2013-09-15 12:25:19',129542,'/the-original-mr-fuzzy'),
(301359,'2013-09-15 12:38:42',129543,'/lander-2'),
(301360,'2013-09-15 12:40:11',129543,'/products'),
(301361,'2013-09-15 12:40:48',129544,'/lander-2'),
(301362,'2013-09-15 12:41:44',129544,'/products'),
(301363,'2013-09-15 12:42:00',129544,'/the-original-mr-fuzzy'),
(301364,'2013-09-15 13:02:28',129545,'/lander-2'),
(301365,'2013-09-15 13:03:54',129545,'/products'),
(301366,'2013-09-15 13:04:57',129546,'/lander-3'),
(301367,'2013-09-15 13:06:14',129545,'/the-original-mr-fuzzy'),
(301368,'2013-09-15 13:08:54',129547,'/lander-2'),
(301369,'2013-09-15 13:11:00',129547,'/products'),
(301370,'2013-09-15 13:14:31',129548,'/lander-2'),
(301371,'2013-09-15 13:17:49',129549,'/home'),
(301372,'2013-09-15 13:18:08',129550,'/lander-2'),
(301373,'2013-09-15 13:18:26',129549,'/products'),
(301374,'2013-09-15 13:20:14',129549,'/the-forever-love-bear'),
(301375,'2013-09-15 13:22:49',129549,'/cart'),
(301376,'2013-09-15 13:23:19',129550,'/products'),
(301377,'2013-09-15 13:25:01',129550,'/the-original-mr-fuzzy'),
(301378,'2013-09-15 13:35:46',129551,'/home'),
(301379,'2013-09-15 13:38:15',129551,'/products'),
(301380,'2013-09-15 13:40:55',129552,'/lander-2'),
(301381,'2013-09-15 13:42:12',129552,'/products'),
(301382,'2013-09-15 13:45:06',129552,'/the-original-mr-fuzzy'),
(301383,'2013-09-15 13:48:06',129553,'/lander-2'),
(301384,'2013-09-15 13:49:45',129554,'/lander-3'),
(301385,'2013-09-15 13:56:36',129555,'/home'),
(301386,'2013-09-15 13:59:46',129555,'/products'),
(301387,'2013-09-15 14:00:03',129555,'/the-original-mr-fuzzy'),
(301388,'2013-09-15 14:01:01',129555,'/cart'),
(301389,'2013-09-15 14:02:01',129555,'/shipping'),
(301390,'2013-09-15 14:02:36',129555,'/billing-2'),
(301391,'2013-09-15 14:02:39',129556,'/lander-2'),
(301392,'2013-09-15 14:04:45',129556,'/products'),
(301393,'2013-09-15 14:07:20',129555,'/thank-you-for-your-order'),
(301394,'2013-09-15 14:22:36',129557,'/lander-2'),
(301395,'2013-09-15 14:25:20',129557,'/products'),
(301396,'2013-09-15 14:26:40',129557,'/the-original-mr-fuzzy'),
(301397,'2013-09-15 14:27:24',129558,'/lander-2'),
(301398,'2013-09-15 14:29:55',129558,'/products'),
(301399,'2013-09-15 14:31:05',129558,'/the-original-mr-fuzzy'),
(301400,'2013-09-15 15:00:02',129559,'/home'),
(301401,'2013-09-15 15:06:48',129560,'/lander-2'),
(301402,'2013-09-15 15:08:33',129561,'/lander-3'),
(301403,'2013-09-15 15:11:23',129560,'/products'),
(301404,'2013-09-15 15:12:12',129562,'/lander-2'),
(301405,'2013-09-15 15:12:43',129561,'/products'),
(301406,'2013-09-15 15:14:56',129562,'/products'),
(301407,'2013-09-15 15:16:29',129562,'/the-original-mr-fuzzy'),
(301408,'2013-09-15 15:20:25',129562,'/cart'),
(301409,'2013-09-15 15:21:03',129563,'/home'),
(301410,'2013-09-15 15:21:26',129562,'/shipping'),
(301411,'2013-09-15 15:21:54',129564,'/home'),
(301412,'2013-09-15 15:23:39',129565,'/lander-3'),
(301413,'2013-09-15 15:24:30',129563,'/products'),
(301414,'2013-09-15 15:26:40',129565,'/products'),
(301415,'2013-09-15 15:29:53',129566,'/home'),
(301416,'2013-09-15 15:29:59',129567,'/lander-2'),
(301417,'2013-09-15 15:30:41',129565,'/the-original-mr-fuzzy'),
(301418,'2013-09-15 15:30:49',129568,'/lander-3'),
(301419,'2013-09-15 15:31:34',129566,'/products'),
(301420,'2013-09-15 15:33:30',129566,'/the-original-mr-fuzzy'),
(301421,'2013-09-15 15:34:15',129569,'/lander-3'),
(301422,'2013-09-15 15:48:42',129570,'/lander-3'),
(301423,'2013-09-15 15:49:32',129571,'/lander-3'),
(301424,'2013-09-15 15:53:02',129570,'/products'),
(301425,'2013-09-15 15:57:19',129572,'/lander-3'),
(301426,'2013-09-15 15:59:03',129572,'/products'),
(301427,'2013-09-15 16:07:09',129573,'/lander-2'),
(301428,'2013-09-15 16:10:17',129573,'/products'),
(301429,'2013-09-15 16:12:06',129573,'/the-original-mr-fuzzy'),
(301430,'2013-09-15 16:13:53',129573,'/cart'),
(301431,'2013-09-15 16:15:37',129573,'/shipping'),
(301432,'2013-09-15 16:18:08',129573,'/billing-2'),
(301433,'2013-09-15 16:18:51',129573,'/thank-you-for-your-order'),
(301434,'2013-09-15 16:23:41',129574,'/lander-3'),
(301435,'2013-09-15 16:26:30',129574,'/products'),
(301436,'2013-09-15 16:29:28',129574,'/the-forever-love-bear'),
(301437,'2013-09-15 16:33:37',129575,'/lander-2'),
(301438,'2013-09-15 16:35:35',129576,'/lander-2'),
(301439,'2013-09-15 16:36:01',129577,'/lander-2'),
(301440,'2013-09-15 16:37:27',129577,'/products'),
(301441,'2013-09-15 16:37:30',129576,'/products'),
(301442,'2013-09-15 16:37:51',129576,'/the-original-mr-fuzzy'),
(301443,'2013-09-15 16:37:59',129578,'/lander-3'),
(301444,'2013-09-15 16:38:52',129577,'/the-original-mr-fuzzy'),
(301445,'2013-09-15 16:41:06',129578,'/products'),
(301446,'2013-09-15 16:41:52',129576,'/cart'),
(301447,'2013-09-15 16:42:30',129578,'/the-forever-love-bear'),
(301448,'2013-09-15 16:43:33',129576,'/shipping'),
(301449,'2013-09-15 16:45:15',129579,'/lander-2'),
(301450,'2013-09-15 16:45:21',129576,'/billing-2'),
(301451,'2013-09-15 16:45:52',129578,'/cart'),
(301452,'2013-09-15 16:48:45',129578,'/shipping'),
(301453,'2013-09-15 16:49:51',129576,'/thank-you-for-your-order'),
(301454,'2013-09-15 17:00:15',129580,'/lander-2'),
(301455,'2013-09-15 17:03:29',129580,'/products'),
(301456,'2013-09-15 17:04:35',129581,'/lander-2'),
(301457,'2013-09-15 17:05:48',129582,'/home'),
(301458,'2013-09-15 17:05:57',129580,'/the-original-mr-fuzzy'),
(301459,'2013-09-15 17:12:40',129583,'/lander-2'),
(301460,'2013-09-15 17:16:17',129583,'/products'),
(301461,'2013-09-15 17:18:23',129584,'/home'),
(301462,'2013-09-15 17:31:43',129585,'/lander-3'),
(301463,'2013-09-15 17:32:40',129585,'/products'),
(301464,'2013-09-15 17:34:52',129586,'/lander-3'),
(301465,'2013-09-15 17:36:21',129587,'/lander-2'),
(301466,'2013-09-15 17:38:38',129586,'/products'),
(301467,'2013-09-15 17:40:12',129588,'/lander-2'),
(301468,'2013-09-15 17:41:08',129589,'/lander-2'),
(301469,'2013-09-15 17:43:25',129588,'/products'),
(301470,'2013-09-15 17:46:38',129590,'/lander-2'),
(301471,'2013-09-15 17:46:51',129588,'/the-original-mr-fuzzy'),
(301472,'2013-09-15 17:49:43',129591,'/lander-2'),
(301473,'2013-09-15 17:51:28',129591,'/products'),
(301474,'2013-09-15 17:52:24',129592,'/home'),
(301475,'2013-09-15 17:56:57',129593,'/home'),
(301476,'2013-09-15 17:59:20',129594,'/home'),
(301477,'2013-09-15 18:00:21',129593,'/products'),
(301478,'2013-09-15 18:00:55',129595,'/lander-2'),
(301479,'2013-09-15 18:01:05',129593,'/the-original-mr-fuzzy'),
(301480,'2013-09-15 18:01:46',129593,'/cart'),
(301481,'2013-09-15 18:03:09',129595,'/products'),
(301482,'2013-09-15 18:03:35',129596,'/lander-2'),
(301483,'2013-09-15 18:05:07',129595,'/the-original-mr-fuzzy'),
(301484,'2013-09-15 18:05:54',129596,'/products'),
(301485,'2013-09-15 18:08:49',129596,'/the-original-mr-fuzzy'),
(301486,'2013-09-15 18:10:49',129597,'/lander-3'),
(301487,'2013-09-15 18:23:08',129598,'/lander-3'),
(301488,'2013-09-15 18:24:57',129599,'/lander-3'),
(301489,'2013-09-15 18:28:23',129598,'/products'),
(301490,'2013-09-15 18:32:25',129598,'/the-forever-love-bear'),
(301491,'2013-09-15 18:32:51',129600,'/lander-2'),
(301492,'2013-09-15 18:36:16',129600,'/products'),
(301493,'2013-09-15 18:36:17',129598,'/cart'),
(301494,'2013-09-15 18:38:37',129600,'/the-original-mr-fuzzy'),
(301495,'2013-09-15 18:39:57',129601,'/lander-3'),
(301496,'2013-09-15 18:42:09',129602,'/home'),
(301497,'2013-09-15 18:42:11',129601,'/products'),
(301498,'2013-09-15 18:53:23',129603,'/lander-2'),
(301499,'2013-09-15 18:54:09',129604,'/lander-2'),
(301500,'2013-09-15 18:55:24',129604,'/products'),
(301501,'2013-09-15 18:55:55',129605,'/lander-2'),
(301502,'2013-09-15 18:56:53',129603,'/products'),
(301503,'2013-09-15 18:58:26',129604,'/the-original-mr-fuzzy'),
(301504,'2013-09-15 19:00:43',129603,'/the-original-mr-fuzzy'),
(301505,'2013-09-15 19:01:27',129604,'/cart'),
(301506,'2013-09-15 19:01:50',129604,'/shipping'),
(301507,'2013-09-15 19:03:00',129603,'/cart'),
(301508,'2013-09-15 19:04:23',129604,'/billing-2'),
(301509,'2013-09-15 19:04:52',129603,'/shipping'),
(301510,'2013-09-15 19:05:56',129603,'/billing-2'),
(301511,'2013-09-15 19:05:57',129604,'/thank-you-for-your-order'),
(301512,'2013-09-15 19:10:06',129603,'/thank-you-for-your-order'),
(301513,'2013-09-15 19:14:25',129606,'/lander-2'),
(301514,'2013-09-15 19:34:04',129607,'/lander-3'),
(301515,'2013-09-15 19:35:13',129608,'/lander-2'),
(301516,'2013-09-15 19:36:22',129608,'/products'),
(301517,'2013-09-15 19:39:06',129607,'/products'),
(301518,'2013-09-15 19:39:47',129608,'/the-original-mr-fuzzy'),
(301519,'2013-09-15 19:40:00',129609,'/lander-3'),
(301520,'2013-09-15 19:44:08',129610,'/lander-2'),
(301521,'2013-09-15 19:45:42',129610,'/products'),
(301522,'2013-09-15 19:48:59',129610,'/the-original-mr-fuzzy'),
(301523,'2013-09-15 19:52:45',129611,'/home'),
(301524,'2013-09-15 19:56:25',129612,'/home'),
(301525,'2013-09-15 19:57:23',129611,'/products'),
(301526,'2013-09-15 19:58:56',129611,'/the-original-mr-fuzzy'),
(301527,'2013-09-15 19:59:28',129611,'/cart'),
(301528,'2013-09-15 20:00:59',129613,'/lander-2'),
(301529,'2013-09-15 20:02:40',129614,'/home'),
(301530,'2013-09-15 20:03:42',129615,'/home'),
(301531,'2013-09-15 20:04:57',129614,'/products'),
(301532,'2013-09-15 20:06:23',129615,'/products'),
(301533,'2013-09-15 20:08:24',129615,'/the-original-mr-fuzzy'),
(301534,'2013-09-15 20:34:12',129616,'/lander-2'),
(301535,'2013-09-15 20:37:48',129617,'/lander-2'),
(301536,'2013-09-15 20:39:51',129618,'/lander-2'),
(301537,'2013-09-15 20:42:43',129618,'/products'),
(301538,'2013-09-15 20:43:15',129617,'/products'),
(301539,'2013-09-15 20:44:04',129617,'/the-forever-love-bear'),
(301540,'2013-09-15 20:44:55',129618,'/the-original-mr-fuzzy'),
(301541,'2013-09-15 20:58:14',129619,'/lander-2'),
(301542,'2013-09-15 21:00:32',129620,'/lander-2'),
(301543,'2013-09-15 21:01:49',129621,'/lander-2'),
(301544,'2013-09-15 21:01:53',129622,'/lander-2'),
(301545,'2013-09-15 21:02:15',129623,'/lander-3'),
(301546,'2013-09-15 21:02:32',129622,'/products'),
(301547,'2013-09-15 21:04:08',129620,'/products'),
(301548,'2013-09-15 21:06:02',129622,'/the-original-mr-fuzzy'),
(301549,'2013-09-15 21:06:32',129622,'/cart'),
(301550,'2013-09-15 21:07:58',129620,'/the-original-mr-fuzzy'),
(301551,'2013-09-15 21:09:41',129622,'/shipping'),
(301552,'2013-09-15 21:10:09',129622,'/billing-2'),
(301553,'2013-09-15 21:14:06',129624,'/lander-3'),
(301554,'2013-09-15 21:14:15',129625,'/lander-3'),
(301555,'2013-09-15 21:15:20',129622,'/thank-you-for-your-order'),
(301556,'2013-09-15 21:15:30',129625,'/products'),
(301557,'2013-09-15 21:15:56',129625,'/the-original-mr-fuzzy'),
(301558,'2013-09-15 21:16:27',129625,'/cart'),
(301559,'2013-09-15 21:16:51',129626,'/lander-2'),
(301560,'2013-09-15 21:17:30',129624,'/products'),
(301561,'2013-09-15 21:18:51',129624,'/the-original-mr-fuzzy'),
(301562,'2013-09-15 21:19:59',129625,'/shipping'),
(301563,'2013-09-15 21:20:49',129626,'/products'),
(301564,'2013-09-15 21:23:07',129626,'/the-original-mr-fuzzy'),
(301565,'2013-09-15 21:23:45',129626,'/cart'),
(301566,'2013-09-15 21:24:09',129627,'/lander-2'),
(301567,'2013-09-15 21:24:25',129626,'/shipping'),
(301568,'2013-09-15 21:26:02',129627,'/products'),
(301569,'2013-09-15 21:27:32',129626,'/billing-2'),
(301570,'2013-09-15 21:49:04',129628,'/lander-3'),
(301571,'2013-09-15 21:51:06',129629,'/home'),
(301572,'2013-09-15 21:53:26',129629,'/products'),
(301573,'2013-09-15 21:54:49',129630,'/lander-2'),
(301574,'2013-09-15 21:57:19',129631,'/lander-2'),
(301575,'2013-09-15 21:58:32',129632,'/home'),
(301576,'2013-09-15 22:01:04',129633,'/home'),
(301577,'2013-09-15 22:02:40',129632,'/products'),
(301578,'2013-09-15 22:03:44',129632,'/the-original-mr-fuzzy'),
(301579,'2013-09-15 22:04:58',129632,'/cart'),
(301580,'2013-09-15 22:09:32',129634,'/lander-2'),
(301581,'2013-09-15 22:10:01',129634,'/products'),
(301582,'2013-09-15 22:12:37',129634,'/the-original-mr-fuzzy'),
(301583,'2013-09-15 22:14:17',129635,'/lander-3'),
(301584,'2013-09-15 22:14:43',129636,'/lander-2'),
(301585,'2013-09-15 22:16:26',129634,'/cart'),
(301586,'2013-09-15 22:31:26',129637,'/lander-2'),
(301587,'2013-09-15 22:45:15',129638,'/lander-2'),
(301588,'2013-09-15 22:47:38',129638,'/products'),
(301589,'2013-09-15 22:52:03',129639,'/lander-2'),
(301590,'2013-09-15 22:52:41',129640,'/lander-2'),
(301591,'2013-09-15 22:53:23',129640,'/products'),
(301592,'2013-09-15 22:55:57',129639,'/products'),
(301593,'2013-09-15 22:56:34',129641,'/lander-3'),
(301594,'2013-09-15 22:56:39',129639,'/the-forever-love-bear'),
(301595,'2013-09-15 22:57:42',129640,'/the-forever-love-bear'),
(301596,'2013-09-15 23:04:11',129642,'/lander-2'),
(301597,'2013-09-15 23:07:35',129643,'/home'),
(301598,'2013-09-15 23:13:17',129643,'/products'),
(301599,'2013-09-15 23:14:51',129643,'/the-original-mr-fuzzy'),
(301600,'2013-09-15 23:18:53',129643,'/cart'),
(301601,'2013-09-15 23:21:34',129644,'/lander-2'),
(301602,'2013-09-15 23:22:02',129643,'/shipping'),
(301603,'2013-09-15 23:23:12',129645,'/home'),
(301604,'2013-09-15 23:23:39',129645,'/products'),
(301605,'2013-09-15 23:24:10',129643,'/billing-2'),
(301606,'2013-09-15 23:27:06',129645,'/the-original-mr-fuzzy'),
(301607,'2013-09-15 23:27:08',129646,'/lander-2'),
(301608,'2013-09-15 23:28:04',129645,'/cart'),
(301609,'2013-09-15 23:30:44',129645,'/shipping'),
(301610,'2013-09-15 23:31:46',129645,'/billing-2'),
(301611,'2013-09-15 23:36:47',129645,'/thank-you-for-your-order'),
(301612,'2013-09-15 23:42:16',129647,'/lander-2'),
(301613,'2013-09-15 23:43:36',129648,'/lander-2'),
(301614,'2013-09-15 23:43:41',129647,'/products'),
(301615,'2013-09-15 23:47:08',129647,'/the-original-mr-fuzzy'),
(301616,'2013-09-15 23:52:28',129649,'/lander-3'),
(301617,'2013-09-15 23:54:46',129650,'/lander-2'),
(301618,'2013-09-15 23:58:39',129650,'/products'),
(301619,'2013-09-16 00:00:56',129650,'/the-forever-love-bear'),
(301620,'2013-09-16 00:01:50',129651,'/lander-3'),
(301621,'2013-09-16 00:05:34',129652,'/lander-3'),
(301622,'2013-09-16 00:06:33',129651,'/products'),
(301623,'2013-09-16 00:07:54',129652,'/products'),
(301624,'2013-09-16 00:07:57',129653,'/lander-2'),
(301625,'2013-09-16 00:11:35',129654,'/lander-2'),
(301626,'2013-09-16 00:13:14',129654,'/products'),
(301627,'2013-09-16 00:14:01',129654,'/the-original-mr-fuzzy'),
(301628,'2013-09-16 00:17:20',129654,'/cart'),
(301629,'2013-09-16 00:18:40',129655,'/lander-2'),
(301630,'2013-09-16 00:20:54',129654,'/shipping'),
(301631,'2013-09-16 00:22:06',129655,'/products'),
(301632,'2013-09-16 00:22:13',129654,'/billing-2'),
(301633,'2013-09-16 00:23:18',129655,'/the-original-mr-fuzzy'),
(301634,'2013-09-16 00:25:34',129655,'/cart'),
(301635,'2013-09-16 00:26:00',129654,'/thank-you-for-your-order'),
(301636,'2013-09-16 00:29:58',129656,'/lander-2'),
(301637,'2013-09-16 00:46:00',129657,'/lander-2'),
(301638,'2013-09-16 00:51:05',129657,'/products'),
(301639,'2013-09-16 00:52:19',129658,'/lander-2'),
(301640,'2013-09-16 00:52:22',129659,'/lander-3'),
(301641,'2013-09-16 00:53:02',129658,'/products'),
(301642,'2013-09-16 00:54:32',129657,'/the-forever-love-bear'),
(301643,'2013-09-16 00:57:37',129658,'/the-original-mr-fuzzy'),
(301644,'2013-09-16 01:01:29',129660,'/lander-2'),
(301645,'2013-09-16 01:05:11',129660,'/products'),
(301646,'2013-09-16 01:29:02',129661,'/lander-2'),
(301647,'2013-09-16 01:29:53',129662,'/lander-2'),
(301648,'2013-09-16 01:33:55',129661,'/products'),
(301649,'2013-09-16 01:37:21',129661,'/the-forever-love-bear'),
(301650,'2013-09-16 01:38:20',129661,'/cart'),
(301651,'2013-09-16 01:40:39',129661,'/shipping'),
(301652,'2013-09-16 01:42:16',129663,'/lander-2'),
(301653,'2013-09-16 01:45:54',129663,'/products'),
(301654,'2013-09-16 01:48:26',129664,'/lander-2'),
(301655,'2013-09-16 01:49:05',129663,'/the-original-mr-fuzzy'),
(301656,'2013-09-16 01:50:27',129663,'/cart'),
(301657,'2013-09-16 01:50:59',129663,'/shipping'),
(301658,'2013-09-16 01:54:11',129663,'/billing-2'),
(301659,'2013-09-16 01:57:29',129663,'/thank-you-for-your-order'),
(301660,'2013-09-16 02:00:01',129665,'/home'),
(301661,'2013-09-16 02:13:47',129666,'/lander-2'),
(301662,'2013-09-16 02:18:59',129667,'/lander-2'),
(301663,'2013-09-16 02:19:18',129666,'/products'),
(301664,'2013-09-16 02:20:16',129666,'/the-original-mr-fuzzy'),
(301665,'2013-09-16 02:20:29',129667,'/products'),
(301666,'2013-09-16 02:23:43',129666,'/cart'),
(301667,'2013-09-16 02:24:19',129667,'/the-forever-love-bear'),
(301668,'2013-09-16 02:26:18',129666,'/shipping'),
(301669,'2013-09-16 02:26:32',129668,'/lander-2'),
(301670,'2013-09-16 02:27:31',129669,'/lander-2'),
(301671,'2013-09-16 02:28:41',129670,'/lander-3'),
(301672,'2013-09-16 02:29:07',129669,'/products'),
(301673,'2013-09-16 02:29:13',129666,'/billing-2'),
(301674,'2013-09-16 02:30:35',129671,'/lander-2'),
(301675,'2013-09-16 02:31:17',129670,'/products'),
(301676,'2013-09-16 02:31:52',129669,'/the-original-mr-fuzzy'),
(301677,'2013-09-16 02:33:00',129671,'/products'),
(301678,'2013-09-16 02:33:20',129670,'/the-original-mr-fuzzy'),
(301679,'2013-09-16 02:33:49',129666,'/thank-you-for-your-order'),
(301680,'2013-09-16 02:34:44',129671,'/the-original-mr-fuzzy'),
(301681,'2013-09-16 02:40:48',129672,'/lander-3'),
(301682,'2013-09-16 02:42:27',129672,'/products'),
(301683,'2013-09-16 02:47:26',129673,'/lander-2'),
(301684,'2013-09-16 02:55:17',129674,'/lander-2'),
(301685,'2013-09-16 02:58:44',129674,'/products'),
(301686,'2013-09-16 03:08:57',129675,'/lander-2'),
(301687,'2013-09-16 03:10:52',129676,'/lander-2'),
(301688,'2013-09-16 03:15:22',129676,'/products'),
(301689,'2013-09-16 03:17:36',129676,'/the-original-mr-fuzzy'),
(301690,'2013-09-16 03:17:59',129677,'/home'),
(301691,'2013-09-16 03:24:57',129678,'/home'),
(301692,'2013-09-16 03:31:47',129679,'/lander-2'),
(301693,'2013-09-16 03:35:17',129679,'/products'),
(301694,'2013-09-16 03:36:37',129679,'/the-original-mr-fuzzy'),
(301695,'2013-09-16 03:38:08',129680,'/home'),
(301696,'2013-09-16 03:38:24',129679,'/cart'),
(301697,'2013-09-16 03:40:24',129680,'/products'),
(301698,'2013-09-16 03:41:13',129681,'/lander-3'),
(301699,'2013-09-16 03:42:14',129679,'/shipping'),
(301700,'2013-09-16 03:50:24',129682,'/lander-3'),
(301701,'2013-09-16 03:53:37',129682,'/products'),
(301702,'2013-09-16 04:02:22',129683,'/home'),
(301703,'2013-09-16 04:06:38',129684,'/lander-3'),
(301704,'2013-09-16 04:12:01',129684,'/products'),
(301705,'2013-09-16 04:16:06',129684,'/the-forever-love-bear'),
(301706,'2013-09-16 04:40:21',129685,'/lander-2'),
(301707,'2013-09-16 04:45:06',129686,'/lander-2'),
(301708,'2013-09-16 04:47:12',129686,'/products'),
(301709,'2013-09-16 04:50:10',129686,'/the-original-mr-fuzzy'),
(301710,'2013-09-16 04:50:36',129687,'/lander-2'),
(301711,'2013-09-16 04:51:10',129687,'/products'),
(301712,'2013-09-16 04:51:59',129686,'/cart'),
(301713,'2013-09-16 04:55:52',129686,'/shipping'),
(301714,'2013-09-16 04:57:39',129686,'/billing-2'),
(301715,'2013-09-16 05:19:38',129688,'/home'),
(301716,'2013-09-16 05:20:56',129688,'/products'),
(301717,'2013-09-16 05:23:17',129688,'/the-original-mr-fuzzy'),
(301718,'2013-09-16 05:35:26',129689,'/home'),
(301719,'2013-09-16 05:41:03',129690,'/home'),
(301720,'2013-09-16 05:45:12',129690,'/products'),
(301721,'2013-09-16 05:47:47',129690,'/the-forever-love-bear'),
(301722,'2013-09-16 05:53:27',129691,'/home'),
(301723,'2013-09-16 06:26:53',129692,'/home'),
(301724,'2013-09-16 06:29:51',129692,'/products'),
(301725,'2013-09-16 06:31:02',129692,'/the-original-mr-fuzzy'),
(301726,'2013-09-16 06:34:53',129693,'/lander-2'),
(301727,'2013-09-16 06:37:52',129693,'/products'),
(301728,'2013-09-16 06:44:26',129694,'/lander-3'),
(301729,'2013-09-16 06:51:37',129695,'/lander-3'),
(301730,'2013-09-16 06:53:46',129695,'/products'),
(301731,'2013-09-16 07:00:07',129696,'/home'),
(301732,'2013-09-16 07:02:19',129697,'/lander-2'),
(301733,'2013-09-16 07:02:57',129698,'/lander-2'),
(301734,'2013-09-16 07:05:10',129699,'/lander-2'),
(301735,'2013-09-16 07:06:25',129698,'/products'),
(301736,'2013-09-16 07:07:26',129697,'/products'),
(301737,'2013-09-16 07:09:45',129697,'/the-original-mr-fuzzy'),
(301738,'2013-09-16 07:09:48',129698,'/the-original-mr-fuzzy'),
(301739,'2013-09-16 07:27:43',129700,'/home'),
(301740,'2013-09-16 07:29:50',129701,'/lander-3'),
(301741,'2013-09-16 07:32:54',129700,'/products'),
(301742,'2013-09-16 07:52:23',129702,'/lander-3'),
(301743,'2013-09-16 07:52:49',129703,'/lander-3'),
(301744,'2013-09-16 07:55:29',129702,'/products'),
(301745,'2013-09-16 07:57:46',129703,'/products'),
(301746,'2013-09-16 07:58:40',129703,'/the-original-mr-fuzzy'),
(301747,'2013-09-16 08:00:57',129704,'/lander-3'),
(301748,'2013-09-16 08:02:00',129703,'/cart'),
(301749,'2013-09-16 08:02:51',129705,'/home'),
(301750,'2013-09-16 08:06:33',129706,'/lander-3'),
(301751,'2013-09-16 08:07:23',129707,'/lander-2'),
(301752,'2013-09-16 08:08:04',129708,'/lander-3'),
(301753,'2013-09-16 08:08:34',129705,'/products'),
(301754,'2013-09-16 08:11:28',129705,'/the-original-mr-fuzzy'),
(301755,'2013-09-16 08:11:39',129706,'/products'),
(301756,'2013-09-16 08:12:06',129709,'/lander-3'),
(301757,'2013-09-16 08:13:57',129710,'/lander-3'),
(301758,'2013-09-16 08:14:23',129706,'/the-original-mr-fuzzy'),
(301759,'2013-09-16 08:14:59',129705,'/cart'),
(301760,'2013-09-16 08:15:23',129705,'/shipping'),
(301761,'2013-09-16 08:15:51',129711,'/home'),
(301762,'2013-09-16 08:26:07',129712,'/home'),
(301763,'2013-09-16 08:27:27',129712,'/products'),
(301764,'2013-09-16 08:27:44',129712,'/the-original-mr-fuzzy'),
(301765,'2013-09-16 08:30:10',129713,'/home'),
(301766,'2013-09-16 08:30:55',129713,'/products'),
(301767,'2013-09-16 08:32:45',129713,'/the-original-mr-fuzzy'),
(301768,'2013-09-16 08:35:35',129714,'/lander-2'),
(301769,'2013-09-16 08:36:01',129715,'/lander-2'),
(301770,'2013-09-16 08:44:31',129716,'/lander-2'),
(301771,'2013-09-16 08:46:49',129717,'/lander-2'),
(301772,'2013-09-16 08:49:14',129718,'/lander-2'),
(301773,'2013-09-16 08:52:00',129719,'/lander-2'),
(301774,'2013-09-16 08:54:58',129718,'/products'),
(301775,'2013-09-16 08:57:15',129719,'/products'),
(301776,'2013-09-16 08:58:38',129718,'/the-original-mr-fuzzy'),
(301777,'2013-09-16 09:00:57',129719,'/the-original-mr-fuzzy'),
(301778,'2013-09-16 09:02:07',129718,'/cart'),
(301779,'2013-09-16 09:02:54',129718,'/shipping'),
(301780,'2013-09-16 09:05:36',129718,'/billing-2'),
(301781,'2013-09-16 09:06:07',129720,'/lander-2'),
(301782,'2013-09-16 09:07:40',129721,'/lander-2'),
(301783,'2013-09-16 09:07:43',129718,'/thank-you-for-your-order'),
(301784,'2013-09-16 09:09:25',129720,'/products'),
(301785,'2013-09-16 09:09:48',129722,'/home'),
(301786,'2013-09-16 09:12:18',129720,'/the-original-mr-fuzzy'),
(301787,'2013-09-16 09:12:35',129722,'/products'),
(301788,'2013-09-16 09:14:30',129723,'/lander-2'),
(301789,'2013-09-16 09:15:40',129724,'/home'),
(301790,'2013-09-16 09:15:40',129725,'/lander-2'),
(301791,'2013-09-16 09:16:03',129725,'/products'),
(301792,'2013-09-16 09:18:42',129726,'/lander-2'),
(301793,'2013-09-16 09:19:07',129725,'/the-original-mr-fuzzy'),
(301794,'2013-09-16 09:19:21',129727,'/lander-2'),
(301795,'2013-09-16 09:20:08',129728,'/lander-3'),
(301796,'2013-09-16 09:20:14',129724,'/products'),
(301797,'2013-09-16 09:20:17',129729,'/lander-3'),
(301798,'2013-09-16 09:21:02',129730,'/lander-3'),
(301799,'2013-09-16 09:21:29',129726,'/products'),
(301800,'2013-09-16 09:21:48',129729,'/products'),
(301801,'2013-09-16 09:22:26',129729,'/the-original-mr-fuzzy'),
(301802,'2013-09-16 09:23:10',129728,'/products'),
(301803,'2013-09-16 09:23:21',129731,'/lander-2'),
(301804,'2013-09-16 09:23:39',129728,'/the-original-mr-fuzzy'),
(301805,'2013-09-16 09:23:45',129730,'/products'),
(301806,'2013-09-16 09:24:18',129727,'/products'),
(301807,'2013-09-16 09:25:11',129730,'/the-original-mr-fuzzy'),
(301808,'2013-09-16 09:26:17',129727,'/the-original-mr-fuzzy'),
(301809,'2013-09-16 09:27:11',129731,'/products'),
(301810,'2013-09-16 09:27:50',129731,'/the-original-mr-fuzzy'),
(301811,'2013-09-16 09:28:22',129732,'/lander-2'),
(301812,'2013-09-16 09:29:06',129727,'/cart'),
(301813,'2013-09-16 09:29:29',129733,'/lander-2'),
(301814,'2013-09-16 09:29:33',129734,'/lander-2'),
(301815,'2013-09-16 09:29:53',129732,'/products'),
(301816,'2013-09-16 09:31:01',129731,'/cart'),
(301817,'2013-09-16 09:31:05',129734,'/products'),
(301818,'2013-09-16 09:31:28',129727,'/shipping'),
(301819,'2013-09-16 09:32:08',129735,'/lander-3'),
(301820,'2013-09-16 09:32:58',129732,'/the-original-mr-fuzzy'),
(301821,'2013-09-16 09:33:28',129727,'/billing-2'),
(301822,'2013-09-16 09:34:23',129736,'/home'),
(301823,'2013-09-16 09:34:57',129727,'/thank-you-for-your-order'),
(301824,'2013-09-16 09:35:27',129734,'/the-forever-love-bear'),
(301825,'2013-09-16 09:35:55',129736,'/products'),
(301826,'2013-09-16 09:36:05',129737,'/lander-2'),
(301827,'2013-09-16 09:36:22',129732,'/cart'),
(301828,'2013-09-16 09:36:23',129738,'/home'),
(301829,'2013-09-16 09:36:47',129738,'/products'),
(301830,'2013-09-16 09:37:19',129735,'/products'),
(301831,'2013-09-16 09:38:09',129739,'/lander-2'),
(301832,'2013-09-16 09:38:20',129732,'/shipping'),
(301833,'2013-09-16 09:38:21',129740,'/lander-2'),
(301834,'2013-09-16 09:38:49',129734,'/cart'),
(301835,'2013-09-16 09:39:55',129732,'/billing-2'),
(301836,'2013-09-16 09:40:02',129736,'/the-original-mr-fuzzy'),
(301837,'2013-09-16 09:40:48',129735,'/the-original-mr-fuzzy'),
(301838,'2013-09-16 09:41:15',129734,'/shipping'),
(301839,'2013-09-16 09:41:20',129741,'/lander-2'),
(301840,'2013-09-16 09:42:00',129742,'/lander-2'),
(301841,'2013-09-16 09:42:48',129734,'/billing-2'),
(301842,'2013-09-16 09:43:23',129735,'/cart'),
(301843,'2013-09-16 09:43:49',129739,'/products'),
(301844,'2013-09-16 09:44:35',129741,'/products'),
(301845,'2013-09-16 09:44:45',129743,'/home'),
(301846,'2013-09-16 09:44:53',129739,'/the-original-mr-fuzzy'),
(301847,'2013-09-16 09:45:36',129732,'/thank-you-for-your-order'),
(301848,'2013-09-16 09:46:07',129741,'/the-original-mr-fuzzy'),
(301849,'2013-09-16 09:46:21',129744,'/lander-2'),
(301850,'2013-09-16 09:47:18',129739,'/cart'),
(301851,'2013-09-16 09:50:25',129745,'/lander-2'),
(301852,'2013-09-16 09:52:08',129746,'/lander-2'),
(301853,'2013-09-16 09:52:21',129747,'/lander-2'),
(301854,'2013-09-16 09:52:47',129745,'/products'),
(301855,'2013-09-16 09:55:08',129747,'/products'),
(301856,'2013-09-16 09:57:01',129745,'/the-original-mr-fuzzy'),
(301857,'2013-09-16 09:58:11',129747,'/the-original-mr-fuzzy'),
(301858,'2013-09-16 09:58:42',129748,'/lander-2'),
(301859,'2013-09-16 09:58:46',129749,'/lander-2'),
(301860,'2013-09-16 09:59:10',129747,'/cart'),
(301861,'2013-09-16 10:00:56',129745,'/cart'),
(301862,'2013-09-16 10:01:24',129750,'/lander-2'),
(301863,'2013-09-16 10:01:30',129747,'/shipping'),
(301864,'2013-09-16 10:02:26',129749,'/products'),
(301865,'2013-09-16 10:04:13',129747,'/billing-2'),
(301866,'2013-09-16 10:04:46',129749,'/the-forever-love-bear'),
(301867,'2013-09-16 10:06:48',129747,'/thank-you-for-your-order'),
(301868,'2013-09-16 10:08:28',129749,'/cart'),
(301869,'2013-09-16 10:08:55',129749,'/shipping'),
(301870,'2013-09-16 10:09:21',129751,'/home'),
(301871,'2013-09-16 10:11:38',129749,'/billing-2'),
(301872,'2013-09-16 10:11:59',129752,'/home'),
(301873,'2013-09-16 10:15:08',129751,'/products'),
(301874,'2013-09-16 10:15:47',129753,'/home'),
(301875,'2013-09-16 10:17:21',129749,'/thank-you-for-your-order'),
(301876,'2013-09-16 10:17:21',129751,'/the-original-mr-fuzzy'),
(301877,'2013-09-16 10:17:52',129751,'/cart'),
(301878,'2013-09-16 10:19:16',129753,'/products'),
(301879,'2013-09-16 10:19:56',129751,'/shipping'),
(301880,'2013-09-16 10:20:26',129754,'/lander-2'),
(301881,'2013-09-16 10:21:11',129755,'/lander-3'),
(301882,'2013-09-16 10:22:08',129751,'/billing-2'),
(301883,'2013-09-16 10:22:11',129754,'/products'),
(301884,'2013-09-16 10:23:09',129753,'/the-original-mr-fuzzy'),
(301885,'2013-09-16 10:23:43',129755,'/products'),
(301886,'2013-09-16 10:25:10',129753,'/cart'),
(301887,'2013-09-16 10:26:40',129753,'/shipping'),
(301888,'2013-09-16 10:26:59',129756,'/home'),
(301889,'2013-09-16 10:29:12',129753,'/billing-2'),
(301890,'2013-09-16 10:32:11',129757,'/lander-2'),
(301891,'2013-09-16 10:33:52',129753,'/thank-you-for-your-order'),
(301892,'2013-09-16 10:34:52',129757,'/products'),
(301893,'2013-09-16 10:37:53',129758,'/lander-2'),
(301894,'2013-09-16 10:37:56',129759,'/home'),
(301895,'2013-09-16 10:38:31',129757,'/the-original-mr-fuzzy'),
(301896,'2013-09-16 10:39:10',129758,'/products'),
(301897,'2013-09-16 10:40:16',129760,'/lander-2'),
(301898,'2013-09-16 10:41:06',129758,'/the-original-mr-fuzzy'),
(301899,'2013-09-16 10:41:21',129761,'/lander-2'),
(301900,'2013-09-16 10:41:57',129758,'/cart'),
(301901,'2013-09-16 10:42:44',129761,'/products'),
(301902,'2013-09-16 10:42:54',129758,'/shipping'),
(301903,'2013-09-16 10:45:43',129758,'/billing-2'),
(301904,'2013-09-16 10:50:37',129762,'/home'),
(301905,'2013-09-16 10:51:21',129758,'/thank-you-for-your-order'),
(301906,'2013-09-16 10:53:58',129763,'/lander-2'),
(301907,'2013-09-16 10:55:51',129764,'/lander-2'),
(301908,'2013-09-16 10:55:52',129765,'/lander-2'),
(301909,'2013-09-16 11:03:50',129766,'/lander-2'),
(301910,'2013-09-16 11:04:58',129767,'/lander-2'),
(301911,'2013-09-16 11:06:02',129768,'/lander-3'),
(301912,'2013-09-16 11:07:45',129769,'/lander-2'),
(301913,'2013-09-16 11:08:24',129766,'/products'),
(301914,'2013-09-16 11:08:33',129767,'/products'),
(301915,'2013-09-16 11:10:16',129770,'/lander-2'),
(301916,'2013-09-16 11:11:18',129766,'/the-original-mr-fuzzy'),
(301917,'2013-09-16 11:12:43',129766,'/cart'),
(301918,'2013-09-16 11:14:00',129771,'/home'),
(301919,'2013-09-16 11:14:02',129770,'/products'),
(301920,'2013-09-16 11:14:18',129772,'/home'),
(301921,'2013-09-16 11:14:31',129773,'/home'),
(301922,'2013-09-16 11:18:02',129770,'/the-original-mr-fuzzy'),
(301923,'2013-09-16 11:18:08',129774,'/lander-2'),
(301924,'2013-09-16 11:19:51',129773,'/products'),
(301925,'2013-09-16 11:20:05',129775,'/lander-2'),
(301926,'2013-09-16 11:20:25',129776,'/lander-2'),
(301927,'2013-09-16 11:20:51',129777,'/lander-2'),
(301928,'2013-09-16 11:21:13',129775,'/products'),
(301929,'2013-09-16 11:21:42',129776,'/products'),
(301930,'2013-09-16 11:22:06',129773,'/the-original-mr-fuzzy'),
(301931,'2013-09-16 11:22:12',129777,'/products'),
(301932,'2013-09-16 11:22:18',129778,'/home'),
(301933,'2013-09-16 11:22:33',129773,'/cart'),
(301934,'2013-09-16 11:22:55',129779,'/home'),
(301935,'2013-09-16 11:23:32',129777,'/the-original-mr-fuzzy'),
(301936,'2013-09-16 11:24:19',129779,'/products'),
(301937,'2013-09-16 11:24:39',129775,'/the-original-mr-fuzzy'),
(301938,'2013-09-16 11:25:45',129780,'/lander-2'),
(301939,'2013-09-16 11:26:04',129773,'/shipping'),
(301940,'2013-09-16 11:27:28',129780,'/products'),
(301941,'2013-09-16 11:27:59',129780,'/the-original-mr-fuzzy'),
(301942,'2013-09-16 11:28:28',129781,'/lander-2'),
(301943,'2013-09-16 11:29:19',129773,'/billing-2'),
(301944,'2013-09-16 11:31:32',129782,'/lander-2'),
(301945,'2013-09-16 11:32:13',129783,'/lander-3'),
(301946,'2013-09-16 11:32:40',129783,'/products'),
(301947,'2013-09-16 11:34:21',129784,'/lander-2'),
(301948,'2013-09-16 11:35:48',129783,'/the-original-mr-fuzzy'),
(301949,'2013-09-16 11:37:13',129782,'/products'),
(301950,'2013-09-16 11:37:16',129785,'/lander-2'),
(301951,'2013-09-16 11:38:24',129786,'/home'),
(301952,'2013-09-16 11:39:58',129782,'/the-original-mr-fuzzy'),
(301953,'2013-09-16 11:40:55',129786,'/products'),
(301954,'2013-09-16 11:42:23',129787,'/lander-2'),
(301955,'2013-09-16 11:42:31',129788,'/lander-2'),
(301956,'2013-09-16 11:43:38',129786,'/the-original-mr-fuzzy'),
(301957,'2013-09-16 11:47:13',129788,'/products'),
(301958,'2013-09-16 11:49:10',129789,'/lander-2'),
(301959,'2013-09-16 11:49:52',129789,'/products'),
(301960,'2013-09-16 11:51:09',129788,'/the-original-mr-fuzzy'),
(301961,'2013-09-16 11:53:06',129790,'/home'),
(301962,'2013-09-16 11:59:03',129791,'/lander-3'),
(301963,'2013-09-16 11:59:22',129792,'/lander-3'),
(301964,'2013-09-16 12:00:01',129793,'/lander-2'),
(301965,'2013-09-16 12:00:39',129791,'/products'),
(301966,'2013-09-16 12:01:12',129794,'/lander-3'),
(301967,'2013-09-16 12:02:27',129794,'/products'),
(301968,'2013-09-16 12:03:06',129791,'/the-original-mr-fuzzy'),
(301969,'2013-09-16 12:03:10',129795,'/lander-2'),
(301970,'2013-09-16 12:03:50',129792,'/products'),
(301971,'2013-09-16 12:04:19',129791,'/cart'),
(301972,'2013-09-16 12:05:25',129793,'/products'),
(301973,'2013-09-16 12:07:29',129796,'/lander-2'),
(301974,'2013-09-16 12:08:26',129797,'/lander-2'),
(301975,'2013-09-16 12:10:02',129793,'/the-original-mr-fuzzy'),
(301976,'2013-09-16 12:10:44',129793,'/cart'),
(301977,'2013-09-16 12:11:01',129798,'/lander-3'),
(301978,'2013-09-16 12:12:32',129799,'/lander-2'),
(301979,'2013-09-16 12:12:38',129797,'/products'),
(301980,'2013-09-16 12:13:56',129798,'/products'),
(301981,'2013-09-16 12:14:24',129793,'/shipping'),
(301982,'2013-09-16 12:14:53',129797,'/the-original-mr-fuzzy'),
(301983,'2013-09-16 12:15:30',129798,'/the-forever-love-bear'),
(301984,'2013-09-16 12:15:59',129793,'/billing-2'),
(301985,'2013-09-16 12:16:49',129800,'/lander-2'),
(301986,'2013-09-16 12:17:19',129801,'/home'),
(301987,'2013-09-16 12:17:55',129797,'/cart'),
(301988,'2013-09-16 12:18:06',129802,'/home'),
(301989,'2013-09-16 12:18:16',129803,'/lander-2'),
(301990,'2013-09-16 12:19:48',129804,'/lander-2'),
(301991,'2013-09-16 12:20:45',129804,'/products'),
(301992,'2013-09-16 12:21:29',129802,'/products'),
(301993,'2013-09-16 12:21:47',129797,'/shipping'),
(301994,'2013-09-16 12:22:17',129802,'/the-original-mr-fuzzy'),
(301995,'2013-09-16 12:23:20',129805,'/lander-2'),
(301996,'2013-09-16 12:23:25',129806,'/lander-3'),
(301997,'2013-09-16 12:24:03',129802,'/cart'),
(301998,'2013-09-16 12:24:15',129804,'/the-original-mr-fuzzy'),
(301999,'2013-09-16 12:24:54',129807,'/home'),
(302000,'2013-09-16 12:24:55',129802,'/shipping'),
(302001,'2013-09-16 12:25:29',129806,'/products'),
(302002,'2013-09-16 12:25:38',129805,'/products'),
(302003,'2013-09-16 12:25:42',129802,'/billing-2'),
(302004,'2013-09-16 12:26:23',129808,'/lander-2'),
(302005,'2013-09-16 12:27:08',129806,'/the-original-mr-fuzzy'),
(302006,'2013-09-16 12:27:14',129805,'/the-original-mr-fuzzy'),
(302007,'2013-09-16 12:28:13',129807,'/products'),
(302008,'2013-09-16 12:28:54',129802,'/thank-you-for-your-order'),
(302009,'2013-09-16 12:29:18',129809,'/lander-2'),
(302010,'2013-09-16 12:29:27',129810,'/lander-3'),
(302011,'2013-09-16 12:30:06',129811,'/home'),
(302012,'2013-09-16 12:30:53',129812,'/lander-3'),
(302013,'2013-09-16 12:31:41',129813,'/home'),
(302014,'2013-09-16 12:33:08',129810,'/products'),
(302015,'2013-09-16 12:33:33',129814,'/home'),
(302016,'2013-09-16 12:33:48',129813,'/products'),
(302017,'2013-09-16 12:34:10',129813,'/the-original-mr-fuzzy'),
(302018,'2013-09-16 12:34:19',129812,'/products'),
(302019,'2013-09-16 12:34:43',129814,'/products'),
(302020,'2013-09-16 12:35:20',129815,'/lander-2'),
(302021,'2013-09-16 12:36:05',129816,'/lander-2'),
(302022,'2013-09-16 12:36:21',129810,'/the-original-mr-fuzzy'),
(302023,'2013-09-16 12:36:22',129812,'/the-original-mr-fuzzy'),
(302024,'2013-09-16 12:36:41',129817,'/lander-2'),
(302025,'2013-09-16 12:38:50',129818,'/lander-3'),
(302026,'2013-09-16 12:38:59',129814,'/the-original-mr-fuzzy'),
(302027,'2013-09-16 12:39:06',129816,'/products'),
(302028,'2013-09-16 12:39:17',129812,'/cart'),
(302029,'2013-09-16 12:40:34',129814,'/cart'),
(302030,'2013-09-16 12:41:23',129816,'/the-original-mr-fuzzy'),
(302031,'2013-09-16 12:42:39',129818,'/products'),
(302032,'2013-09-16 12:43:39',129814,'/shipping'),
(302033,'2013-09-16 12:43:48',129816,'/cart'),
(302034,'2013-09-16 12:45:22',129814,'/billing-2'),
(302035,'2013-09-16 12:45:25',129818,'/the-forever-love-bear'),
(302036,'2013-09-16 12:45:34',129816,'/shipping'),
(302037,'2013-09-16 12:47:15',129819,'/lander-2'),
(302038,'2013-09-16 12:48:17',129820,'/lander-3'),
(302039,'2013-09-16 12:49:05',129814,'/thank-you-for-your-order'),
(302040,'2013-09-16 12:54:45',129821,'/lander-2'),
(302041,'2013-09-16 12:56:37',129822,'/home'),
(302042,'2013-09-16 12:57:23',129822,'/products'),
(302043,'2013-09-16 12:58:10',129821,'/products'),
(302044,'2013-09-16 13:00:31',129821,'/the-original-mr-fuzzy'),
(302045,'2013-09-16 13:00:36',129822,'/the-original-mr-fuzzy'),
(302046,'2013-09-16 13:01:52',129823,'/lander-3'),
(302047,'2013-09-16 13:03:52',129822,'/cart'),
(302048,'2013-09-16 13:06:24',129824,'/lander-3'),
(302049,'2013-09-16 13:06:32',129825,'/lander-2'),
(302050,'2013-09-16 13:10:53',129826,'/lander-2'),
(302051,'2013-09-16 13:12:58',129827,'/lander-2'),
(302052,'2013-09-16 13:14:50',129827,'/products'),
(302053,'2013-09-16 13:19:10',129827,'/the-forever-love-bear'),
(302054,'2013-09-16 13:20:33',129827,'/cart'),
(302055,'2013-09-16 13:21:49',129828,'/home'),
(302056,'2013-09-16 13:23:08',129828,'/products'),
(302057,'2013-09-16 13:26:07',129829,'/lander-2'),
(302058,'2013-09-16 13:26:41',129829,'/products'),
(302059,'2013-09-16 13:29:39',129829,'/the-original-mr-fuzzy'),
(302060,'2013-09-16 13:30:29',129830,'/lander-2'),
(302061,'2013-09-16 13:31:57',129830,'/products'),
(302062,'2013-09-16 13:32:36',129831,'/lander-2'),
(302063,'2013-09-16 13:33:32',129830,'/the-original-mr-fuzzy'),
(302064,'2013-09-16 13:33:38',129829,'/cart'),
(302065,'2013-09-16 13:35:01',129832,'/lander-2'),
(302066,'2013-09-16 13:36:29',129829,'/shipping'),
(302067,'2013-09-16 13:36:48',129833,'/lander-2'),
(302068,'2013-09-16 13:37:11',129834,'/home'),
(302069,'2013-09-16 13:39:05',129835,'/lander-2'),
(302070,'2013-09-16 13:39:28',129829,'/billing-2'),
(302071,'2013-09-16 13:42:36',129833,'/products'),
(302072,'2013-09-16 13:42:43',129829,'/thank-you-for-your-order'),
(302073,'2013-09-16 13:44:49',129836,'/lander-2'),
(302074,'2013-09-16 13:45:23',129837,'/lander-2'),
(302075,'2013-09-16 13:45:48',129833,'/the-original-mr-fuzzy'),
(302076,'2013-09-16 13:48:11',129838,'/lander-2'),
(302077,'2013-09-16 13:50:33',129837,'/products'),
(302078,'2013-09-16 13:51:01',129839,'/home'),
(302079,'2013-09-16 13:52:40',129837,'/the-original-mr-fuzzy'),
(302080,'2013-09-16 13:53:48',129838,'/products'),
(302081,'2013-09-16 13:56:04',129840,'/lander-2'),
(302082,'2013-09-16 13:56:10',129839,'/products'),
(302083,'2013-09-16 13:56:55',129839,'/the-forever-love-bear'),
(302084,'2013-09-16 13:58:15',129841,'/lander-2'),
(302085,'2013-09-16 13:59:23',129840,'/products'),
(302086,'2013-09-16 14:00:17',129842,'/lander-3'),
(302087,'2013-09-16 14:01:32',129843,'/lander-2'),
(302088,'2013-09-16 14:02:32',129843,'/products'),
(302089,'2013-09-16 14:03:24',129841,'/products'),
(302090,'2013-09-16 14:03:25',129843,'/the-original-mr-fuzzy'),
(302091,'2013-09-16 14:03:32',129844,'/lander-2'),
(302092,'2013-09-16 14:04:43',129845,'/lander-3'),
(302093,'2013-09-16 14:04:58',129841,'/the-original-mr-fuzzy'),
(302094,'2013-09-16 14:05:45',129841,'/cart'),
(302095,'2013-09-16 14:06:04',129842,'/products'),
(302096,'2013-09-16 14:06:11',129844,'/products'),
(302097,'2013-09-16 14:07:10',129841,'/shipping'),
(302098,'2013-09-16 14:07:53',129841,'/billing-2'),
(302099,'2013-09-16 14:09:37',129846,'/lander-3'),
(302100,'2013-09-16 14:09:48',129847,'/home'),
(302101,'2013-09-16 14:10:06',129844,'/the-original-mr-fuzzy'),
(302102,'2013-09-16 14:12:27',129841,'/thank-you-for-your-order'),
(302103,'2013-09-16 14:18:27',129848,'/lander-3'),
(302104,'2013-09-16 14:22:05',129849,'/home'),
(302105,'2013-09-16 14:26:55',129850,'/home'),
(302106,'2013-09-16 14:33:04',129851,'/lander-2'),
(302107,'2013-09-16 14:36:48',129851,'/products'),
(302108,'2013-09-16 14:36:58',129852,'/home'),
(302109,'2013-09-16 14:38:47',129853,'/lander-2'),
(302110,'2013-09-16 14:39:05',129852,'/products'),
(302111,'2013-09-16 14:39:24',129854,'/home'),
(302112,'2013-09-16 14:39:52',129852,'/the-forever-love-bear'),
(302113,'2013-09-16 14:40:15',129851,'/the-original-mr-fuzzy'),
(302114,'2013-09-16 14:40:53',129855,'/lander-3'),
(302115,'2013-09-16 14:41:22',129856,'/home'),
(302116,'2013-09-16 14:42:03',129854,'/products'),
(302117,'2013-09-16 14:42:19',129852,'/cart'),
(302118,'2013-09-16 14:43:50',129857,'/home'),
(302119,'2013-09-16 14:44:06',129852,'/shipping'),
(302120,'2013-09-16 14:44:14',129856,'/products'),
(302121,'2013-09-16 14:44:15',129854,'/the-original-mr-fuzzy'),
(302122,'2013-09-16 14:45:09',129858,'/lander-3'),
(302123,'2013-09-16 14:45:32',129855,'/products'),
(302124,'2013-09-16 14:46:22',129857,'/products'),
(302125,'2013-09-16 14:47:53',129858,'/products'),
(302126,'2013-09-16 14:48:11',129856,'/the-original-mr-fuzzy'),
(302127,'2013-09-16 14:50:27',129857,'/the-original-mr-fuzzy'),
(302128,'2013-09-16 14:50:31',129859,'/home'),
(302129,'2013-09-16 14:51:24',129860,'/home'),
(302130,'2013-09-16 14:51:47',129858,'/the-forever-love-bear'),
(302131,'2013-09-16 14:52:37',129857,'/cart'),
(302132,'2013-09-16 14:53:22',129859,'/products'),
(302133,'2013-09-16 14:53:23',129857,'/shipping'),
(302134,'2013-09-16 14:53:24',129860,'/products'),
(302135,'2013-09-16 14:54:24',129860,'/the-original-mr-fuzzy'),
(302136,'2013-09-16 14:54:54',129858,'/cart'),
(302137,'2013-09-16 14:55:12',129861,'/lander-3'),
(302138,'2013-09-16 14:55:57',129859,'/the-original-mr-fuzzy'),
(302139,'2013-09-16 14:56:00',129861,'/products'),
(302140,'2013-09-16 14:56:23',129862,'/lander-3'),
(302141,'2013-09-16 14:56:27',129857,'/billing-2'),
(302142,'2013-09-16 14:57:54',129862,'/products'),
(302143,'2013-09-16 14:57:58',129863,'/lander-2'),
(302144,'2013-09-16 14:58:32',129857,'/thank-you-for-your-order'),
(302145,'2013-09-16 14:59:16',129862,'/the-original-mr-fuzzy'),
(302146,'2013-09-16 15:00:43',129863,'/products'),
(302147,'2013-09-16 15:01:20',129864,'/lander-2'),
(302148,'2013-09-16 15:03:10',129864,'/products'),
(302149,'2013-09-16 15:03:42',129864,'/the-original-mr-fuzzy'),
(302150,'2013-09-16 15:04:21',129863,'/the-original-mr-fuzzy'),
(302151,'2013-09-16 15:05:41',129863,'/cart'),
(302152,'2013-09-16 15:07:06',129865,'/lander-2'),
(302153,'2013-09-16 15:07:26',129863,'/shipping'),
(302154,'2013-09-16 15:08:09',129866,'/lander-2'),
(302155,'2013-09-16 15:08:13',129867,'/home'),
(302156,'2013-09-16 15:08:35',129863,'/billing-2'),
(302157,'2013-09-16 15:09:16',129868,'/lander-2'),
(302158,'2013-09-16 15:09:59',129863,'/thank-you-for-your-order'),
(302159,'2013-09-16 15:11:06',129868,'/products'),
(302160,'2013-09-16 15:12:02',129869,'/home'),
(302161,'2013-09-16 15:12:11',129865,'/products'),
(302162,'2013-09-16 15:12:34',129865,'/the-forever-love-bear'),
(302163,'2013-09-16 15:13:06',129865,'/cart'),
(302164,'2013-09-16 15:13:37',129866,'/products'),
(302165,'2013-09-16 15:14:10',129870,'/home'),
(302166,'2013-09-16 15:14:30',129868,'/the-original-mr-fuzzy'),
(302167,'2013-09-16 15:15:36',129865,'/shipping'),
(302168,'2013-09-16 15:15:36',129869,'/products'),
(302169,'2013-09-16 15:16:26',129868,'/cart'),
(302170,'2013-09-16 15:18:07',129866,'/the-original-mr-fuzzy'),
(302171,'2013-09-16 15:18:49',129869,'/the-original-mr-fuzzy'),
(302172,'2013-09-16 15:18:53',129871,'/lander-2'),
(302173,'2013-09-16 15:19:52',129872,'/lander-3'),
(302174,'2013-09-16 15:22:46',129869,'/cart'),
(302175,'2013-09-16 15:25:19',129873,'/lander-2'),
(302176,'2013-09-16 15:26:06',129869,'/shipping'),
(302177,'2013-09-16 15:28:22',129873,'/products'),
(302178,'2013-09-16 15:32:33',129874,'/home'),
(302179,'2013-09-16 15:34:30',129875,'/lander-2'),
(302180,'2013-09-16 15:34:30',129876,'/lander-2'),
(302181,'2013-09-16 15:36:21',129877,'/lander-2'),
(302182,'2013-09-16 15:37:29',129875,'/products'),
(302183,'2013-09-16 15:38:45',129875,'/the-forever-love-bear'),
(302184,'2013-09-16 15:39:25',129878,'/lander-2'),
(302185,'2013-09-16 15:40:09',129877,'/products'),
(302186,'2013-09-16 15:41:00',129877,'/the-original-mr-fuzzy'),
(302187,'2013-09-16 15:42:28',129878,'/products'),
(302188,'2013-09-16 15:43:38',129877,'/cart'),
(302189,'2013-09-16 15:47:04',129878,'/the-original-mr-fuzzy'),
(302190,'2013-09-16 15:47:49',129879,'/lander-2'),
(302191,'2013-09-16 15:48:14',129880,'/home'),
(302192,'2013-09-16 15:51:12',129881,'/home'),
(302193,'2013-09-16 15:53:22',129882,'/lander-3'),
(302194,'2013-09-16 15:55:58',129881,'/products'),
(302195,'2013-09-16 15:56:27',129883,'/lander-2'),
(302196,'2013-09-16 15:58:57',129884,'/lander-3'),
(302197,'2013-09-16 16:02:26',129885,'/lander-2'),
(302198,'2013-09-16 16:03:44',129886,'/lander-2'),
(302199,'2013-09-16 16:05:05',129887,'/lander-2'),
(302200,'2013-09-16 16:05:11',129888,'/lander-2'),
(302201,'2013-09-16 16:05:36',129885,'/products'),
(302202,'2013-09-16 16:07:35',129886,'/products'),
(302203,'2013-09-16 16:07:37',129889,'/lander-3'),
(302204,'2013-09-16 16:08:10',129885,'/the-original-mr-fuzzy'),
(302205,'2013-09-16 16:09:04',129885,'/cart'),
(302206,'2013-09-16 16:09:51',129890,'/lander-3'),
(302207,'2013-09-16 16:10:46',129886,'/the-original-mr-fuzzy'),
(302208,'2013-09-16 16:12:52',129890,'/products'),
(302209,'2013-09-16 16:14:16',129886,'/cart'),
(302210,'2013-09-16 16:15:42',129891,'/home'),
(302211,'2013-09-16 16:16:24',129890,'/the-original-mr-fuzzy'),
(302212,'2013-09-16 16:17:00',129892,'/lander-3'),
(302213,'2013-09-16 16:17:48',129891,'/products'),
(302214,'2013-09-16 16:18:30',129893,'/lander-2'),
(302215,'2013-09-16 16:18:32',129892,'/products'),
(302216,'2013-09-16 16:19:49',129890,'/cart'),
(302217,'2013-09-16 16:20:28',129892,'/the-original-mr-fuzzy'),
(302218,'2013-09-16 16:21:14',129891,'/the-original-mr-fuzzy'),
(302219,'2013-09-16 16:21:18',129894,'/lander-2'),
(302220,'2013-09-16 16:22:58',129895,'/lander-2'),
(302221,'2013-09-16 16:23:47',129891,'/cart'),
(302222,'2013-09-16 16:23:50',129895,'/products'),
(302223,'2013-09-16 16:24:08',129894,'/products'),
(302224,'2013-09-16 16:24:24',129896,'/home'),
(302225,'2013-09-16 16:26:32',129895,'/the-original-mr-fuzzy'),
(302226,'2013-09-16 16:27:39',129894,'/the-original-mr-fuzzy'),
(302227,'2013-09-16 16:29:08',129896,'/products'),
(302228,'2013-09-16 16:29:41',129894,'/cart'),
(302229,'2013-09-16 16:30:50',129897,'/lander-2'),
(302230,'2013-09-16 16:31:22',129894,'/shipping'),
(302231,'2013-09-16 16:32:50',129897,'/products'),
(302232,'2013-09-16 16:32:53',129898,'/lander-2'),
(302233,'2013-09-16 16:33:28',129894,'/billing-2'),
(302234,'2013-09-16 16:33:45',129898,'/products'),
(302235,'2013-09-16 16:35:19',129899,'/home'),
(302236,'2013-09-16 16:36:26',129898,'/the-original-mr-fuzzy'),
(302237,'2013-09-16 16:42:11',129900,'/lander-3'),
(302238,'2013-09-16 16:44:48',129900,'/products'),
(302239,'2013-09-16 16:49:00',129901,'/lander-2'),
(302240,'2013-09-16 16:50:04',129901,'/products'),
(302241,'2013-09-16 16:50:44',129901,'/the-original-mr-fuzzy'),
(302242,'2013-09-16 16:50:47',129902,'/lander-3'),
(302243,'2013-09-16 16:57:26',129903,'/lander-3'),
(302244,'2013-09-16 16:59:47',129903,'/products'),
(302245,'2013-09-16 17:01:07',129904,'/home'),
(302246,'2013-09-16 17:01:42',129905,'/lander-3'),
(302247,'2013-09-16 17:02:23',129905,'/products'),
(302248,'2013-09-16 17:03:38',129903,'/the-original-mr-fuzzy'),
(302249,'2013-09-16 17:04:13',129904,'/products'),
(302250,'2013-09-16 17:05:46',129903,'/cart'),
(302251,'2013-09-16 17:06:09',129905,'/the-forever-love-bear'),
(302252,'2013-09-16 17:06:38',129905,'/cart'),
(302253,'2013-09-16 17:06:58',129906,'/lander-3'),
(302254,'2013-09-16 17:07:24',129903,'/shipping'),
(302255,'2013-09-16 17:08:13',129903,'/billing-2'),
(302256,'2013-09-16 17:11:39',129907,'/lander-2'),
(302257,'2013-09-16 17:13:37',129903,'/thank-you-for-your-order'),
(302258,'2013-09-16 17:13:51',129908,'/lander-2'),
(302259,'2013-09-16 17:15:28',129909,'/lander-2'),
(302260,'2013-09-16 17:15:52',129910,'/lander-3'),
(302261,'2013-09-16 17:17:16',129911,'/lander-2'),
(302262,'2013-09-16 17:18:00',129912,'/home'),
(302263,'2013-09-16 17:18:01',129913,'/lander-2'),
(302264,'2013-09-16 17:18:55',129914,'/lander-2'),
(302265,'2013-09-16 17:19:26',129915,'/home'),
(302266,'2013-09-16 17:19:56',129914,'/products'),
(302267,'2013-09-16 17:20:20',129916,'/lander-3'),
(302268,'2013-09-16 17:20:28',129911,'/products'),
(302269,'2013-09-16 17:21:26',129914,'/the-forever-love-bear'),
(302270,'2013-09-16 17:21:51',129917,'/lander-3'),
(302271,'2013-09-16 17:22:15',129912,'/products'),
(302272,'2013-09-16 17:23:05',129911,'/the-original-mr-fuzzy'),
(302273,'2013-09-16 17:23:18',129917,'/products'),
(302274,'2013-09-16 17:25:02',129918,'/lander-2'),
(302275,'2013-09-16 17:26:12',129918,'/products'),
(302276,'2013-09-16 17:26:32',129919,'/lander-3'),
(302277,'2013-09-16 17:27:09',129917,'/the-original-mr-fuzzy'),
(302278,'2013-09-16 17:27:26',129918,'/the-original-mr-fuzzy'),
(302279,'2013-09-16 17:29:13',129920,'/lander-2'),
(302280,'2013-09-16 17:29:16',129919,'/products'),
(302281,'2013-09-16 17:30:13',129921,'/lander-2'),
(302282,'2013-09-16 17:30:18',129918,'/cart'),
(302283,'2013-09-16 17:31:59',129922,'/lander-2'),
(302284,'2013-09-16 17:33:07',129918,'/shipping'),
(302285,'2013-09-16 17:33:32',129918,'/billing-2'),
(302286,'2013-09-16 17:34:56',129918,'/thank-you-for-your-order'),
(302287,'2013-09-16 17:34:56',129922,'/products'),
(302288,'2013-09-16 17:35:21',129923,'/lander-2'),
(302289,'2013-09-16 17:35:36',129924,'/lander-3'),
(302290,'2013-09-16 17:35:57',129921,'/products'),
(302291,'2013-09-16 17:36:13',129923,'/products'),
(302292,'2013-09-16 17:37:25',129925,'/lander-2'),
(302293,'2013-09-16 17:38:08',129923,'/the-forever-love-bear'),
(302294,'2013-09-16 17:38:10',129922,'/the-original-mr-fuzzy'),
(302295,'2013-09-16 17:38:27',129925,'/products'),
(302296,'2013-09-16 17:39:09',129921,'/the-original-mr-fuzzy'),
(302297,'2013-09-16 17:39:43',129922,'/cart'),
(302298,'2013-09-16 17:40:33',129923,'/cart'),
(302299,'2013-09-16 17:42:13',129923,'/shipping'),
(302300,'2013-09-16 17:42:30',129925,'/the-forever-love-bear'),
(302301,'2013-09-16 17:44:26',129923,'/billing-2'),
(302302,'2013-09-16 17:48:25',129926,'/lander-2'),
(302303,'2013-09-16 17:48:26',129927,'/lander-2'),
(302304,'2013-09-16 17:49:54',129928,'/lander-2'),
(302305,'2013-09-16 17:50:28',129926,'/products'),
(302306,'2013-09-16 17:50:38',129929,'/lander-2'),
(302307,'2013-09-16 17:51:29',129926,'/the-original-mr-fuzzy'),
(302308,'2013-09-16 17:53:23',129927,'/products'),
(302309,'2013-09-16 17:54:52',129927,'/the-original-mr-fuzzy'),
(302310,'2013-09-16 17:54:58',129930,'/lander-2'),
(302311,'2013-09-16 17:54:58',129931,'/lander-3'),
(302312,'2013-09-16 17:57:51',129932,'/lander-2'),
(302313,'2013-09-16 17:58:19',129933,'/lander-3'),
(302314,'2013-09-16 17:58:27',129934,'/home'),
(302315,'2013-09-16 17:59:00',129934,'/products'),
(302316,'2013-09-16 17:59:46',129930,'/products'),
(302317,'2013-09-16 18:00:52',129935,'/lander-2'),
(302318,'2013-09-16 18:00:58',129932,'/products'),
(302319,'2013-09-16 18:03:36',129932,'/the-original-mr-fuzzy'),
(302320,'2013-09-16 18:03:53',129930,'/the-original-mr-fuzzy'),
(302321,'2013-09-16 18:05:23',129936,'/lander-2'),
(302322,'2013-09-16 18:06:55',129932,'/cart'),
(302323,'2013-09-16 18:08:00',129936,'/products'),
(302324,'2013-09-16 18:08:33',129936,'/the-original-mr-fuzzy'),
(302325,'2013-09-16 18:10:12',129936,'/cart'),
(302326,'2013-09-16 18:11:51',129937,'/home'),
(302327,'2013-09-16 18:12:02',129938,'/lander-2'),
(302328,'2013-09-16 18:13:20',129936,'/shipping'),
(302329,'2013-09-16 18:14:06',129936,'/billing-2'),
(302330,'2013-09-16 18:14:46',129936,'/thank-you-for-your-order'),
(302331,'2013-09-16 18:16:28',129938,'/products'),
(302332,'2013-09-16 18:18:48',129939,'/lander-3'),
(302333,'2013-09-16 18:19:05',129940,'/home'),
(302334,'2013-09-16 18:19:55',129938,'/the-original-mr-fuzzy'),
(302335,'2013-09-16 18:21:21',129941,'/lander-2'),
(302336,'2013-09-16 18:21:46',129940,'/products'),
(302337,'2013-09-16 18:23:52',129940,'/the-original-mr-fuzzy'),
(302338,'2013-09-16 18:24:34',129942,'/lander-3'),
(302339,'2013-09-16 18:25:18',129941,'/products'),
(302340,'2013-09-16 18:25:24',129940,'/cart'),
(302341,'2013-09-16 18:27:20',129943,'/lander-3'),
(302342,'2013-09-16 18:28:34',129940,'/shipping'),
(302343,'2013-09-16 18:29:36',129941,'/the-original-mr-fuzzy'),
(302344,'2013-09-16 18:31:14',129940,'/billing-2'),
(302345,'2013-09-16 18:31:45',129944,'/lander-2'),
(302346,'2013-09-16 18:31:52',129941,'/cart'),
(302347,'2013-09-16 18:35:03',129940,'/thank-you-for-your-order'),
(302348,'2013-09-16 18:35:50',129945,'/lander-2'),
(302349,'2013-09-16 18:41:13',129946,'/home'),
(302350,'2013-09-16 18:41:38',129945,'/products'),
(302351,'2013-09-16 18:43:30',129946,'/products'),
(302352,'2013-09-16 18:45:11',129946,'/the-original-mr-fuzzy'),
(302353,'2013-09-16 18:46:20',129947,'/lander-2'),
(302354,'2013-09-16 18:47:33',129947,'/products'),
(302355,'2013-09-16 18:47:51',129946,'/cart'),
(302356,'2013-09-16 18:49:19',129948,'/lander-2'),
(302357,'2013-09-16 18:51:39',129947,'/the-original-mr-fuzzy'),
(302358,'2013-09-16 18:52:31',129949,'/home'),
(302359,'2013-09-16 18:57:35',129949,'/products'),
(302360,'2013-09-16 18:59:33',129949,'/the-original-mr-fuzzy'),
(302361,'2013-09-16 18:59:45',129950,'/lander-2'),
(302362,'2013-09-16 18:59:55',129951,'/home'),
(302363,'2013-09-16 19:02:21',129952,'/lander-2'),
(302364,'2013-09-16 19:05:37',129953,'/lander-3'),
(302365,'2013-09-16 19:06:05',129954,'/home'),
(302366,'2013-09-16 19:07:18',129954,'/products'),
(302367,'2013-09-16 19:08:36',129953,'/products'),
(302368,'2013-09-16 19:09:00',129954,'/the-original-mr-fuzzy'),
(302369,'2013-09-16 19:12:21',129955,'/lander-3'),
(302370,'2013-09-16 19:14:16',129956,'/lander-3'),
(302371,'2013-09-16 19:16:47',129957,'/lander-2'),
(302372,'2013-09-16 19:18:07',129958,'/home'),
(302373,'2013-09-16 19:19:11',129958,'/products'),
(302374,'2013-09-16 19:21:32',129958,'/the-original-mr-fuzzy'),
(302375,'2013-09-16 19:32:37',129959,'/lander-2'),
(302376,'2013-09-16 19:33:36',129960,'/lander-2'),
(302377,'2013-09-16 19:34:52',129961,'/lander-2'),
(302378,'2013-09-16 19:36:37',129962,'/lander-3'),
(302379,'2013-09-16 19:39:54',129961,'/products'),
(302380,'2013-09-16 19:41:52',129961,'/the-original-mr-fuzzy'),
(302381,'2013-09-16 19:43:50',129963,'/lander-2'),
(302382,'2013-09-16 19:44:20',129961,'/cart'),
(302383,'2013-09-16 19:44:20',129964,'/lander-3'),
(302384,'2013-09-16 19:45:49',129964,'/products'),
(302385,'2013-09-16 19:46:53',129961,'/shipping'),
(302386,'2013-09-16 19:48:24',129964,'/the-original-mr-fuzzy'),
(302387,'2013-09-16 19:48:50',129961,'/billing-2'),
(302388,'2013-09-16 19:49:31',129963,'/products'),
(302389,'2013-09-16 19:49:42',129961,'/thank-you-for-your-order'),
(302390,'2013-09-16 19:50:54',129965,'/lander-2'),
(302391,'2013-09-16 19:53:43',129966,'/lander-3'),
(302392,'2013-09-16 19:54:34',129967,'/home'),
(302393,'2013-09-16 19:54:52',129965,'/products'),
(302394,'2013-09-16 19:54:59',129968,'/lander-2'),
(302395,'2013-09-16 19:56:42',129967,'/products'),
(302396,'2013-09-16 19:57:09',129965,'/the-original-mr-fuzzy'),
(302397,'2013-09-16 19:59:56',129968,'/products'),
(302398,'2013-09-16 20:00:10',129967,'/the-original-mr-fuzzy'),
(302399,'2013-09-16 20:01:04',129965,'/cart'),
(302400,'2013-09-16 20:01:18',129968,'/the-forever-love-bear'),
(302401,'2013-09-16 20:10:12',129969,'/lander-2'),
(302402,'2013-09-16 20:18:24',129970,'/lander-3'),
(302403,'2013-09-16 20:19:19',129970,'/products'),
(302404,'2013-09-16 20:19:54',129970,'/the-original-mr-fuzzy'),
(302405,'2013-09-16 20:20:45',129970,'/cart'),
(302406,'2013-09-16 20:22:26',129971,'/home'),
(302407,'2013-09-16 20:23:23',129972,'/lander-3'),
(302408,'2013-09-16 20:23:37',129970,'/shipping'),
(302409,'2013-09-16 20:24:49',129973,'/home'),
(302410,'2013-09-16 20:25:00',129970,'/billing-2'),
(302411,'2013-09-16 20:27:30',129973,'/products'),
(302412,'2013-09-16 20:30:30',129973,'/the-original-mr-fuzzy'),
(302413,'2013-09-16 20:35:02',129974,'/home'),
(302414,'2013-09-16 20:37:30',129974,'/products'),
(302415,'2013-09-16 20:40:28',129975,'/lander-2'),
(302416,'2013-09-16 20:48:14',129976,'/lander-3'),
(302417,'2013-09-16 20:50:41',129977,'/lander-2'),
(302418,'2013-09-16 20:51:57',129978,'/lander-2'),
(302419,'2013-09-16 20:53:52',129976,'/products'),
(302420,'2013-09-16 21:03:49',129979,'/home'),
(302421,'2013-09-16 21:04:54',129980,'/lander-2'),
(302422,'2013-09-16 21:05:14',129981,'/lander-2'),
(302423,'2013-09-16 21:06:03',129981,'/products'),
(302424,'2013-09-16 21:07:24',129979,'/products'),
(302425,'2013-09-16 21:08:36',129982,'/lander-3'),
(302426,'2013-09-16 21:08:46',129981,'/the-original-mr-fuzzy'),
(302427,'2013-09-16 21:11:34',129979,'/the-original-mr-fuzzy'),
(302428,'2013-09-16 21:14:19',129983,'/lander-2'),
(302429,'2013-09-16 21:14:34',129979,'/cart'),
(302430,'2013-09-16 21:17:21',129979,'/shipping'),
(302431,'2013-09-16 21:18:37',129984,'/lander-2'),
(302432,'2013-09-16 21:21:05',129985,'/lander-2'),
(302433,'2013-09-16 21:22:23',129986,'/home'),
(302434,'2013-09-16 21:25:02',129987,'/home'),
(302435,'2013-09-16 21:37:46',129988,'/lander-2'),
(302436,'2013-09-16 21:45:54',129989,'/lander-2'),
(302437,'2013-09-16 21:46:19',129990,'/lander-3'),
(302438,'2013-09-16 21:48:19',129990,'/products'),
(302439,'2013-09-16 21:48:41',129990,'/the-original-mr-fuzzy'),
(302440,'2013-09-16 21:51:02',129989,'/products'),
(302441,'2013-09-16 21:51:54',129989,'/the-original-mr-fuzzy'),
(302442,'2013-09-16 21:52:58',129989,'/cart'),
(302443,'2013-09-16 21:54:21',129991,'/lander-3'),
(302444,'2013-09-16 21:58:09',129992,'/lander-2'),
(302445,'2013-09-16 21:58:55',129993,'/lander-3'),
(302446,'2013-09-16 21:59:25',129994,'/home'),
(302447,'2013-09-16 22:01:03',129994,'/products'),
(302448,'2013-09-16 22:01:56',129993,'/products'),
(302449,'2013-09-16 22:02:52',129992,'/products'),
(302450,'2013-09-16 22:04:32',129995,'/home'),
(302451,'2013-09-16 22:05:17',129993,'/the-original-mr-fuzzy'),
(302452,'2013-09-16 22:08:33',129993,'/cart'),
(302453,'2013-09-16 22:10:02',129995,'/products'),
(302454,'2013-09-16 22:10:42',129996,'/home'),
(302455,'2013-09-16 22:12:29',129997,'/lander-3'),
(302456,'2013-09-16 22:12:53',129998,'/lander-2'),
(302457,'2013-09-16 22:13:19',129998,'/products'),
(302458,'2013-09-16 22:13:33',129996,'/products'),
(302459,'2013-09-16 22:15:30',129998,'/the-original-mr-fuzzy'),
(302460,'2013-09-16 22:28:49',129999,'/home'),
(302461,'2013-09-16 22:32:13',129999,'/products'),
(302462,'2013-09-16 22:32:51',129999,'/the-original-mr-fuzzy'),
(302463,'2013-09-16 22:34:35',129999,'/cart'),
(302464,'2013-09-16 22:36:00',129999,'/shipping'),
(302465,'2013-09-16 22:36:46',129999,'/billing-2'),
(302466,'2013-09-16 22:40:23',130000,'/lander-2'),
(302467,'2013-09-16 22:48:16',130001,'/lander-3'),
(302468,'2013-09-16 22:48:38',130002,'/lander-2'),
(302469,'2013-09-16 22:49:26',130003,'/home'),
(302470,'2013-09-16 22:49:52',130001,'/products'),
(302471,'2013-09-16 22:51:40',130004,'/lander-2'),
(302472,'2013-09-16 22:52:25',130003,'/products'),
(302473,'2013-09-16 22:52:26',130002,'/products'),
(302474,'2013-09-16 22:53:14',130002,'/the-original-mr-fuzzy'),
(302475,'2013-09-16 22:54:08',130005,'/lander-3'),
(302476,'2013-09-16 22:54:15',130003,'/the-original-mr-fuzzy'),
(302477,'2013-09-16 22:57:13',130006,'/home'),
(302478,'2013-09-16 23:00:40',130006,'/products'),
(302479,'2013-09-16 23:02:45',130006,'/the-original-mr-fuzzy'),
(302480,'2013-09-16 23:03:11',130007,'/lander-3'),
(302481,'2013-09-16 23:03:50',130008,'/lander-3'),
(302482,'2013-09-16 23:08:26',130007,'/products'),
(302483,'2013-09-16 23:08:41',130007,'/the-original-mr-fuzzy'),
(302484,'2013-09-16 23:08:45',130009,'/lander-3'),
(302485,'2013-09-16 23:10:49',130007,'/cart'),
(302486,'2013-09-16 23:12:23',130009,'/products'),
(302487,'2013-09-16 23:12:44',130010,'/lander-2'),
(302488,'2013-09-16 23:12:48',130007,'/shipping'),
(302489,'2013-09-16 23:15:04',130007,'/billing-2'),
(302490,'2013-09-16 23:16:00',130009,'/the-original-mr-fuzzy'),
(302491,'2013-09-16 23:17:52',130007,'/thank-you-for-your-order'),
(302492,'2013-09-16 23:18:41',130011,'/lander-2'),
(302493,'2013-09-16 23:20:21',130012,'/lander-2'),
(302494,'2013-09-16 23:20:41',130013,'/home'),
(302495,'2013-09-16 23:21:16',130013,'/products'),
(302496,'2013-09-16 23:25:03',130013,'/the-original-mr-fuzzy'),
(302497,'2013-09-16 23:26:27',130014,'/lander-2'),
(302498,'2013-09-16 23:42:58',130015,'/lander-2'),
(302499,'2013-09-16 23:52:27',130016,'/lander-2'),
(302500,'2013-09-16 23:54:00',130017,'/lander-3'),
(302501,'2013-09-16 23:56:14',130016,'/products'),
(302502,'2013-09-17 00:09:55',130018,'/home'),
(302503,'2013-09-17 00:11:58',130019,'/lander-3'),
(302504,'2013-09-17 00:12:13',130018,'/products'),
(302505,'2013-09-17 00:13:15',130020,'/lander-2'),
(302506,'2013-09-17 00:15:01',130019,'/products'),
(302507,'2013-09-17 00:15:30',130021,'/lander-3'),
(302508,'2013-09-17 00:15:37',130018,'/the-original-mr-fuzzy'),
(302509,'2013-09-17 00:17:01',130018,'/cart'),
(302510,'2013-09-17 00:17:41',130020,'/products'),
(302511,'2013-09-17 00:18:42',130020,'/the-original-mr-fuzzy'),
(302512,'2013-09-17 00:29:37',130022,'/lander-2'),
(302513,'2013-09-17 00:32:11',130022,'/products'),
(302514,'2013-09-17 00:35:36',130022,'/the-original-mr-fuzzy'),
(302515,'2013-09-17 00:38:32',130023,'/lander-3'),
(302516,'2013-09-17 00:39:23',130022,'/cart'),
(302517,'2013-09-17 00:40:01',130024,'/home'),
(302518,'2013-09-17 00:41:22',130024,'/products'),
(302519,'2013-09-17 00:41:57',130024,'/the-forever-love-bear'),
(302520,'2013-09-17 00:58:22',130025,'/lander-2'),
(302521,'2013-09-17 01:04:03',130025,'/products'),
(302522,'2013-09-17 01:05:19',130025,'/the-original-mr-fuzzy'),
(302523,'2013-09-17 01:21:15',130026,'/lander-2'),
(302524,'2013-09-17 01:39:06',130027,'/lander-2'),
(302525,'2013-09-17 01:40:03',130027,'/products'),
(302526,'2013-09-17 01:44:21',130027,'/the-original-mr-fuzzy'),
(302527,'2013-09-17 01:58:42',130028,'/lander-2'),
(302528,'2013-09-17 02:00:55',130029,'/lander-2'),
(302529,'2013-09-17 02:01:12',130028,'/products'),
(302530,'2013-09-17 02:05:24',130028,'/the-original-mr-fuzzy'),
(302531,'2013-09-17 02:46:07',130030,'/lander-2'),
(302532,'2013-09-17 02:50:23',130031,'/lander-2'),
(302533,'2013-09-17 02:55:50',130032,'/lander-2'),
(302534,'2013-09-17 02:58:20',130032,'/products'),
(302535,'2013-09-17 03:01:47',130032,'/the-original-mr-fuzzy'),
(302536,'2013-09-17 03:05:43',130033,'/lander-2'),
(302537,'2013-09-17 03:09:41',130034,'/home'),
(302538,'2013-09-17 03:09:50',130035,'/lander-2'),
(302539,'2013-09-17 03:12:24',130036,'/lander-3'),
(302540,'2013-09-17 03:14:05',130036,'/products'),
(302541,'2013-09-17 03:14:35',130034,'/products'),
(302542,'2013-09-17 03:15:15',130035,'/products'),
(302543,'2013-09-17 03:17:18',130036,'/the-original-mr-fuzzy'),
(302544,'2013-09-17 03:17:41',130035,'/the-original-mr-fuzzy'),
(302545,'2013-09-17 03:18:57',130034,'/the-original-mr-fuzzy'),
(302546,'2013-09-17 03:19:12',130035,'/cart'),
(302547,'2013-09-17 03:20:58',130035,'/shipping'),
(302548,'2013-09-17 03:22:20',130034,'/cart'),
(302549,'2013-09-17 03:23:50',130035,'/billing-2'),
(302550,'2013-09-17 03:29:25',130035,'/thank-you-for-your-order'),
(302551,'2013-09-17 03:40:25',130037,'/lander-3'),
(302552,'2013-09-17 03:41:20',130038,'/lander-2'),
(302553,'2013-09-17 03:41:42',130038,'/products'),
(302554,'2013-09-17 03:45:48',130038,'/the-original-mr-fuzzy'),
(302555,'2013-09-17 03:46:29',130039,'/lander-2'),
(302556,'2013-09-17 03:47:41',130039,'/products'),
(302557,'2013-09-17 03:49:27',130039,'/the-original-mr-fuzzy'),
(302558,'2013-09-17 03:49:40',130040,'/lander-2'),
(302559,'2013-09-17 03:50:06',130039,'/cart'),
(302560,'2013-09-17 03:52:36',130039,'/shipping'),
(302561,'2013-09-17 03:53:59',130039,'/billing-2'),
(302562,'2013-09-17 03:57:21',130039,'/thank-you-for-your-order'),
(302563,'2013-09-17 03:57:35',130041,'/lander-2'),
(302564,'2013-09-17 04:02:01',130042,'/lander-2'),
(302565,'2013-09-17 04:02:42',130041,'/products'),
(302566,'2013-09-17 04:03:18',130043,'/lander-3'),
(302567,'2013-09-17 04:03:22',130041,'/the-original-mr-fuzzy'),
(302568,'2013-09-17 04:04:14',130043,'/products'),
(302569,'2013-09-17 04:05:20',130041,'/cart'),
(302570,'2013-09-17 04:06:31',130042,'/products'),
(302571,'2013-09-17 04:07:22',130044,'/lander-2'),
(302572,'2013-09-17 04:08:39',130041,'/shipping'),
(302573,'2013-09-17 04:09:31',130041,'/billing-2'),
(302574,'2013-09-17 04:12:02',130044,'/products'),
(302575,'2013-09-17 04:14:18',130044,'/the-original-mr-fuzzy'),
(302576,'2013-09-17 04:21:39',130045,'/home'),
(302577,'2013-09-17 04:25:40',130045,'/products'),
(302578,'2013-09-17 04:30:18',130045,'/the-original-mr-fuzzy'),
(302579,'2013-09-17 04:32:39',130046,'/lander-2'),
(302580,'2013-09-17 04:33:29',130046,'/products'),
(302581,'2013-09-17 04:34:08',130047,'/lander-3'),
(302582,'2013-09-17 04:36:22',130046,'/the-original-mr-fuzzy'),
(302583,'2013-09-17 04:49:10',130048,'/lander-2'),
(302584,'2013-09-17 04:53:40',130048,'/products'),
(302585,'2013-09-17 04:53:57',130048,'/the-original-mr-fuzzy'),
(302586,'2013-09-17 05:30:58',130049,'/home'),
(302587,'2013-09-17 05:31:28',130049,'/products'),
(302588,'2013-09-17 05:32:47',130049,'/the-original-mr-fuzzy'),
(302589,'2013-09-17 05:44:13',130050,'/lander-3'),
(302590,'2013-09-17 05:52:52',130051,'/lander-3'),
(302591,'2013-09-17 05:53:24',130051,'/products'),
(302592,'2013-09-17 05:54:28',130051,'/the-original-mr-fuzzy'),
(302593,'2013-09-17 06:04:06',130052,'/home'),
(302594,'2013-09-17 06:07:18',130053,'/lander-2'),
(302595,'2013-09-17 06:10:27',130054,'/home'),
(302596,'2013-09-17 06:10:36',130053,'/products'),
(302597,'2013-09-17 06:11:46',130053,'/the-original-mr-fuzzy'),
(302598,'2013-09-17 06:13:35',130055,'/lander-2'),
(302599,'2013-09-17 06:15:33',130053,'/cart'),
(302600,'2013-09-17 06:37:08',130056,'/lander-2'),
(302601,'2013-09-17 06:37:23',130057,'/lander-2'),
(302602,'2013-09-17 06:40:26',130056,'/products'),
(302603,'2013-09-17 06:43:08',130057,'/products'),
(302604,'2013-09-17 06:45:31',130057,'/the-forever-love-bear'),
(302605,'2013-09-17 06:47:10',130057,'/cart'),
(302606,'2013-09-17 06:48:46',130057,'/shipping'),
(302607,'2013-09-17 06:51:34',130057,'/billing-2'),
(302608,'2013-09-17 06:53:56',130058,'/lander-3'),
(302609,'2013-09-17 06:56:16',130057,'/thank-you-for-your-order'),
(302610,'2013-09-17 07:00:58',130059,'/lander-2'),
(302611,'2013-09-17 07:03:39',130059,'/products'),
(302612,'2013-09-17 07:28:45',130060,'/lander-3'),
(302613,'2013-09-17 07:33:23',130060,'/products'),
(302614,'2013-09-17 07:37:07',130060,'/the-original-mr-fuzzy'),
(302615,'2013-09-17 07:40:28',130061,'/home'),
(302616,'2013-09-17 07:40:56',130060,'/cart'),
(302617,'2013-09-17 07:42:14',130060,'/shipping'),
(302618,'2013-09-17 07:44:32',130060,'/billing-2'),
(302619,'2013-09-17 07:44:37',130061,'/products'),
(302620,'2013-09-17 07:47:04',130061,'/the-original-mr-fuzzy'),
(302621,'2013-09-17 07:49:47',130061,'/cart'),
(302622,'2013-09-17 07:51:09',130061,'/shipping'),
(302623,'2013-09-17 07:53:57',130061,'/billing-2'),
(302624,'2013-09-17 07:54:10',130062,'/lander-2'),
(302625,'2013-09-17 07:56:00',130062,'/products'),
(302626,'2013-09-17 07:56:47',130062,'/the-original-mr-fuzzy'),
(302627,'2013-09-17 08:00:25',130063,'/lander-3'),
(302628,'2013-09-17 08:04:00',130063,'/products'),
(302629,'2013-09-17 08:04:43',130063,'/the-original-mr-fuzzy'),
(302630,'2013-09-17 08:09:19',130064,'/lander-2'),
(302631,'2013-09-17 08:14:46',130065,'/home'),
(302632,'2013-09-17 08:15:05',130064,'/products'),
(302633,'2013-09-17 08:15:25',130066,'/lander-3'),
(302634,'2013-09-17 08:15:38',130067,'/lander-3'),
(302635,'2013-09-17 08:16:04',130064,'/the-original-mr-fuzzy'),
(302636,'2013-09-17 08:17:13',130065,'/products'),
(302637,'2013-09-17 08:17:43',130068,'/home'),
(302638,'2013-09-17 08:19:45',130065,'/the-original-mr-fuzzy'),
(302639,'2013-09-17 08:20:21',130067,'/products'),
(302640,'2013-09-17 08:21:13',130066,'/products'),
(302641,'2013-09-17 08:21:50',130066,'/the-original-mr-fuzzy'),
(302642,'2013-09-17 08:23:33',130066,'/cart'),
(302643,'2013-09-17 08:26:07',130066,'/shipping'),
(302644,'2013-09-17 08:27:00',130066,'/billing-2'),
(302645,'2013-09-17 08:40:31',130069,'/lander-3'),
(302646,'2013-09-17 08:42:39',130069,'/products'),
(302647,'2013-09-17 08:43:52',130070,'/home'),
(302648,'2013-09-17 08:44:52',130071,'/lander-2'),
(302649,'2013-09-17 08:45:21',130072,'/lander-2'),
(302650,'2013-09-17 08:45:39',130071,'/products'),
(302651,'2013-09-17 08:46:44',130069,'/the-original-mr-fuzzy'),
(302652,'2013-09-17 08:47:15',130073,'/lander-2'),
(302653,'2013-09-17 08:47:52',130072,'/products'),
(302654,'2013-09-17 08:48:02',130070,'/products'),
(302655,'2013-09-17 08:48:40',130070,'/the-original-mr-fuzzy'),
(302656,'2013-09-17 08:49:14',130074,'/lander-2'),
(302657,'2013-09-17 08:50:25',130069,'/cart'),
(302658,'2013-09-17 08:50:35',130070,'/cart'),
(302659,'2013-09-17 08:51:11',130073,'/products'),
(302660,'2013-09-17 08:51:40',130069,'/shipping'),
(302661,'2013-09-17 08:51:48',130072,'/the-original-mr-fuzzy'),
(302662,'2013-09-17 08:52:21',130070,'/shipping'),
(302663,'2013-09-17 08:52:48',130074,'/products'),
(302664,'2013-09-17 08:53:12',130074,'/the-original-mr-fuzzy'),
(302665,'2013-09-17 08:53:54',130070,'/billing-2'),
(302666,'2013-09-17 08:54:59',130074,'/cart'),
(302667,'2013-09-17 08:55:17',130075,'/lander-2'),
(302668,'2013-09-17 08:55:26',130073,'/the-forever-love-bear'),
(302669,'2013-09-17 08:56:12',130074,'/shipping'),
(302670,'2013-09-17 08:56:21',130070,'/thank-you-for-your-order'),
(302671,'2013-09-17 08:58:04',130074,'/billing-2'),
(302672,'2013-09-17 08:58:08',130075,'/products'),
(302673,'2013-09-17 09:00:10',130076,'/lander-2'),
(302674,'2013-09-17 09:00:52',130074,'/thank-you-for-your-order'),
(302675,'2013-09-17 09:02:30',130077,'/lander-2'),
(302676,'2013-09-17 09:05:11',130078,'/lander-3'),
(302677,'2013-09-17 09:13:29',130079,'/lander-2'),
(302678,'2013-09-17 09:16:44',130080,'/lander-2'),
(302679,'2013-09-17 09:17:40',130081,'/home'),
(302680,'2013-09-17 09:17:58',130079,'/products'),
(302681,'2013-09-17 09:18:13',130082,'/lander-3'),
(302682,'2013-09-17 09:18:17',130083,'/lander-2'),
(302683,'2013-09-17 09:18:56',130084,'/lander-3'),
(302684,'2013-09-17 09:19:16',130085,'/lander-2'),
(302685,'2013-09-17 09:19:18',130084,'/products'),
(302686,'2013-09-17 09:19:46',130081,'/products'),
(302687,'2013-09-17 09:19:50',130085,'/products'),
(302688,'2013-09-17 09:20:13',130079,'/the-original-mr-fuzzy'),
(302689,'2013-09-17 09:20:41',130081,'/the-original-mr-fuzzy'),
(302690,'2013-09-17 09:20:45',130082,'/products'),
(302691,'2013-09-17 09:22:08',130084,'/the-original-mr-fuzzy'),
(302692,'2013-09-17 09:22:48',130082,'/the-original-mr-fuzzy'),
(302693,'2013-09-17 09:23:12',130085,'/the-forever-love-bear'),
(302694,'2013-09-17 09:23:50',130085,'/cart'),
(302695,'2013-09-17 09:24:17',130085,'/shipping'),
(302696,'2013-09-17 09:24:53',130084,'/cart'),
(302697,'2013-09-17 09:29:47',130086,'/lander-2'),
(302698,'2013-09-17 09:30:00',130087,'/lander-3'),
(302699,'2013-09-17 09:30:49',130088,'/lander-3'),
(302700,'2013-09-17 09:32:23',130089,'/lander-2'),
(302701,'2013-09-17 09:32:24',130088,'/products'),
(302702,'2013-09-17 09:34:00',130090,'/lander-3'),
(302703,'2013-09-17 09:34:04',130091,'/home'),
(302704,'2013-09-17 09:35:32',130087,'/products'),
(302705,'2013-09-17 09:35:40',130090,'/products'),
(302706,'2013-09-17 09:35:49',130088,'/the-original-mr-fuzzy'),
(302707,'2013-09-17 09:37:12',130090,'/the-original-mr-fuzzy'),
(302708,'2013-09-17 09:37:40',130088,'/cart'),
(302709,'2013-09-17 09:39:10',130087,'/the-original-mr-fuzzy'),
(302710,'2013-09-17 09:39:30',130088,'/shipping'),
(302711,'2013-09-17 09:40:57',130088,'/billing-2'),
(302712,'2013-09-17 09:45:34',130092,'/lander-3'),
(302713,'2013-09-17 09:46:32',130093,'/lander-2'),
(302714,'2013-09-17 09:46:34',130094,'/home'),
(302715,'2013-09-17 09:49:58',130095,'/home'),
(302716,'2013-09-17 09:51:49',130095,'/products'),
(302717,'2013-09-17 09:55:57',130096,'/lander-2'),
(302718,'2013-09-17 09:57:00',130096,'/products'),
(302719,'2013-09-17 09:58:34',130096,'/the-original-mr-fuzzy'),
(302720,'2013-09-17 10:02:25',130097,'/home'),
(302721,'2013-09-17 10:08:07',130098,'/lander-2'),
(302722,'2013-09-17 10:08:45',130099,'/lander-2'),
(302723,'2013-09-17 10:09:18',130100,'/lander-3'),
(302724,'2013-09-17 10:10:19',130101,'/lander-2'),
(302725,'2013-09-17 10:10:43',130102,'/lander-2'),
(302726,'2013-09-17 10:15:32',130101,'/products'),
(302727,'2013-09-17 10:18:31',130101,'/the-forever-love-bear'),
(302728,'2013-09-17 10:21:45',130103,'/home'),
(302729,'2013-09-17 10:22:50',130104,'/lander-3'),
(302730,'2013-09-17 10:25:32',130105,'/lander-2'),
(302731,'2013-09-17 10:26:11',130103,'/products'),
(302732,'2013-09-17 10:26:31',130106,'/lander-3'),
(302733,'2013-09-17 10:27:18',130103,'/the-original-mr-fuzzy'),
(302734,'2013-09-17 10:29:38',130107,'/lander-3'),
(302735,'2013-09-17 10:30:49',130107,'/products'),
(302736,'2013-09-17 10:31:39',130107,'/the-original-mr-fuzzy'),
(302737,'2013-09-17 10:34:32',130108,'/lander-2'),
(302738,'2013-09-17 10:34:56',130109,'/lander-3'),
(302739,'2013-09-17 10:36:46',130110,'/home'),
(302740,'2013-09-17 10:37:56',130111,'/lander-3'),
(302741,'2013-09-17 10:38:36',130109,'/products'),
(302742,'2013-09-17 10:38:45',130108,'/products'),
(302743,'2013-09-17 10:38:46',130110,'/products'),
(302744,'2013-09-17 10:39:16',130108,'/the-original-mr-fuzzy'),
(302745,'2013-09-17 10:40:45',130110,'/the-original-mr-fuzzy'),
(302746,'2013-09-17 10:40:45',130111,'/products'),
(302747,'2013-09-17 10:41:25',130112,'/lander-3'),
(302748,'2013-09-17 10:41:57',130111,'/the-original-mr-fuzzy'),
(302749,'2013-09-17 10:42:32',130108,'/cart'),
(302750,'2013-09-17 10:42:36',130113,'/home'),
(302751,'2013-09-17 10:42:54',130109,'/the-forever-love-bear'),
(302752,'2013-09-17 10:45:02',130111,'/cart'),
(302753,'2013-09-17 10:45:26',130113,'/products'),
(302754,'2013-09-17 10:46:08',130114,'/lander-3'),
(302755,'2013-09-17 10:46:24',130108,'/shipping'),
(302756,'2013-09-17 10:46:54',130115,'/lander-2'),
(302757,'2013-09-17 10:47:41',130108,'/billing-2'),
(302758,'2013-09-17 10:48:21',130116,'/home'),
(302759,'2013-09-17 10:48:34',130108,'/thank-you-for-your-order'),
(302760,'2013-09-17 10:49:37',130113,'/the-original-mr-fuzzy'),
(302761,'2013-09-17 10:50:01',130117,'/lander-2'),
(302762,'2013-09-17 10:50:40',130118,'/lander-2'),
(302763,'2013-09-17 10:50:55',130114,'/products'),
(302764,'2013-09-17 10:52:12',130119,'/lander-3'),
(302765,'2013-09-17 10:54:46',130114,'/the-original-mr-fuzzy'),
(302766,'2013-09-17 10:55:37',130120,'/lander-3'),
(302767,'2013-09-17 10:58:01',130119,'/products'),
(302768,'2013-09-17 10:58:34',130121,'/lander-2'),
(302769,'2013-09-17 11:00:03',130119,'/the-original-mr-fuzzy'),
(302770,'2013-09-17 11:01:20',130120,'/products'),
(302771,'2013-09-17 11:01:28',130121,'/products'),
(302772,'2013-09-17 11:02:20',130122,'/lander-2'),
(302773,'2013-09-17 11:02:24',130123,'/lander-2'),
(302774,'2013-09-17 11:04:07',130120,'/the-original-mr-fuzzy'),
(302775,'2013-09-17 11:04:35',130121,'/the-original-mr-fuzzy'),
(302776,'2013-09-17 11:04:51',130124,'/lander-3'),
(302777,'2013-09-17 11:05:09',130125,'/home'),
(302778,'2013-09-17 11:05:31',130126,'/lander-2'),
(302779,'2013-09-17 11:06:00',130125,'/products'),
(302780,'2013-09-17 11:06:08',130121,'/cart'),
(302781,'2013-09-17 11:07:41',130126,'/products'),
(302782,'2013-09-17 11:08:35',130125,'/the-original-mr-fuzzy'),
(302783,'2013-09-17 11:09:03',130124,'/products'),
(302784,'2013-09-17 11:09:25',130127,'/lander-2'),
(302785,'2013-09-17 11:12:01',130128,'/lander-2'),
(302786,'2013-09-17 11:12:40',130128,'/products'),
(302787,'2013-09-17 11:16:01',130128,'/the-original-mr-fuzzy'),
(302788,'2013-09-17 11:17:46',130128,'/cart'),
(302789,'2013-09-17 11:17:56',130129,'/lander-3'),
(302790,'2013-09-17 11:18:35',130129,'/products'),
(302791,'2013-09-17 11:18:50',130130,'/home'),
(302792,'2013-09-17 11:19:14',130131,'/lander-2'),
(302793,'2013-09-17 11:20:28',130132,'/lander-2'),
(302794,'2013-09-17 11:22:54',130129,'/the-original-mr-fuzzy'),
(302795,'2013-09-17 11:23:39',130133,'/home'),
(302796,'2013-09-17 11:23:41',130134,'/lander-2'),
(302797,'2013-09-17 11:25:02',130135,'/lander-3'),
(302798,'2013-09-17 11:25:45',130132,'/products'),
(302799,'2013-09-17 11:25:50',130136,'/lander-2'),
(302800,'2013-09-17 11:26:36',130137,'/home'),
(302801,'2013-09-17 11:28:10',130132,'/the-original-mr-fuzzy'),
(302802,'2013-09-17 11:28:37',130138,'/lander-2'),
(302803,'2013-09-17 11:29:47',130138,'/products'),
(302804,'2013-09-17 11:29:59',130139,'/lander-2'),
(302805,'2013-09-17 11:31:19',130140,'/lander-2'),
(302806,'2013-09-17 11:33:07',130138,'/the-original-mr-fuzzy'),
(302807,'2013-09-17 11:33:26',130139,'/products'),
(302808,'2013-09-17 11:36:24',130141,'/lander-2'),
(302809,'2013-09-17 11:41:16',130142,'/lander-2'),
(302810,'2013-09-17 11:42:29',130143,'/home'),
(302811,'2013-09-17 11:45:25',130143,'/products'),
(302812,'2013-09-17 11:45:44',130143,'/the-original-mr-fuzzy'),
(302813,'2013-09-17 11:47:42',130144,'/home'),
(302814,'2013-09-17 11:48:13',130144,'/products'),
(302815,'2013-09-17 11:54:40',130145,'/lander-2'),
(302816,'2013-09-17 11:57:22',130146,'/lander-2'),
(302817,'2013-09-17 11:57:40',130147,'/lander-3'),
(302818,'2013-09-17 11:58:28',130145,'/products'),
(302819,'2013-09-17 11:59:51',130148,'/lander-3'),
(302820,'2013-09-17 12:00:58',130149,'/lander-2'),
(302821,'2013-09-17 12:01:08',130150,'/lander-3'),
(302822,'2013-09-17 12:02:31',130151,'/lander-2'),
(302823,'2013-09-17 12:02:33',130146,'/products'),
(302824,'2013-09-17 12:03:04',130145,'/the-original-mr-fuzzy'),
(302825,'2013-09-17 12:03:05',130149,'/products'),
(302826,'2013-09-17 12:03:35',130148,'/products'),
(302827,'2013-09-17 12:03:49',130152,'/lander-2'),
(302828,'2013-09-17 12:04:29',130150,'/products'),
(302829,'2013-09-17 12:05:42',130148,'/the-original-mr-fuzzy'),
(302830,'2013-09-17 12:06:40',130146,'/the-original-mr-fuzzy'),
(302831,'2013-09-17 12:06:52',130150,'/the-original-mr-fuzzy'),
(302832,'2013-09-17 12:08:42',130153,'/lander-2'),
(302833,'2013-09-17 12:09:20',130148,'/cart'),
(302834,'2013-09-17 12:09:47',130154,'/lander-2'),
(302835,'2013-09-17 12:12:00',130155,'/lander-3'),
(302836,'2013-09-17 12:12:08',130148,'/shipping'),
(302837,'2013-09-17 12:13:53',130148,'/billing-2'),
(302838,'2013-09-17 12:14:28',130156,'/home'),
(302839,'2013-09-17 12:14:33',130148,'/thank-you-for-your-order'),
(302840,'2013-09-17 12:17:34',130156,'/products'),
(302841,'2013-09-17 12:18:20',130157,'/lander-3'),
(302842,'2013-09-17 12:18:43',130158,'/lander-3'),
(302843,'2013-09-17 12:21:51',130159,'/lander-2'),
(302844,'2013-09-17 12:23:54',130158,'/products'),
(302845,'2013-09-17 12:25:46',130160,'/lander-2'),
(302846,'2013-09-17 12:28:13',130161,'/lander-2'),
(302847,'2013-09-17 12:32:44',130162,'/lander-2'),
(302848,'2013-09-17 12:32:55',130163,'/lander-2'),
(302849,'2013-09-17 12:33:18',130164,'/lander-3'),
(302850,'2013-09-17 12:33:34',130162,'/products'),
(302851,'2013-09-17 12:33:56',130165,'/home'),
(302852,'2013-09-17 12:34:30',130162,'/the-forever-love-bear'),
(302853,'2013-09-17 12:35:04',130163,'/products'),
(302854,'2013-09-17 12:35:15',130164,'/products'),
(302855,'2013-09-17 12:36:06',130162,'/cart'),
(302856,'2013-09-17 12:36:46',130163,'/the-original-mr-fuzzy'),
(302857,'2013-09-17 12:37:20',130166,'/lander-2'),
(302858,'2013-09-17 12:37:33',130167,'/lander-2'),
(302859,'2013-09-17 12:38:09',130162,'/shipping'),
(302860,'2013-09-17 12:39:46',130162,'/billing-2'),
(302861,'2013-09-17 12:40:31',130168,'/lander-2'),
(302862,'2013-09-17 12:40:45',130163,'/cart'),
(302863,'2013-09-17 12:40:52',130169,'/lander-2'),
(302864,'2013-09-17 12:41:41',130170,'/lander-3'),
(302865,'2013-09-17 12:42:15',130163,'/shipping'),
(302866,'2013-09-17 12:44:47',130163,'/billing-2'),
(302867,'2013-09-17 12:47:36',130171,'/lander-2'),
(302868,'2013-09-17 12:50:10',130163,'/thank-you-for-your-order'),
(302869,'2013-09-17 12:52:42',130171,'/products'),
(302870,'2013-09-17 12:53:13',130172,'/home'),
(302871,'2013-09-17 12:53:43',130171,'/the-forever-love-bear'),
(302872,'2013-09-17 12:53:47',130173,'/lander-2'),
(302873,'2013-09-17 12:55:15',130174,'/lander-2'),
(302874,'2013-09-17 12:56:24',130175,'/lander-2'),
(302875,'2013-09-17 12:56:41',130172,'/products'),
(302876,'2013-09-17 12:56:43',130176,'/lander-2'),
(302877,'2013-09-17 12:57:02',130173,'/products'),
(302878,'2013-09-17 12:57:19',130174,'/products'),
(302879,'2013-09-17 12:57:26',130171,'/cart'),
(302880,'2013-09-17 13:00:49',130172,'/the-original-mr-fuzzy'),
(302881,'2013-09-17 13:00:51',130174,'/the-original-mr-fuzzy'),
(302882,'2013-09-17 13:01:09',130173,'/the-original-mr-fuzzy'),
(302883,'2013-09-17 13:01:24',130177,'/home'),
(302884,'2013-09-17 13:02:32',130173,'/cart'),
(302885,'2013-09-17 13:03:25',130172,'/cart'),
(302886,'2013-09-17 13:03:34',130173,'/shipping'),
(302887,'2013-09-17 13:05:13',130173,'/billing-2'),
(302888,'2013-09-17 13:07:49',130178,'/lander-3'),
(302889,'2013-09-17 13:08:42',130173,'/thank-you-for-your-order'),
(302890,'2013-09-17 13:09:52',130179,'/lander-3'),
(302891,'2013-09-17 13:10:05',130180,'/lander-3'),
(302892,'2013-09-17 13:12:22',130179,'/products'),
(302893,'2013-09-17 13:12:44',130181,'/lander-2'),
(302894,'2013-09-17 13:12:59',130179,'/the-original-mr-fuzzy'),
(302895,'2013-09-17 13:15:23',130179,'/cart'),
(302896,'2013-09-17 13:15:42',130181,'/products'),
(302897,'2013-09-17 13:16:46',130181,'/the-original-mr-fuzzy'),
(302898,'2013-09-17 13:18:13',130182,'/lander-3'),
(302899,'2013-09-17 13:19:58',130183,'/lander-2'),
(302900,'2013-09-17 13:20:23',130184,'/lander-3'),
(302901,'2013-09-17 13:20:32',130181,'/cart'),
(302902,'2013-09-17 13:23:04',130185,'/home'),
(302903,'2013-09-17 13:23:14',130186,'/lander-2'),
(302904,'2013-09-17 13:23:59',130187,'/home'),
(302905,'2013-09-17 13:24:33',130188,'/lander-2'),
(302906,'2013-09-17 13:24:41',130189,'/lander-2'),
(302907,'2013-09-17 13:24:46',130187,'/products'),
(302908,'2013-09-17 13:28:00',130187,'/the-original-mr-fuzzy'),
(302909,'2013-09-17 13:29:33',130190,'/home'),
(302910,'2013-09-17 13:31:53',130187,'/cart'),
(302911,'2013-09-17 13:35:37',130191,'/lander-3'),
(302912,'2013-09-17 13:35:48',130192,'/lander-3'),
(302913,'2013-09-17 13:36:19',130192,'/products'),
(302914,'2013-09-17 13:36:26',130193,'/lander-3'),
(302915,'2013-09-17 13:39:57',130194,'/lander-2'),
(302916,'2013-09-17 13:40:14',130192,'/the-original-mr-fuzzy'),
(302917,'2013-09-17 13:40:41',130192,'/cart'),
(302918,'2013-09-17 13:41:32',130195,'/home'),
(302919,'2013-09-17 13:44:10',130195,'/products'),
(302920,'2013-09-17 13:44:30',130196,'/home'),
(302921,'2013-09-17 13:44:56',130195,'/the-original-mr-fuzzy'),
(302922,'2013-09-17 13:44:56',130196,'/products'),
(302923,'2013-09-17 13:45:37',130196,'/the-original-mr-fuzzy'),
(302924,'2013-09-17 13:46:01',130195,'/cart'),
(302925,'2013-09-17 13:46:22',130195,'/shipping'),
(302926,'2013-09-17 13:46:44',130197,'/lander-3'),
(302927,'2013-09-17 13:47:11',130198,'/lander-2'),
(302928,'2013-09-17 13:49:34',130195,'/billing-2'),
(302929,'2013-09-17 13:50:01',130198,'/products'),
(302930,'2013-09-17 13:50:19',130195,'/thank-you-for-your-order'),
(302931,'2013-09-17 13:52:13',130197,'/products'),
(302932,'2013-09-17 13:53:05',130197,'/the-original-mr-fuzzy'),
(302933,'2013-09-17 13:54:38',130199,'/lander-2'),
(302934,'2013-09-17 13:57:10',130200,'/lander-2'),
(302935,'2013-09-17 13:58:33',130200,'/products'),
(302936,'2013-09-17 13:59:17',130199,'/products'),
(302937,'2013-09-17 14:00:34',130201,'/lander-2'),
(302938,'2013-09-17 14:00:41',130202,'/lander-3'),
(302939,'2013-09-17 14:01:19',130199,'/the-original-mr-fuzzy'),
(302940,'2013-09-17 14:01:27',130200,'/the-forever-love-bear'),
(302941,'2013-09-17 14:04:52',130201,'/products'),
(302942,'2013-09-17 14:05:07',130200,'/cart'),
(302943,'2013-09-17 14:05:14',130203,'/lander-2'),
(302944,'2013-09-17 14:06:04',130204,'/lander-3'),
(302945,'2013-09-17 14:06:12',130205,'/lander-2'),
(302946,'2013-09-17 14:09:50',130206,'/lander-2'),
(302947,'2013-09-17 14:10:42',130206,'/products'),
(302948,'2013-09-17 14:10:52',130207,'/home'),
(302949,'2013-09-17 14:11:23',130204,'/products'),
(302950,'2013-09-17 14:12:31',130208,'/home'),
(302951,'2013-09-17 14:15:05',130204,'/the-original-mr-fuzzy'),
(302952,'2013-09-17 14:15:25',130208,'/products'),
(302953,'2013-09-17 14:16:11',130208,'/the-original-mr-fuzzy'),
(302954,'2013-09-17 14:18:42',130209,'/lander-2'),
(302955,'2013-09-17 14:22:07',130210,'/lander-2'),
(302956,'2013-09-17 14:22:34',130211,'/lander-2'),
(302957,'2013-09-17 14:25:44',130212,'/lander-3'),
(302958,'2013-09-17 14:27:49',130213,'/lander-2'),
(302959,'2013-09-17 14:30:55',130214,'/lander-2'),
(302960,'2013-09-17 14:31:08',130213,'/products'),
(302961,'2013-09-17 14:32:12',130215,'/lander-2'),
(302962,'2013-09-17 14:32:25',130213,'/the-original-mr-fuzzy'),
(302963,'2013-09-17 14:32:54',130216,'/lander-2'),
(302964,'2013-09-17 14:33:32',130217,'/lander-2'),
(302965,'2013-09-17 14:34:19',130218,'/lander-2'),
(302966,'2013-09-17 14:35:25',130214,'/products'),
(302967,'2013-09-17 14:36:08',130213,'/cart'),
(302968,'2013-09-17 14:36:08',130216,'/products'),
(302969,'2013-09-17 14:36:53',130219,'/home'),
(302970,'2013-09-17 14:37:59',130213,'/shipping'),
(302971,'2013-09-17 14:38:07',130216,'/the-original-mr-fuzzy'),
(302972,'2013-09-17 14:38:32',130220,'/lander-2'),
(302973,'2013-09-17 14:38:50',130219,'/products'),
(302974,'2013-09-17 14:39:09',130221,'/lander-2'),
(302975,'2013-09-17 14:39:12',130217,'/products'),
(302976,'2013-09-17 14:39:17',130214,'/the-original-mr-fuzzy'),
(302977,'2013-09-17 14:39:22',130220,'/products'),
(302978,'2013-09-17 14:39:57',130213,'/billing-2'),
(302979,'2013-09-17 14:40:48',130219,'/the-original-mr-fuzzy'),
(302980,'2013-09-17 14:41:23',130220,'/the-original-mr-fuzzy'),
(302981,'2013-09-17 14:41:28',130221,'/products'),
(302982,'2013-09-17 14:41:43',130217,'/the-forever-love-bear'),
(302983,'2013-09-17 14:42:55',130222,'/home'),
(302984,'2013-09-17 14:43:05',130213,'/thank-you-for-your-order'),
(302985,'2013-09-17 14:45:24',130221,'/the-original-mr-fuzzy'),
(302986,'2013-09-17 14:48:57',130221,'/cart'),
(302987,'2013-09-17 14:49:54',130223,'/lander-3'),
(302988,'2013-09-17 14:50:33',130223,'/products'),
(302989,'2013-09-17 14:51:45',130224,'/home'),
(302990,'2013-09-17 14:52:10',130225,'/lander-2'),
(302991,'2013-09-17 14:52:25',130226,'/lander-3'),
(302992,'2013-09-17 14:53:04',130225,'/products'),
(302993,'2013-09-17 14:53:31',130227,'/lander-2'),
(302994,'2013-09-17 14:54:15',130228,'/lander-2'),
(302995,'2013-09-17 14:57:27',130224,'/products'),
(302996,'2013-09-17 14:58:04',130227,'/products'),
(302997,'2013-09-17 14:59:38',130229,'/lander-3'),
(302998,'2013-09-17 14:59:45',130227,'/the-original-mr-fuzzy'),
(302999,'2013-09-17 15:01:10',130227,'/cart'),
(303000,'2013-09-17 15:01:27',130230,'/lander-2'),
(303001,'2013-09-17 15:01:58',130224,'/the-forever-love-bear'),
(303002,'2013-09-17 15:02:19',130231,'/home'),
(303003,'2013-09-17 15:02:33',130232,'/lander-2'),
(303004,'2013-09-17 15:04:07',130233,'/home'),
(303005,'2013-09-17 15:04:28',130224,'/cart'),
(303006,'2013-09-17 15:04:30',130233,'/products'),
(303007,'2013-09-17 15:04:48',130230,'/products'),
(303008,'2013-09-17 15:05:13',130224,'/shipping'),
(303009,'2013-09-17 15:05:17',130233,'/the-original-mr-fuzzy'),
(303010,'2013-09-17 15:05:22',130232,'/products'),
(303011,'2013-09-17 15:05:23',130234,'/home'),
(303012,'2013-09-17 15:05:37',130235,'/lander-2'),
(303013,'2013-09-17 15:07:22',130231,'/products'),
(303014,'2013-09-17 15:08:01',130224,'/billing-2'),
(303015,'2013-09-17 15:08:15',130230,'/the-original-mr-fuzzy'),
(303016,'2013-09-17 15:08:32',130232,'/the-original-mr-fuzzy'),
(303017,'2013-09-17 15:08:58',130236,'/lander-3'),
(303018,'2013-09-17 15:10:29',130224,'/thank-you-for-your-order'),
(303019,'2013-09-17 15:10:32',130237,'/lander-2'),
(303020,'2013-09-17 15:11:09',130238,'/home'),
(303021,'2013-09-17 15:11:18',130235,'/products'),
(303022,'2013-09-17 15:11:21',130232,'/cart'),
(303023,'2013-09-17 15:12:18',130238,'/products'),
(303024,'2013-09-17 15:12:47',130232,'/shipping'),
(303025,'2013-09-17 15:14:18',130235,'/the-original-mr-fuzzy'),
(303026,'2013-09-17 15:14:46',130232,'/billing-2'),
(303027,'2013-09-17 15:15:54',130238,'/the-original-mr-fuzzy'),
(303028,'2013-09-17 15:17:08',130232,'/thank-you-for-your-order'),
(303029,'2013-09-17 15:18:34',130239,'/lander-3'),
(303030,'2013-09-17 15:20:40',130240,'/lander-3'),
(303031,'2013-09-17 15:23:29',130241,'/lander-3'),
(303032,'2013-09-17 15:27:54',130242,'/lander-2'),
(303033,'2013-09-17 15:28:59',130243,'/lander-3'),
(303034,'2013-09-17 15:30:24',130244,'/home'),
(303035,'2013-09-17 15:31:50',130242,'/products'),
(303036,'2013-09-17 15:32:03',130245,'/lander-2'),
(303037,'2013-09-17 15:33:40',130244,'/products'),
(303038,'2013-09-17 15:34:30',130246,'/home'),
(303039,'2013-09-17 15:35:17',130244,'/the-forever-love-bear'),
(303040,'2013-09-17 15:36:08',130242,'/the-original-mr-fuzzy'),
(303041,'2013-09-17 15:37:26',130244,'/cart'),
(303042,'2013-09-17 15:37:36',130245,'/products'),
(303043,'2013-09-17 15:40:13',130247,'/home'),
(303044,'2013-09-17 15:41:25',130245,'/the-original-mr-fuzzy'),
(303045,'2013-09-17 15:42:58',130247,'/products'),
(303046,'2013-09-17 15:43:15',130245,'/cart'),
(303047,'2013-09-17 15:43:38',130247,'/the-forever-love-bear'),
(303048,'2013-09-17 15:44:14',130245,'/shipping'),
(303049,'2013-09-17 15:45:18',130248,'/lander-3'),
(303050,'2013-09-17 15:45:23',130245,'/billing-2'),
(303051,'2013-09-17 15:45:59',130247,'/cart'),
(303052,'2013-09-17 15:46:04',130249,'/lander-2'),
(303053,'2013-09-17 15:46:13',130248,'/products'),
(303054,'2013-09-17 15:47:04',130250,'/lander-2'),
(303055,'2013-09-17 15:47:32',130251,'/home'),
(303056,'2013-09-17 15:49:16',130245,'/thank-you-for-your-order'),
(303057,'2013-09-17 15:49:47',130252,'/lander-2'),
(303058,'2013-09-17 15:50:39',130253,'/home'),
(303059,'2013-09-17 15:51:42',130249,'/products'),
(303060,'2013-09-17 15:52:32',130251,'/products'),
(303061,'2013-09-17 15:52:33',130250,'/products'),
(303062,'2013-09-17 15:53:03',130250,'/the-original-mr-fuzzy'),
(303063,'2013-09-17 15:54:59',130252,'/products'),
(303064,'2013-09-17 15:54:59',130254,'/lander-3'),
(303065,'2013-09-17 15:55:13',130250,'/cart'),
(303066,'2013-09-17 15:56:13',130255,'/lander-2'),
(303067,'2013-09-17 15:57:37',130256,'/lander-2'),
(303068,'2013-09-17 15:59:05',130250,'/shipping'),
(303069,'2013-09-17 15:59:26',130254,'/products'),
(303070,'2013-09-17 15:59:37',130252,'/the-forever-love-bear'),
(303071,'2013-09-17 16:01:27',130250,'/billing-2'),
(303072,'2013-09-17 16:02:03',130256,'/products'),
(303073,'2013-09-17 16:02:21',130256,'/the-forever-love-bear'),
(303074,'2013-09-17 16:02:46',130250,'/thank-you-for-your-order'),
(303075,'2013-09-17 16:03:12',130254,'/the-original-mr-fuzzy'),
(303076,'2013-09-17 16:05:44',130256,'/cart'),
(303077,'2013-09-17 16:07:29',130256,'/shipping'),
(303078,'2013-09-17 16:09:44',130256,'/billing-2'),
(303079,'2013-09-17 16:12:03',130257,'/lander-2'),
(303080,'2013-09-17 16:12:21',130258,'/lander-2'),
(303081,'2013-09-17 16:14:25',130259,'/lander-3'),
(303082,'2013-09-17 16:14:36',130256,'/thank-you-for-your-order'),
(303083,'2013-09-17 16:15:21',130260,'/lander-2'),
(303084,'2013-09-17 16:15:33',130261,'/lander-2'),
(303085,'2013-09-17 16:15:47',130262,'/lander-2'),
(303086,'2013-09-17 16:15:54',130257,'/products'),
(303087,'2013-09-17 16:16:31',130263,'/lander-2'),
(303088,'2013-09-17 16:19:05',130257,'/the-forever-love-bear'),
(303089,'2013-09-17 16:20:11',130263,'/products'),
(303090,'2013-09-17 16:21:22',130261,'/products'),
(303091,'2013-09-17 16:21:39',130264,'/lander-2'),
(303092,'2013-09-17 16:22:23',130263,'/the-forever-love-bear'),
(303093,'2013-09-17 16:22:53',130261,'/the-original-mr-fuzzy'),
(303094,'2013-09-17 16:24:20',130265,'/lander-2'),
(303095,'2013-09-17 16:24:25',130264,'/products'),
(303096,'2013-09-17 16:25:06',130263,'/cart'),
(303097,'2013-09-17 16:25:32',130261,'/cart'),
(303098,'2013-09-17 16:25:56',130261,'/shipping'),
(303099,'2013-09-17 16:26:13',130264,'/the-forever-love-bear'),
(303100,'2013-09-17 16:26:48',130261,'/billing-2'),
(303101,'2013-09-17 16:28:36',130266,'/lander-2'),
(303102,'2013-09-17 16:30:57',130261,'/thank-you-for-your-order'),
(303103,'2013-09-17 16:34:56',130267,'/lander-2'),
(303104,'2013-09-17 16:35:10',130268,'/lander-2'),
(303105,'2013-09-17 16:36:10',130269,'/lander-3'),
(303106,'2013-09-17 16:37:49',130270,'/lander-3'),
(303107,'2013-09-17 16:38:52',130271,'/home'),
(303108,'2013-09-17 16:39:03',130272,'/lander-2'),
(303109,'2013-09-17 16:39:10',130269,'/products'),
(303110,'2013-09-17 16:41:19',130272,'/products'),
(303111,'2013-09-17 16:41:20',130269,'/the-original-mr-fuzzy'),
(303112,'2013-09-17 16:41:31',130271,'/products'),
(303113,'2013-09-17 16:41:54',130273,'/lander-2'),
(303114,'2013-09-17 16:42:03',130274,'/lander-2'),
(303115,'2013-09-17 16:42:14',130271,'/the-original-mr-fuzzy'),
(303116,'2013-09-17 16:42:19',130275,'/home'),
(303117,'2013-09-17 16:42:55',130269,'/cart'),
(303118,'2013-09-17 16:44:37',130276,'/lander-2'),
(303119,'2013-09-17 16:45:11',130277,'/lander-2'),
(303120,'2013-09-17 16:45:14',130271,'/cart'),
(303121,'2013-09-17 16:46:30',130276,'/products'),
(303122,'2013-09-17 16:47:35',130274,'/products'),
(303123,'2013-09-17 16:47:36',130277,'/products'),
(303124,'2013-09-17 16:47:40',130273,'/products'),
(303125,'2013-09-17 16:48:43',130276,'/the-forever-love-bear'),
(303126,'2013-09-17 16:48:47',130271,'/shipping'),
(303127,'2013-09-17 16:48:55',130273,'/the-original-mr-fuzzy'),
(303128,'2013-09-17 16:50:00',130278,'/lander-3'),
(303129,'2013-09-17 16:50:34',130279,'/lander-2'),
(303130,'2013-09-17 16:51:11',130277,'/the-original-mr-fuzzy'),
(303131,'2013-09-17 16:51:27',130273,'/cart'),
(303132,'2013-09-17 16:51:29',130274,'/the-original-mr-fuzzy'),
(303133,'2013-09-17 16:51:52',130271,'/billing-2'),
(303134,'2013-09-17 16:51:57',130279,'/products'),
(303135,'2013-09-17 16:52:06',130277,'/cart'),
(303136,'2013-09-17 16:53:07',130280,'/lander-2'),
(303137,'2013-09-17 16:53:19',130273,'/shipping'),
(303138,'2013-09-17 16:53:52',130281,'/lander-2'),
(303139,'2013-09-17 16:54:08',130273,'/billing-2'),
(303140,'2013-09-17 16:54:08',130279,'/the-original-mr-fuzzy'),
(303141,'2013-09-17 16:54:44',130274,'/cart'),
(303142,'2013-09-17 16:55:36',130282,'/lander-2'),
(303143,'2013-09-17 16:55:50',130279,'/cart'),
(303144,'2013-09-17 16:55:56',130277,'/shipping'),
(303145,'2013-09-17 16:56:35',130281,'/products'),
(303146,'2013-09-17 16:56:41',130274,'/shipping'),
(303147,'2013-09-17 16:56:55',130280,'/products'),
(303148,'2013-09-17 16:57:30',130271,'/thank-you-for-your-order'),
(303149,'2013-09-17 16:57:38',130277,'/billing-2'),
(303150,'2013-09-17 16:58:04',130279,'/shipping'),
(303151,'2013-09-17 16:59:29',130279,'/billing-2'),
(303152,'2013-09-17 16:59:35',130282,'/products'),
(303153,'2013-09-17 16:59:55',130274,'/billing-2'),
(303154,'2013-09-17 17:00:35',130283,'/lander-3'),
(303155,'2013-09-17 17:01:14',130280,'/the-forever-love-bear'),
(303156,'2013-09-17 17:04:31',130283,'/products'),
(303157,'2013-09-17 17:04:36',130274,'/thank-you-for-your-order'),
(303158,'2013-09-17 17:06:03',130283,'/the-original-mr-fuzzy'),
(303159,'2013-09-17 17:06:06',130284,'/home'),
(303160,'2013-09-17 17:06:35',130285,'/lander-2'),
(303161,'2013-09-17 17:07:47',130286,'/lander-3'),
(303162,'2013-09-17 17:07:49',130287,'/lander-2'),
(303163,'2013-09-17 17:09:18',130285,'/products'),
(303164,'2013-09-17 17:10:07',130287,'/products'),
(303165,'2013-09-17 17:12:36',130285,'/the-original-mr-fuzzy'),
(303166,'2013-09-17 17:12:55',130287,'/the-forever-love-bear'),
(303167,'2013-09-17 17:13:09',130288,'/lander-2'),
(303168,'2013-09-17 17:14:38',130287,'/cart'),
(303169,'2013-09-17 17:16:45',130289,'/lander-2'),
(303170,'2013-09-17 17:18:19',130290,'/home'),
(303171,'2013-09-17 17:20:23',130291,'/lander-2'),
(303172,'2013-09-17 17:20:29',130290,'/products'),
(303173,'2013-09-17 17:23:22',130292,'/lander-2'),
(303174,'2013-09-17 17:23:30',130291,'/products'),
(303175,'2013-09-17 17:27:35',130293,'/lander-2'),
(303176,'2013-09-17 17:31:06',130294,'/lander-3'),
(303177,'2013-09-17 17:31:21',130295,'/lander-3'),
(303178,'2013-09-17 17:34:35',130295,'/products'),
(303179,'2013-09-17 17:35:33',130296,'/lander-2'),
(303180,'2013-09-17 17:36:48',130297,'/home'),
(303181,'2013-09-17 17:37:42',130298,'/lander-2'),
(303182,'2013-09-17 17:38:26',130295,'/the-original-mr-fuzzy'),
(303183,'2013-09-17 17:39:34',130299,'/lander-2'),
(303184,'2013-09-17 17:40:27',130300,'/lander-2'),
(303185,'2013-09-17 17:41:30',130295,'/cart'),
(303186,'2013-09-17 17:41:35',130298,'/products'),
(303187,'2013-09-17 17:42:31',130297,'/products'),
(303188,'2013-09-17 17:43:04',130298,'/the-original-mr-fuzzy'),
(303189,'2013-09-17 17:43:22',130301,'/home'),
(303190,'2013-09-17 17:44:03',130300,'/products'),
(303191,'2013-09-17 17:44:17',130297,'/the-forever-love-bear'),
(303192,'2013-09-17 17:44:24',130295,'/shipping'),
(303193,'2013-09-17 17:45:18',130302,'/lander-2'),
(303194,'2013-09-17 17:45:55',130300,'/the-original-mr-fuzzy'),
(303195,'2013-09-17 17:46:03',130295,'/billing-2'),
(303196,'2013-09-17 17:46:45',130297,'/cart'),
(303197,'2013-09-17 17:46:45',130303,'/lander-2'),
(303198,'2013-09-17 17:46:50',130295,'/thank-you-for-your-order'),
(303199,'2013-09-17 17:48:40',130300,'/cart'),
(303200,'2013-09-17 17:49:25',130304,'/lander-2'),
(303201,'2013-09-17 17:50:39',130297,'/shipping'),
(303202,'2013-09-17 17:51:03',130305,'/lander-2'),
(303203,'2013-09-17 17:51:19',130306,'/lander-2'),
(303204,'2013-09-17 17:51:24',130297,'/billing-2'),
(303205,'2013-09-17 17:51:59',130300,'/shipping'),
(303206,'2013-09-17 17:51:59',130304,'/products'),
(303207,'2013-09-17 17:52:21',130305,'/products'),
(303208,'2013-09-17 17:52:44',130307,'/home'),
(303209,'2013-09-17 17:53:23',130300,'/billing-2'),
(303210,'2013-09-17 17:54:21',130300,'/thank-you-for-your-order'),
(303211,'2013-09-17 17:56:16',130305,'/the-original-mr-fuzzy'),
(303212,'2013-09-17 17:56:21',130297,'/thank-you-for-your-order'),
(303213,'2013-09-17 17:56:35',130304,'/the-original-mr-fuzzy'),
(303214,'2013-09-17 17:58:00',130308,'/lander-2'),
(303215,'2013-09-17 17:58:49',130304,'/cart'),
(303216,'2013-09-17 17:59:32',130308,'/products'),
(303217,'2013-09-17 17:59:46',130304,'/shipping'),
(303218,'2013-09-17 18:00:40',130308,'/the-original-mr-fuzzy'),
(303219,'2013-09-17 18:01:15',130304,'/billing-2'),
(303220,'2013-09-17 18:03:09',130308,'/cart'),
(303221,'2013-09-17 18:03:11',130309,'/lander-2'),
(303222,'2013-09-17 18:03:41',130310,'/lander-2'),
(303223,'2013-09-17 18:04:01',130310,'/products'),
(303224,'2013-09-17 18:05:04',130311,'/lander-2'),
(303225,'2013-09-17 18:05:57',130309,'/products'),
(303226,'2013-09-17 18:06:30',130310,'/the-original-mr-fuzzy'),
(303227,'2013-09-17 18:15:08',130312,'/lander-2'),
(303228,'2013-09-17 18:18:16',130312,'/products'),
(303229,'2013-09-17 18:18:31',130313,'/home'),
(303230,'2013-09-17 18:22:37',130312,'/the-original-mr-fuzzy'),
(303231,'2013-09-17 18:23:34',130314,'/lander-3'),
(303232,'2013-09-17 18:26:01',130315,'/home'),
(303233,'2013-09-17 18:26:22',130315,'/products'),
(303234,'2013-09-17 18:27:09',130315,'/the-original-mr-fuzzy'),
(303235,'2013-09-17 18:29:09',130316,'/home'),
(303236,'2013-09-17 18:30:32',130316,'/products'),
(303237,'2013-09-17 18:31:43',130317,'/lander-2'),
(303238,'2013-09-17 18:32:19',130318,'/lander-3'),
(303239,'2013-09-17 18:33:33',130319,'/lander-3'),
(303240,'2013-09-17 18:34:24',130316,'/the-original-mr-fuzzy'),
(303241,'2013-09-17 18:34:57',130317,'/products'),
(303242,'2013-09-17 18:36:43',130320,'/lander-2'),
(303243,'2013-09-17 18:36:55',130321,'/lander-2'),
(303244,'2013-09-17 18:37:18',130319,'/products'),
(303245,'2013-09-17 18:37:23',130320,'/products'),
(303246,'2013-09-17 18:37:57',130321,'/products'),
(303247,'2013-09-17 18:38:37',130320,'/the-original-mr-fuzzy'),
(303248,'2013-09-17 18:38:39',130322,'/lander-2'),
(303249,'2013-09-17 18:40:17',130320,'/cart'),
(303250,'2013-09-17 18:40:43',130322,'/products'),
(303251,'2013-09-17 18:40:48',130319,'/the-original-mr-fuzzy'),
(303252,'2013-09-17 18:41:56',130320,'/shipping'),
(303253,'2013-09-17 18:42:11',130321,'/the-original-mr-fuzzy'),
(303254,'2013-09-17 18:44:41',130322,'/the-original-mr-fuzzy'),
(303255,'2013-09-17 18:49:06',130323,'/home'),
(303256,'2013-09-17 18:50:57',130324,'/home'),
(303257,'2013-09-17 18:53:40',130325,'/lander-2'),
(303258,'2013-09-17 18:54:05',130324,'/products'),
(303259,'2013-09-17 18:54:35',130326,'/lander-2'),
(303260,'2013-09-17 18:55:25',130327,'/lander-2'),
(303261,'2013-09-17 18:56:35',130324,'/the-original-mr-fuzzy'),
(303262,'2013-09-17 18:56:59',130328,'/home'),
(303263,'2013-09-17 18:57:04',130324,'/cart'),
(303264,'2013-09-17 18:57:55',130327,'/products'),
(303265,'2013-09-17 18:58:33',130324,'/shipping'),
(303266,'2013-09-17 18:59:27',130328,'/products'),
(303267,'2013-09-17 18:59:47',130328,'/the-forever-love-bear'),
(303268,'2013-09-17 18:59:47',130329,'/home'),
(303269,'2013-09-17 19:00:27',130328,'/cart'),
(303270,'2013-09-17 19:00:33',130330,'/home'),
(303271,'2013-09-17 19:01:09',130329,'/products'),
(303272,'2013-09-17 19:01:11',130331,'/lander-2'),
(303273,'2013-09-17 19:01:25',130324,'/billing-2'),
(303274,'2013-09-17 19:02:36',130328,'/shipping'),
(303275,'2013-09-17 19:03:26',130328,'/billing-2'),
(303276,'2013-09-17 19:03:50',130330,'/products'),
(303277,'2013-09-17 19:03:53',130329,'/the-original-mr-fuzzy'),
(303278,'2013-09-17 19:04:48',130332,'/lander-2'),
(303279,'2013-09-17 19:05:42',130333,'/lander-2'),
(303280,'2013-09-17 19:05:52',130334,'/lander-2'),
(303281,'2013-09-17 19:06:17',130334,'/products'),
(303282,'2013-09-17 19:06:20',130335,'/lander-2'),
(303283,'2013-09-17 19:06:54',130334,'/the-original-mr-fuzzy'),
(303284,'2013-09-17 19:08:58',130335,'/products'),
(303285,'2013-09-17 19:08:59',130336,'/lander-3'),
(303286,'2013-09-17 19:09:53',130335,'/the-original-mr-fuzzy'),
(303287,'2013-09-17 19:10:27',130332,'/products'),
(303288,'2013-09-17 19:11:20',130337,'/home'),
(303289,'2013-09-17 19:13:59',130337,'/products'),
(303290,'2013-09-17 19:14:02',130332,'/the-original-mr-fuzzy'),
(303291,'2013-09-17 19:15:29',130332,'/cart'),
(303292,'2013-09-17 19:15:42',130338,'/lander-2'),
(303293,'2013-09-17 19:16:27',130337,'/the-forever-love-bear'),
(303294,'2013-09-17 19:17:38',130337,'/cart'),
(303295,'2013-09-17 19:17:52',130332,'/shipping'),
(303296,'2013-09-17 19:18:11',130338,'/products'),
(303297,'2013-09-17 19:18:43',130338,'/the-forever-love-bear'),
(303298,'2013-09-17 19:18:53',130332,'/billing-2'),
(303299,'2013-09-17 19:19:08',130337,'/shipping'),
(303300,'2013-09-17 19:19:54',130338,'/cart'),
(303301,'2013-09-17 19:19:56',130339,'/lander-3'),
(303302,'2013-09-17 19:21:11',130340,'/lander-2'),
(303303,'2013-09-17 19:21:25',130337,'/billing-2'),
(303304,'2013-09-17 19:22:43',130337,'/thank-you-for-your-order'),
(303305,'2013-09-17 19:23:32',130338,'/shipping'),
(303306,'2013-09-17 19:23:41',130341,'/lander-3'),
(303307,'2013-09-17 19:24:01',130332,'/thank-you-for-your-order'),
(303308,'2013-09-17 19:28:58',130341,'/products'),
(303309,'2013-09-17 19:32:48',130341,'/the-original-mr-fuzzy'),
(303310,'2013-09-17 19:34:43',130341,'/cart'),
(303311,'2013-09-17 19:37:20',130341,'/shipping'),
(303312,'2013-09-17 19:38:44',130342,'/lander-2'),
(303313,'2013-09-17 19:39:30',130341,'/billing-2'),
(303314,'2013-09-17 19:39:30',130343,'/lander-3'),
(303315,'2013-09-17 19:41:37',130344,'/lander-3'),
(303316,'2013-09-17 19:44:28',130343,'/products'),
(303317,'2013-09-17 19:46:13',130345,'/lander-2'),
(303318,'2013-09-17 19:48:55',130345,'/products'),
(303319,'2013-09-17 19:50:58',130346,'/lander-3'),
(303320,'2013-09-17 19:52:58',130345,'/the-forever-love-bear'),
(303321,'2013-09-17 19:53:40',130347,'/home'),
(303322,'2013-09-17 19:54:06',130348,'/home'),
(303323,'2013-09-17 19:54:48',130346,'/products'),
(303324,'2013-09-17 19:54:56',130345,'/cart'),
(303325,'2013-09-17 19:55:07',130349,'/lander-2'),
(303326,'2013-09-17 19:56:43',130345,'/shipping'),
(303327,'2013-09-17 19:57:01',130348,'/products'),
(303328,'2013-09-17 19:57:08',130349,'/products'),
(303329,'2013-09-17 19:57:29',130345,'/billing-2'),
(303330,'2013-09-17 19:58:28',130345,'/thank-you-for-your-order'),
(303331,'2013-09-17 19:58:38',130347,'/products'),
(303332,'2013-09-17 19:58:55',130346,'/the-original-mr-fuzzy'),
(303333,'2013-09-17 20:00:51',130349,'/the-original-mr-fuzzy'),
(303334,'2013-09-17 20:02:33',130346,'/cart'),
(303335,'2013-09-17 20:03:20',130346,'/shipping'),
(303336,'2013-09-17 20:04:36',130350,'/lander-2'),
(303337,'2013-09-17 20:06:09',130346,'/billing-2'),
(303338,'2013-09-17 20:06:21',130351,'/lander-3'),
(303339,'2013-09-17 20:08:39',130350,'/products'),
(303340,'2013-09-17 20:10:15',130350,'/the-original-mr-fuzzy'),
(303341,'2013-09-17 20:11:52',130346,'/thank-you-for-your-order'),
(303342,'2013-09-17 20:11:56',130351,'/products'),
(303343,'2013-09-17 20:12:58',130351,'/the-forever-love-bear'),
(303344,'2013-09-17 20:13:55',130351,'/cart'),
(303345,'2013-09-17 20:14:09',130352,'/lander-2'),
(303346,'2013-09-17 20:14:46',130353,'/lander-2'),
(303347,'2013-09-17 20:17:24',130354,'/lander-2'),
(303348,'2013-09-17 20:19:39',130353,'/products'),
(303349,'2013-09-17 20:24:11',130353,'/the-original-mr-fuzzy'),
(303350,'2013-09-17 20:24:55',130353,'/cart'),
(303351,'2013-09-17 20:26:42',130353,'/shipping'),
(303352,'2013-09-17 20:27:04',130355,'/lander-2'),
(303353,'2013-09-17 20:28:20',130355,'/products'),
(303354,'2013-09-17 20:29:26',130353,'/billing-2'),
(303355,'2013-09-17 20:29:59',130355,'/the-original-mr-fuzzy'),
(303356,'2013-09-17 20:30:24',130355,'/cart'),
(303357,'2013-09-17 20:33:05',130355,'/shipping'),
(303358,'2013-09-17 20:33:40',130353,'/thank-you-for-your-order'),
(303359,'2013-09-17 20:34:53',130356,'/lander-2'),
(303360,'2013-09-17 20:35:02',130357,'/lander-2'),
(303361,'2013-09-17 20:35:03',130355,'/billing-2'),
(303362,'2013-09-17 20:36:15',130357,'/products'),
(303363,'2013-09-17 20:39:03',130358,'/lander-2'),
(303364,'2013-09-17 20:39:28',130357,'/the-original-mr-fuzzy'),
(303365,'2013-09-17 20:40:55',130359,'/home'),
(303366,'2013-09-17 20:41:25',130358,'/products'),
(303367,'2013-09-17 20:42:36',130357,'/cart'),
(303368,'2013-09-17 20:43:05',130360,'/home'),
(303369,'2013-09-17 20:43:08',130357,'/shipping'),
(303370,'2013-09-17 20:43:28',130358,'/the-original-mr-fuzzy'),
(303371,'2013-09-17 20:44:10',130359,'/products'),
(303372,'2013-09-17 20:44:25',130357,'/billing-2'),
(303373,'2013-09-17 20:44:26',130361,'/lander-2'),
(303374,'2013-09-17 20:44:30',130359,'/the-original-mr-fuzzy'),
(303375,'2013-09-17 20:45:56',130362,'/lander-2'),
(303376,'2013-09-17 20:46:04',130359,'/cart'),
(303377,'2013-09-17 20:46:28',130358,'/cart'),
(303378,'2013-09-17 20:47:29',130363,'/home'),
(303379,'2013-09-17 20:47:44',130359,'/shipping'),
(303380,'2013-09-17 20:47:47',130364,'/lander-3'),
(303381,'2013-09-17 20:47:54',130358,'/shipping'),
(303382,'2013-09-17 20:48:17',130360,'/products'),
(303383,'2013-09-17 20:48:27',130363,'/products'),
(303384,'2013-09-17 20:50:03',130363,'/the-original-mr-fuzzy'),
(303385,'2013-09-17 20:50:12',130359,'/billing-2'),
(303386,'2013-09-17 20:50:57',130364,'/products'),
(303387,'2013-09-17 20:50:59',130358,'/billing-2'),
(303388,'2013-09-17 20:52:06',130363,'/cart'),
(303389,'2013-09-17 20:52:23',130360,'/the-original-mr-fuzzy'),
(303390,'2013-09-17 20:53:01',130365,'/lander-2'),
(303391,'2013-09-17 20:53:40',130359,'/thank-you-for-your-order'),
(303392,'2013-09-17 20:54:01',130365,'/products'),
(303393,'2013-09-17 20:54:51',130366,'/lander-3'),
(303394,'2013-09-17 20:55:12',130364,'/the-forever-love-bear'),
(303395,'2013-09-17 20:55:49',130363,'/shipping'),
(303396,'2013-09-17 20:56:59',130365,'/the-original-mr-fuzzy'),
(303397,'2013-09-17 20:57:20',130367,'/home'),
(303398,'2013-09-17 20:58:27',130365,'/cart'),
(303399,'2013-09-17 20:58:37',130363,'/billing-2'),
(303400,'2013-09-17 21:00:39',130367,'/products'),
(303401,'2013-09-17 21:00:45',130368,'/lander-2'),
(303402,'2013-09-17 21:00:56',130365,'/shipping'),
(303403,'2013-09-17 21:01:19',130365,'/billing-2'),
(303404,'2013-09-17 21:02:28',130367,'/the-original-mr-fuzzy'),
(303405,'2013-09-17 21:02:41',130363,'/thank-you-for-your-order'),
(303406,'2013-09-17 21:04:53',130368,'/products'),
(303407,'2013-09-17 21:05:28',130365,'/thank-you-for-your-order'),
(303408,'2013-09-17 21:09:13',130368,'/the-original-mr-fuzzy'),
(303409,'2013-09-17 21:09:22',130369,'/lander-2'),
(303410,'2013-09-17 21:10:00',130368,'/cart'),
(303411,'2013-09-17 21:10:36',130370,'/lander-2'),
(303412,'2013-09-17 21:10:38',130371,'/lander-2'),
(303413,'2013-09-17 21:10:56',130368,'/shipping'),
(303414,'2013-09-17 21:11:12',130371,'/products'),
(303415,'2013-09-17 21:12:27',130370,'/products'),
(303416,'2013-09-17 21:12:54',130368,'/billing-2'),
(303417,'2013-09-17 21:14:19',130372,'/home'),
(303418,'2013-09-17 21:14:28',130369,'/products'),
(303419,'2013-09-17 21:15:02',130372,'/products'),
(303420,'2013-09-17 21:15:11',130370,'/the-original-mr-fuzzy'),
(303421,'2013-09-17 21:15:11',130373,'/lander-2'),
(303422,'2013-09-17 21:15:13',130374,'/lander-2'),
(303423,'2013-09-17 21:15:28',130372,'/the-original-mr-fuzzy'),
(303424,'2013-09-17 21:15:42',130368,'/thank-you-for-your-order'),
(303425,'2013-09-17 21:16:23',130375,'/lander-3'),
(303426,'2013-09-17 21:17:17',130373,'/products'),
(303427,'2013-09-17 21:18:11',130372,'/cart'),
(303428,'2013-09-17 21:18:37',130372,'/shipping'),
(303429,'2013-09-17 21:20:43',130375,'/products'),
(303430,'2013-09-17 21:21:06',130372,'/billing-2'),
(303431,'2013-09-17 21:22:02',130376,'/lander-2'),
(303432,'2013-09-17 21:22:11',130377,'/home'),
(303433,'2013-09-17 21:23:19',130376,'/products'),
(303434,'2013-09-17 21:27:02',130378,'/lander-3'),
(303435,'2013-09-17 21:32:37',130379,'/lander-2'),
(303436,'2013-09-17 21:35:30',130380,'/home'),
(303437,'2013-09-17 21:36:58',130381,'/lander-3'),
(303438,'2013-09-17 21:38:29',130382,'/lander-3'),
(303439,'2013-09-17 21:38:46',130381,'/products'),
(303440,'2013-09-17 21:41:18',130381,'/the-original-mr-fuzzy'),
(303441,'2013-09-17 21:44:51',130381,'/cart'),
(303442,'2013-09-17 21:47:31',130381,'/shipping'),
(303443,'2013-09-17 21:56:58',130383,'/home'),
(303444,'2013-09-17 21:57:04',130384,'/lander-2'),
(303445,'2013-09-17 21:59:31',130383,'/products'),
(303446,'2013-09-17 22:01:17',130384,'/products'),
(303447,'2013-09-17 22:03:00',130385,'/lander-3'),
(303448,'2013-09-17 22:03:35',130384,'/the-forever-love-bear'),
(303449,'2013-09-17 22:05:28',130384,'/cart'),
(303450,'2013-09-17 22:05:45',130386,'/home'),
(303451,'2013-09-17 22:06:23',130384,'/shipping'),
(303452,'2013-09-17 22:06:46',130384,'/billing-2'),
(303453,'2013-09-17 22:08:01',130385,'/products'),
(303454,'2013-09-17 22:09:16',130386,'/products'),
(303455,'2013-09-17 22:09:50',130387,'/lander-2'),
(303456,'2013-09-17 22:11:21',130386,'/the-forever-love-bear'),
(303457,'2013-09-17 22:11:37',130385,'/the-original-mr-fuzzy'),
(303458,'2013-09-17 22:13:08',130388,'/lander-2'),
(303459,'2013-09-17 22:14:03',130387,'/products'),
(303460,'2013-09-17 22:17:47',130387,'/the-original-mr-fuzzy'),
(303461,'2013-09-17 22:18:52',130388,'/products'),
(303462,'2013-09-17 22:19:46',130387,'/cart'),
(303463,'2013-09-17 22:22:12',130388,'/the-original-mr-fuzzy'),
(303464,'2013-09-17 22:23:12',130387,'/shipping'),
(303465,'2013-09-17 22:24:47',130389,'/lander-2'),
(303466,'2013-09-17 22:26:05',130387,'/billing-2'),
(303467,'2013-09-17 22:27:04',130387,'/thank-you-for-your-order'),
(303468,'2013-09-17 22:28:02',130389,'/products'),
(303469,'2013-09-17 22:28:28',130390,'/lander-3'),
(303470,'2013-09-17 22:28:52',130389,'/the-original-mr-fuzzy'),
(303471,'2013-09-17 22:30:32',130391,'/lander-2'),
(303472,'2013-09-17 22:31:17',130391,'/products'),
(303473,'2013-09-17 22:31:53',130392,'/home'),
(303474,'2013-09-17 22:34:01',130391,'/the-original-mr-fuzzy'),
(303475,'2013-09-17 22:37:33',130392,'/products'),
(303476,'2013-09-17 22:39:38',130392,'/the-original-mr-fuzzy'),
(303477,'2013-09-17 22:40:04',130393,'/lander-2'),
(303478,'2013-09-17 22:42:40',130394,'/lander-2'),
(303479,'2013-09-17 22:43:31',130392,'/cart'),
(303480,'2013-09-17 22:43:41',130395,'/lander-2'),
(303481,'2013-09-17 22:45:58',130394,'/products'),
(303482,'2013-09-17 22:46:40',130396,'/home'),
(303483,'2013-09-17 22:46:50',130397,'/lander-3'),
(303484,'2013-09-17 22:47:57',130394,'/the-original-mr-fuzzy'),
(303485,'2013-09-17 22:49:13',130395,'/products'),
(303486,'2013-09-17 22:49:58',130396,'/products'),
(303487,'2013-09-17 22:52:04',130396,'/the-original-mr-fuzzy'),
(303488,'2013-09-17 22:52:39',130395,'/the-forever-love-bear'),
(303489,'2013-09-17 22:54:08',130396,'/cart'),
(303490,'2013-09-17 22:56:38',130398,'/lander-2'),
(303491,'2013-09-17 22:58:40',130398,'/products'),
(303492,'2013-09-17 23:03:03',130398,'/the-original-mr-fuzzy'),
(303493,'2013-09-17 23:04:52',130399,'/lander-3'),
(303494,'2013-09-17 23:10:38',130400,'/lander-3'),
(303495,'2013-09-17 23:13:15',130400,'/products'),
(303496,'2013-09-17 23:15:14',130401,'/lander-3'),
(303497,'2013-09-17 23:15:21',130400,'/the-original-mr-fuzzy'),
(303498,'2013-09-17 23:15:25',130402,'/lander-2'),
(303499,'2013-09-17 23:28:02',130403,'/lander-3'),
(303500,'2013-09-17 23:31:58',130403,'/products'),
(303501,'2013-09-17 23:33:31',130403,'/the-original-mr-fuzzy'),
(303502,'2013-09-17 23:37:30',130404,'/lander-3'),
(303503,'2013-09-17 23:42:06',130405,'/home'),
(303504,'2013-09-17 23:46:58',130406,'/lander-3'),
(303505,'2013-09-17 23:50:09',130407,'/lander-3'),
(303506,'2013-09-17 23:54:15',130407,'/products'),
(303507,'2013-09-17 23:56:41',130408,'/lander-2'),
(303508,'2013-09-17 23:58:50',130409,'/lander-2'),
(303509,'2013-09-18 00:00:18',130408,'/products'),
(303510,'2013-09-18 00:01:08',130409,'/products'),
(303511,'2013-09-18 00:01:30',130408,'/the-original-mr-fuzzy'),
(303512,'2013-09-18 00:08:17',130410,'/lander-3'),
(303513,'2013-09-18 00:09:46',130411,'/lander-2'),
(303514,'2013-09-18 00:10:44',130411,'/products'),
(303515,'2013-09-18 00:11:51',130411,'/the-original-mr-fuzzy'),
(303516,'2013-09-18 00:12:22',130412,'/home'),
(303517,'2013-09-18 00:14:26',130413,'/home'),
(303518,'2013-09-18 00:19:17',130414,'/home'),
(303519,'2013-09-18 00:20:06',130414,'/products'),
(303520,'2013-09-18 00:22:55',130415,'/lander-2'),
(303521,'2013-09-18 00:25:13',130415,'/products'),
(303522,'2013-09-18 00:26:56',130415,'/the-original-mr-fuzzy'),
(303523,'2013-09-18 00:27:08',130416,'/lander-3'),
(303524,'2013-09-18 00:29:10',130417,'/lander-2'),
(303525,'2013-09-18 00:30:03',130416,'/products'),
(303526,'2013-09-18 00:36:53',130418,'/lander-3'),
(303527,'2013-09-18 00:37:41',130418,'/products'),
(303528,'2013-09-18 00:38:13',130418,'/the-original-mr-fuzzy'),
(303529,'2013-09-18 00:41:05',130419,'/lander-3'),
(303530,'2013-09-18 00:44:59',130420,'/lander-2'),
(303531,'2013-09-18 00:46:33',130420,'/products'),
(303532,'2013-09-18 00:48:17',130420,'/the-original-mr-fuzzy'),
(303533,'2013-09-18 00:58:07',130421,'/home'),
(303534,'2013-09-18 01:16:37',130422,'/lander-3'),
(303535,'2013-09-18 01:24:08',130423,'/lander-2'),
(303536,'2013-09-18 01:26:44',130424,'/home'),
(303537,'2013-09-18 01:28:42',130424,'/products'),
(303538,'2013-09-18 01:29:35',130423,'/products'),
(303539,'2013-09-18 01:30:52',130424,'/the-original-mr-fuzzy'),
(303540,'2013-09-18 01:31:44',130425,'/home'),
(303541,'2013-09-18 01:32:00',130423,'/the-original-mr-fuzzy'),
(303542,'2013-09-18 01:32:45',130425,'/products'),
(303543,'2013-09-18 01:36:05',130425,'/the-original-mr-fuzzy'),
(303544,'2013-09-18 01:37:17',130426,'/lander-2'),
(303545,'2013-09-18 01:39:45',130426,'/products'),
(303546,'2013-09-18 01:40:51',130426,'/the-original-mr-fuzzy'),
(303547,'2013-09-18 01:42:48',130426,'/cart'),
(303548,'2013-09-18 02:11:46',130427,'/lander-2'),
(303549,'2013-09-18 02:15:41',130428,'/home'),
(303550,'2013-09-18 02:30:54',130429,'/lander-3'),
(303551,'2013-09-18 02:35:39',130429,'/products'),
(303552,'2013-09-18 02:39:42',130429,'/the-forever-love-bear'),
(303553,'2013-09-18 02:42:49',130429,'/cart'),
(303554,'2013-09-18 02:51:05',130430,'/lander-3'),
(303555,'2013-09-18 02:56:30',130431,'/lander-2'),
(303556,'2013-09-18 03:01:13',130431,'/products'),
(303557,'2013-09-18 03:04:41',130431,'/the-original-mr-fuzzy'),
(303558,'2013-09-18 03:27:34',130432,'/home'),
(303559,'2013-09-18 03:29:10',130432,'/products'),
(303560,'2013-09-18 03:29:40',130432,'/the-original-mr-fuzzy'),
(303561,'2013-09-18 03:31:43',130433,'/home'),
(303562,'2013-09-18 03:36:12',130434,'/lander-2'),
(303563,'2013-09-18 03:37:26',130434,'/products'),
(303564,'2013-09-18 03:41:25',130435,'/lander-2'),
(303565,'2013-09-18 03:43:34',130435,'/products'),
(303566,'2013-09-18 03:44:17',130435,'/the-original-mr-fuzzy'),
(303567,'2013-09-18 03:49:52',130436,'/lander-2'),
(303568,'2013-09-18 03:51:51',130436,'/products'),
(303569,'2013-09-18 03:53:40',130436,'/the-original-mr-fuzzy'),
(303570,'2013-09-18 03:54:33',130437,'/lander-2'),
(303571,'2013-09-18 04:00:05',130437,'/products'),
(303572,'2013-09-18 04:02:20',130437,'/the-original-mr-fuzzy'),
(303573,'2013-09-18 04:04:19',130437,'/cart'),
(303574,'2013-09-18 04:07:37',130437,'/shipping'),
(303575,'2013-09-18 04:17:26',130438,'/lander-3'),
(303576,'2013-09-18 04:21:04',130438,'/products'),
(303577,'2013-09-18 04:22:14',130438,'/the-original-mr-fuzzy'),
(303578,'2013-09-18 04:50:12',130439,'/lander-2'),
(303579,'2013-09-18 04:53:01',130439,'/products'),
(303580,'2013-09-18 04:54:57',130440,'/lander-2'),
(303581,'2013-09-18 04:56:11',130441,'/lander-3'),
(303582,'2013-09-18 04:56:14',130442,'/lander-3'),
(303583,'2013-09-18 04:56:16',130439,'/the-original-mr-fuzzy'),
(303584,'2013-09-18 05:00:07',130439,'/cart'),
(303585,'2013-09-18 05:02:24',130439,'/shipping'),
(303586,'2013-09-18 05:02:37',130443,'/home'),
(303587,'2013-09-18 05:03:38',130439,'/billing-2'),
(303588,'2013-09-18 05:04:51',130439,'/thank-you-for-your-order'),
(303589,'2013-09-18 05:05:31',130444,'/lander-2'),
(303590,'2013-09-18 05:07:33',130444,'/products'),
(303591,'2013-09-18 05:11:12',130444,'/the-original-mr-fuzzy'),
(303592,'2013-09-18 05:19:18',130445,'/lander-3'),
(303593,'2013-09-18 05:20:28',130445,'/products'),
(303594,'2013-09-18 05:24:19',130445,'/the-original-mr-fuzzy'),
(303595,'2013-09-18 05:25:12',130446,'/lander-2'),
(303596,'2013-09-18 05:26:14',130445,'/cart'),
(303597,'2013-09-18 05:27:26',130445,'/shipping'),
(303598,'2013-09-18 05:30:16',130446,'/products'),
(303599,'2013-09-18 05:33:54',130446,'/the-original-mr-fuzzy'),
(303600,'2013-09-18 05:35:09',130446,'/cart'),
(303601,'2013-09-18 05:37:33',130446,'/shipping'),
(303602,'2013-09-18 05:40:30',130447,'/lander-3'),
(303603,'2013-09-18 05:40:35',130446,'/billing-2'),
(303604,'2013-09-18 05:43:11',130446,'/thank-you-for-your-order'),
(303605,'2013-09-18 05:46:38',130448,'/home'),
(303606,'2013-09-18 05:51:34',130448,'/products'),
(303607,'2013-09-18 05:53:32',130448,'/the-original-mr-fuzzy'),
(303608,'2013-09-18 06:01:57',130449,'/lander-2'),
(303609,'2013-09-18 06:05:45',130449,'/products'),
(303610,'2013-09-18 06:05:50',130450,'/lander-2'),
(303611,'2013-09-18 06:08:50',130449,'/the-original-mr-fuzzy'),
(303612,'2013-09-18 06:10:30',130451,'/home'),
(303613,'2013-09-18 06:25:08',130452,'/lander-2'),
(303614,'2013-09-18 06:27:35',130453,'/home'),
(303615,'2013-09-18 06:28:15',130454,'/lander-2'),
(303616,'2013-09-18 06:29:13',130454,'/products'),
(303617,'2013-09-18 06:30:36',130454,'/the-original-mr-fuzzy'),
(303618,'2013-09-18 06:33:03',130453,'/products'),
(303619,'2013-09-18 06:33:27',130453,'/the-original-mr-fuzzy'),
(303620,'2013-09-18 06:34:14',130454,'/cart'),
(303621,'2013-09-18 06:34:46',130454,'/shipping'),
(303622,'2013-09-18 06:37:12',130453,'/cart'),
(303623,'2013-09-18 06:38:06',130453,'/shipping'),
(303624,'2013-09-18 06:38:18',130455,'/lander-3'),
(303625,'2013-09-18 06:40:31',130453,'/billing-2'),
(303626,'2013-09-18 06:46:35',130456,'/lander-3'),
(303627,'2013-09-18 06:48:40',130456,'/products'),
(303628,'2013-09-18 07:09:28',130457,'/home'),
(303629,'2013-09-18 07:11:14',130458,'/home'),
(303630,'2013-09-18 07:13:17',130458,'/products'),
(303631,'2013-09-18 07:13:46',130457,'/products'),
(303632,'2013-09-18 07:14:04',130458,'/the-original-mr-fuzzy'),
(303633,'2013-09-18 07:14:48',130457,'/the-original-mr-fuzzy'),
(303634,'2013-09-18 07:17:16',130459,'/lander-2'),
(303635,'2013-09-18 07:17:41',130457,'/cart'),
(303636,'2013-09-18 07:17:42',130459,'/products'),
(303637,'2013-09-18 07:18:13',130460,'/lander-3'),
(303638,'2013-09-18 07:18:14',130459,'/the-forever-love-bear'),
(303639,'2013-09-18 07:20:53',130457,'/shipping'),
(303640,'2013-09-18 07:23:30',130457,'/billing-2'),
(303641,'2013-09-18 07:25:35',130461,'/lander-2'),
(303642,'2013-09-18 07:27:04',130457,'/thank-you-for-your-order'),
(303643,'2013-09-18 07:33:59',130462,'/lander-2'),
(303644,'2013-09-18 07:40:50',130463,'/home'),
(303645,'2013-09-18 07:41:29',130464,'/lander-3'),
(303646,'2013-09-18 07:44:03',130463,'/products'),
(303647,'2013-09-18 07:46:18',130465,'/lander-2'),
(303648,'2013-09-18 07:47:05',130464,'/products'),
(303649,'2013-09-18 07:47:23',130466,'/lander-3'),
(303650,'2013-09-18 07:48:34',130463,'/the-original-mr-fuzzy'),
(303651,'2013-09-18 07:51:19',130467,'/lander-3'),
(303652,'2013-09-18 07:53:02',130466,'/products'),
(303653,'2013-09-18 07:53:46',130468,'/lander-3'),
(303654,'2013-09-18 07:56:05',130466,'/the-original-mr-fuzzy'),
(303655,'2013-09-18 08:00:46',130469,'/lander-2'),
(303656,'2013-09-18 08:01:11',130470,'/lander-3'),
(303657,'2013-09-18 08:02:25',130471,'/lander-2'),
(303658,'2013-09-18 08:06:09',130472,'/lander-2'),
(303659,'2013-09-18 08:06:51',130473,'/lander-3'),
(303660,'2013-09-18 08:09:19',130474,'/lander-2'),
(303661,'2013-09-18 08:11:11',130474,'/products'),
(303662,'2013-09-18 08:14:58',130475,'/lander-2'),
(303663,'2013-09-18 08:17:08',130476,'/home'),
(303664,'2013-09-18 08:24:14',130477,'/home'),
(303665,'2013-09-18 08:26:28',130478,'/lander-2'),
(303666,'2013-09-18 08:28:44',130479,'/home'),
(303667,'2013-09-18 08:28:57',130478,'/products'),
(303668,'2013-09-18 08:30:24',130478,'/the-original-mr-fuzzy'),
(303669,'2013-09-18 08:31:46',130480,'/lander-3'),
(303670,'2013-09-18 08:33:27',130478,'/cart'),
(303671,'2013-09-18 08:33:41',130479,'/products'),
(303672,'2013-09-18 08:33:42',130480,'/products'),
(303673,'2013-09-18 08:35:22',130481,'/home'),
(303674,'2013-09-18 08:35:57',130479,'/the-original-mr-fuzzy'),
(303675,'2013-09-18 08:35:58',130482,'/lander-2'),
(303676,'2013-09-18 08:36:02',130480,'/the-forever-love-bear'),
(303677,'2013-09-18 08:36:46',130478,'/shipping'),
(303678,'2013-09-18 08:38:19',130483,'/lander-2'),
(303679,'2013-09-18 08:38:35',130480,'/cart'),
(303680,'2013-09-18 08:39:23',130478,'/billing-2'),
(303681,'2013-09-18 08:41:06',130481,'/products'),
(303682,'2013-09-18 08:41:46',130483,'/products'),
(303683,'2013-09-18 08:43:40',130478,'/thank-you-for-your-order'),
(303684,'2013-09-18 08:46:23',130483,'/the-original-mr-fuzzy'),
(303685,'2013-09-18 08:48:41',130484,'/lander-2'),
(303686,'2013-09-18 08:48:54',130485,'/lander-2'),
(303687,'2013-09-18 08:53:18',130486,'/lander-2'),
(303688,'2013-09-18 08:57:29',130487,'/lander-2'),
(303689,'2013-09-18 08:58:36',130486,'/products'),
(303690,'2013-09-18 08:59:19',130488,'/lander-2'),
(303691,'2013-09-18 08:59:53',130487,'/products'),
(303692,'2013-09-18 09:02:05',130489,'/lander-2'),
(303693,'2013-09-18 09:02:13',130488,'/products'),
(303694,'2013-09-18 09:02:27',130487,'/the-original-mr-fuzzy'),
(303695,'2013-09-18 09:04:27',130490,'/home'),
(303696,'2013-09-18 09:05:37',130487,'/cart'),
(303697,'2013-09-18 09:06:10',130489,'/products'),
(303698,'2013-09-18 09:08:10',130490,'/products'),
(303699,'2013-09-18 09:08:31',130491,'/home'),
(303700,'2013-09-18 09:08:43',130487,'/shipping'),
(303701,'2013-09-18 09:09:21',130489,'/the-original-mr-fuzzy'),
(303702,'2013-09-18 09:10:41',130487,'/billing-2'),
(303703,'2013-09-18 09:11:41',130490,'/the-original-mr-fuzzy'),
(303704,'2013-09-18 09:12:08',130490,'/cart'),
(303705,'2013-09-18 09:12:56',130491,'/products'),
(303706,'2013-09-18 09:13:32',130492,'/lander-2'),
(303707,'2013-09-18 09:13:47',130490,'/shipping'),
(303708,'2013-09-18 09:15:28',130490,'/billing-2'),
(303709,'2013-09-18 09:15:36',130487,'/thank-you-for-your-order'),
(303710,'2013-09-18 09:16:14',130490,'/thank-you-for-your-order'),
(303711,'2013-09-18 09:16:17',130491,'/the-original-mr-fuzzy'),
(303712,'2013-09-18 09:16:59',130492,'/products'),
(303713,'2013-09-18 09:18:34',130492,'/the-forever-love-bear'),
(303714,'2013-09-18 09:19:03',130493,'/home'),
(303715,'2013-09-18 09:21:50',130492,'/cart'),
(303716,'2013-09-18 09:22:58',130493,'/products'),
(303717,'2013-09-18 09:24:01',130492,'/shipping'),
(303718,'2013-09-18 09:24:34',130494,'/home'),
(303719,'2013-09-18 09:24:36',130495,'/home'),
(303720,'2013-09-18 09:24:59',130493,'/the-original-mr-fuzzy'),
(303721,'2013-09-18 09:25:46',130496,'/lander-2'),
(303722,'2013-09-18 09:26:10',130492,'/billing-2'),
(303723,'2013-09-18 09:28:47',130497,'/home'),
(303724,'2013-09-18 09:29:09',130494,'/products'),
(303725,'2013-09-18 09:29:47',130494,'/the-original-mr-fuzzy'),
(303726,'2013-09-18 09:30:07',130495,'/products'),
(303727,'2013-09-18 09:30:19',130492,'/thank-you-for-your-order'),
(303728,'2013-09-18 09:31:04',130498,'/lander-3'),
(303729,'2013-09-18 09:31:22',130499,'/lander-2'),
(303730,'2013-09-18 09:31:24',130495,'/the-original-mr-fuzzy'),
(303731,'2013-09-18 09:33:11',130497,'/products'),
(303732,'2013-09-18 09:33:37',130499,'/products'),
(303733,'2013-09-18 09:36:50',130500,'/home'),
(303734,'2013-09-18 09:36:56',130501,'/lander-3'),
(303735,'2013-09-18 09:37:06',130502,'/lander-3'),
(303736,'2013-09-18 09:37:28',130497,'/the-original-mr-fuzzy'),
(303737,'2013-09-18 09:37:42',130499,'/the-original-mr-fuzzy'),
(303738,'2013-09-18 09:38:22',130500,'/products'),
(303739,'2013-09-18 09:39:40',130503,'/lander-2'),
(303740,'2013-09-18 09:41:08',130501,'/products'),
(303741,'2013-09-18 09:41:17',130500,'/the-original-mr-fuzzy'),
(303742,'2013-09-18 09:41:22',130499,'/cart'),
(303743,'2013-09-18 09:43:23',130499,'/shipping'),
(303744,'2013-09-18 09:44:22',130504,'/lander-3'),
(303745,'2013-09-18 09:44:31',130503,'/products'),
(303746,'2013-09-18 09:45:50',130499,'/billing-2'),
(303747,'2013-09-18 09:46:34',130503,'/the-original-mr-fuzzy'),
(303748,'2013-09-18 09:47:27',130505,'/home'),
(303749,'2013-09-18 09:47:28',130506,'/home'),
(303750,'2013-09-18 09:47:42',130507,'/lander-2'),
(303751,'2013-09-18 09:48:05',130499,'/thank-you-for-your-order'),
(303752,'2013-09-18 09:50:41',130507,'/products'),
(303753,'2013-09-18 09:50:54',130508,'/lander-2'),
(303754,'2013-09-18 09:51:24',130509,'/lander-2'),
(303755,'2013-09-18 09:51:52',130505,'/products'),
(303756,'2013-09-18 09:53:08',130505,'/the-original-mr-fuzzy'),
(303757,'2013-09-18 09:53:22',130509,'/products'),
(303758,'2013-09-18 09:53:29',130508,'/products'),
(303759,'2013-09-18 09:54:40',130510,'/lander-2'),
(303760,'2013-09-18 09:55:46',130510,'/products'),
(303761,'2013-09-18 09:57:37',130511,'/lander-3'),
(303762,'2013-09-18 09:57:46',130509,'/the-original-mr-fuzzy'),
(303763,'2013-09-18 09:57:49',130508,'/the-original-mr-fuzzy'),
(303764,'2013-09-18 09:58:38',130508,'/cart'),
(303765,'2013-09-18 10:00:35',130512,'/lander-2'),
(303766,'2013-09-18 10:00:36',130511,'/products'),
(303767,'2013-09-18 10:01:51',130508,'/shipping'),
(303768,'2013-09-18 10:04:26',130508,'/billing-2'),
(303769,'2013-09-18 10:04:55',130511,'/the-original-mr-fuzzy'),
(303770,'2013-09-18 10:05:32',130513,'/lander-3'),
(303771,'2013-09-18 10:05:52',130514,'/home'),
(303772,'2013-09-18 10:08:33',130511,'/cart'),
(303773,'2013-09-18 10:08:37',130515,'/lander-3'),
(303774,'2013-09-18 10:10:08',130516,'/lander-2'),
(303775,'2013-09-18 10:10:17',130517,'/home'),
(303776,'2013-09-18 10:10:31',130513,'/products'),
(303777,'2013-09-18 10:11:05',130511,'/shipping'),
(303778,'2013-09-18 10:11:23',130518,'/lander-2'),
(303779,'2013-09-18 10:11:47',130515,'/products'),
(303780,'2013-09-18 10:12:09',130519,'/lander-2'),
(303781,'2013-09-18 10:12:45',130520,'/lander-2'),
(303782,'2013-09-18 10:13:40',130519,'/products'),
(303783,'2013-09-18 10:14:16',130513,'/the-original-mr-fuzzy'),
(303784,'2013-09-18 10:14:28',130521,'/home'),
(303785,'2013-09-18 10:14:39',130517,'/products'),
(303786,'2013-09-18 10:14:58',130513,'/cart'),
(303787,'2013-09-18 10:15:46',130517,'/the-original-mr-fuzzy'),
(303788,'2013-09-18 10:15:59',130521,'/products'),
(303789,'2013-09-18 10:16:13',130520,'/products'),
(303790,'2013-09-18 10:16:35',130519,'/the-original-mr-fuzzy'),
(303791,'2013-09-18 10:16:52',130522,'/lander-3'),
(303792,'2013-09-18 10:17:21',130522,'/products'),
(303793,'2013-09-18 10:17:40',130513,'/shipping'),
(303794,'2013-09-18 10:18:20',130520,'/the-forever-love-bear'),
(303795,'2013-09-18 10:18:56',130522,'/the-forever-love-bear'),
(303796,'2013-09-18 10:21:27',130520,'/cart'),
(303797,'2013-09-18 10:23:24',130520,'/shipping'),
(303798,'2013-09-18 10:24:57',130523,'/lander-3'),
(303799,'2013-09-18 10:25:25',130524,'/home'),
(303800,'2013-09-18 10:25:42',130520,'/billing-2'),
(303801,'2013-09-18 10:26:16',130525,'/lander-3'),
(303802,'2013-09-18 10:27:55',130525,'/products'),
(303803,'2013-09-18 10:29:23',130523,'/products'),
(303804,'2013-09-18 10:29:35',130525,'/the-original-mr-fuzzy'),
(303805,'2013-09-18 10:29:37',130526,'/lander-2'),
(303806,'2013-09-18 10:30:43',130523,'/the-original-mr-fuzzy'),
(303807,'2013-09-18 10:31:14',130527,'/lander-3'),
(303808,'2013-09-18 10:31:40',130525,'/cart'),
(303809,'2013-09-18 10:31:56',130526,'/products'),
(303810,'2013-09-18 10:32:19',130528,'/lander-2'),
(303811,'2013-09-18 10:32:37',130527,'/products'),
(303812,'2013-09-18 10:34:38',130529,'/lander-2'),
(303813,'2013-09-18 10:35:59',130526,'/the-original-mr-fuzzy'),
(303814,'2013-09-18 10:36:27',130530,'/lander-2'),
(303815,'2013-09-18 10:37:31',130531,'/home'),
(303816,'2013-09-18 10:37:42',130532,'/lander-2'),
(303817,'2013-09-18 10:38:09',130530,'/products'),
(303818,'2013-09-18 10:38:43',130531,'/products'),
(303819,'2013-09-18 10:38:47',130533,'/lander-3'),
(303820,'2013-09-18 10:39:44',130531,'/the-original-mr-fuzzy'),
(303821,'2013-09-18 10:39:49',130534,'/lander-2'),
(303822,'2013-09-18 10:39:57',130530,'/the-original-mr-fuzzy'),
(303823,'2013-09-18 10:41:50',130535,'/lander-3'),
(303824,'2013-09-18 10:42:55',130535,'/products'),
(303825,'2013-09-18 10:45:43',130536,'/lander-2'),
(303826,'2013-09-18 10:46:03',130537,'/lander-2'),
(303827,'2013-09-18 10:46:47',130535,'/the-original-mr-fuzzy'),
(303828,'2013-09-18 10:49:07',130536,'/products'),
(303829,'2013-09-18 10:50:59',130538,'/lander-2'),
(303830,'2013-09-18 10:51:36',130539,'/lander-3'),
(303831,'2013-09-18 10:51:50',130540,'/lander-2'),
(303832,'2013-09-18 10:51:53',130536,'/the-original-mr-fuzzy'),
(303833,'2013-09-18 10:52:38',130539,'/products'),
(303834,'2013-09-18 10:54:35',130539,'/the-original-mr-fuzzy'),
(303835,'2013-09-18 10:54:45',130541,'/lander-2'),
(303836,'2013-09-18 10:55:17',130539,'/cart'),
(303837,'2013-09-18 10:56:13',130542,'/lander-2'),
(303838,'2013-09-18 10:56:18',130543,'/lander-3'),
(303839,'2013-09-18 10:56:35',130539,'/shipping'),
(303840,'2013-09-18 10:57:06',130539,'/billing-2'),
(303841,'2013-09-18 10:57:54',130544,'/home'),
(303842,'2013-09-18 10:58:11',130545,'/lander-3'),
(303843,'2013-09-18 11:00:37',130539,'/thank-you-for-your-order'),
(303844,'2013-09-18 11:00:48',130546,'/lander-3'),
(303845,'2013-09-18 11:03:52',130545,'/products'),
(303846,'2013-09-18 11:04:18',130547,'/lander-2'),
(303847,'2013-09-18 11:05:03',130546,'/products'),
(303848,'2013-09-18 11:10:29',130548,'/lander-2'),
(303849,'2013-09-18 11:12:59',130549,'/lander-2'),
(303850,'2013-09-18 11:15:26',130550,'/lander-2'),
(303851,'2013-09-18 11:16:34',130551,'/home'),
(303852,'2013-09-18 11:17:56',130551,'/products'),
(303853,'2013-09-18 11:18:05',130550,'/products'),
(303854,'2013-09-18 11:19:08',130551,'/the-original-mr-fuzzy'),
(303855,'2013-09-18 11:19:47',130552,'/lander-2'),
(303856,'2013-09-18 11:20:06',130553,'/lander-2'),
(303857,'2013-09-18 11:21:09',130554,'/lander-3'),
(303858,'2013-09-18 11:21:27',130555,'/lander-2'),
(303859,'2013-09-18 11:22:05',130554,'/products'),
(303860,'2013-09-18 11:23:11',130556,'/home'),
(303861,'2013-09-18 11:23:20',130557,'/home'),
(303862,'2013-09-18 11:23:35',130558,'/lander-2'),
(303863,'2013-09-18 11:23:52',130552,'/products'),
(303864,'2013-09-18 11:24:58',130553,'/products'),
(303865,'2013-09-18 11:26:03',130556,'/products'),
(303866,'2013-09-18 11:28:05',130557,'/products'),
(303867,'2013-09-18 11:28:12',130552,'/the-original-mr-fuzzy'),
(303868,'2013-09-18 11:28:52',130557,'/the-original-mr-fuzzy'),
(303869,'2013-09-18 11:28:53',130559,'/home'),
(303870,'2013-09-18 11:29:21',130557,'/cart'),
(303871,'2013-09-18 11:29:33',130553,'/the-original-mr-fuzzy'),
(303872,'2013-09-18 11:29:42',130557,'/shipping'),
(303873,'2013-09-18 11:30:19',130560,'/lander-3'),
(303874,'2013-09-18 11:30:52',130557,'/billing-2'),
(303875,'2013-09-18 11:31:31',130559,'/products'),
(303876,'2013-09-18 11:32:54',130561,'/home'),
(303877,'2013-09-18 11:33:16',130561,'/products'),
(303878,'2013-09-18 11:35:05',130562,'/lander-2'),
(303879,'2013-09-18 11:35:53',130557,'/thank-you-for-your-order'),
(303880,'2013-09-18 11:36:29',130561,'/the-original-mr-fuzzy'),
(303881,'2013-09-18 11:36:56',130563,'/lander-2'),
(303882,'2013-09-18 11:37:07',130564,'/lander-3'),
(303883,'2013-09-18 11:39:23',130563,'/products'),
(303884,'2013-09-18 11:39:44',130565,'/home'),
(303885,'2013-09-18 11:44:02',130563,'/the-original-mr-fuzzy'),
(303886,'2013-09-18 11:45:02',130565,'/products'),
(303887,'2013-09-18 11:46:21',130566,'/home'),
(303888,'2013-09-18 11:46:34',130567,'/lander-2'),
(303889,'2013-09-18 11:47:25',130568,'/home'),
(303890,'2013-09-18 11:47:26',130567,'/products'),
(303891,'2013-09-18 11:47:57',130569,'/home'),
(303892,'2013-09-18 11:49:12',130566,'/products'),
(303893,'2013-09-18 11:49:33',130565,'/the-original-mr-fuzzy'),
(303894,'2013-09-18 11:49:48',130570,'/lander-2'),
(303895,'2013-09-18 11:51:19',130568,'/products'),
(303896,'2013-09-18 11:51:36',130571,'/lander-2'),
(303897,'2013-09-18 11:53:02',130572,'/lander-3'),
(303898,'2013-09-18 11:53:58',130573,'/lander-2'),
(303899,'2013-09-18 11:54:42',130572,'/products'),
(303900,'2013-09-18 11:56:12',130572,'/the-original-mr-fuzzy'),
(303901,'2013-09-18 11:57:23',130571,'/products'),
(303902,'2013-09-18 11:57:34',130574,'/home'),
(303903,'2013-09-18 12:01:19',130571,'/the-original-mr-fuzzy'),
(303904,'2013-09-18 12:03:23',130574,'/products'),
(303905,'2013-09-18 12:04:00',130575,'/lander-2'),
(303906,'2013-09-18 12:05:05',130576,'/home'),
(303907,'2013-09-18 12:06:46',130575,'/products'),
(303908,'2013-09-18 12:06:54',130577,'/lander-2'),
(303909,'2013-09-18 12:07:37',130574,'/the-original-mr-fuzzy'),
(303910,'2013-09-18 12:08:45',130578,'/lander-2'),
(303911,'2013-09-18 12:09:22',130576,'/products'),
(303912,'2013-09-18 12:09:26',130579,'/lander-2'),
(303913,'2013-09-18 12:09:53',130580,'/home'),
(303914,'2013-09-18 12:10:30',130580,'/products'),
(303915,'2013-09-18 12:11:11',130574,'/cart'),
(303916,'2013-09-18 12:12:19',130574,'/shipping'),
(303917,'2013-09-18 12:13:22',130574,'/billing-2'),
(303918,'2013-09-18 12:13:41',130580,'/the-forever-love-bear'),
(303919,'2013-09-18 12:14:28',130581,'/lander-2'),
(303920,'2013-09-18 12:19:30',130582,'/lander-2'),
(303921,'2013-09-18 12:20:06',130582,'/products'),
(303922,'2013-09-18 12:23:04',130582,'/the-original-mr-fuzzy'),
(303923,'2013-09-18 12:23:48',130583,'/lander-2'),
(303924,'2013-09-18 12:24:20',130584,'/lander-3'),
(303925,'2013-09-18 12:24:24',130582,'/cart'),
(303926,'2013-09-18 12:25:03',130582,'/shipping'),
(303927,'2013-09-18 12:25:38',130585,'/lander-2'),
(303928,'2013-09-18 12:29:33',130586,'/lander-3'),
(303929,'2013-09-18 12:29:46',130587,'/lander-2'),
(303930,'2013-09-18 12:30:05',130588,'/lander-2'),
(303931,'2013-09-18 12:30:37',130587,'/products'),
(303932,'2013-09-18 12:30:56',130589,'/lander-3'),
(303933,'2013-09-18 12:31:15',130587,'/the-original-mr-fuzzy'),
(303934,'2013-09-18 12:33:30',130590,'/lander-2'),
(303935,'2013-09-18 12:33:33',130588,'/products'),
(303936,'2013-09-18 12:34:44',130589,'/products'),
(303937,'2013-09-18 12:35:14',130590,'/products'),
(303938,'2013-09-18 12:36:13',130591,'/lander-2'),
(303939,'2013-09-18 12:37:27',130591,'/products'),
(303940,'2013-09-18 12:37:59',130592,'/lander-2'),
(303941,'2013-09-18 12:38:04',130590,'/the-original-mr-fuzzy'),
(303942,'2013-09-18 12:40:14',130593,'/lander-2'),
(303943,'2013-09-18 12:40:39',130591,'/the-original-mr-fuzzy'),
(303944,'2013-09-18 12:40:55',130590,'/cart'),
(303945,'2013-09-18 12:41:56',130594,'/lander-2'),
(303946,'2013-09-18 12:43:35',130592,'/products'),
(303947,'2013-09-18 12:45:14',130595,'/lander-2'),
(303948,'2013-09-18 12:46:23',130592,'/the-original-mr-fuzzy'),
(303949,'2013-09-18 12:46:50',130594,'/products'),
(303950,'2013-09-18 12:47:17',130596,'/lander-3'),
(303951,'2013-09-18 12:48:54',130592,'/cart'),
(303952,'2013-09-18 12:49:07',130596,'/products'),
(303953,'2013-09-18 12:49:12',130597,'/home'),
(303954,'2013-09-18 12:49:51',130598,'/lander-3'),
(303955,'2013-09-18 12:51:05',130597,'/products'),
(303956,'2013-09-18 12:51:59',130592,'/shipping'),
(303957,'2013-09-18 12:52:06',130598,'/products'),
(303958,'2013-09-18 12:53:08',130599,'/lander-3'),
(303959,'2013-09-18 12:53:15',130596,'/the-original-mr-fuzzy'),
(303960,'2013-09-18 12:53:24',130600,'/home'),
(303961,'2013-09-18 12:53:25',130592,'/billing-2'),
(303962,'2013-09-18 12:54:18',130597,'/the-original-mr-fuzzy'),
(303963,'2013-09-18 12:55:57',130599,'/products'),
(303964,'2013-09-18 12:57:01',130592,'/thank-you-for-your-order'),
(303965,'2013-09-18 12:58:24',130601,'/home'),
(303966,'2013-09-18 12:58:45',130600,'/products'),
(303967,'2013-09-18 12:59:23',130599,'/the-original-mr-fuzzy'),
(303968,'2013-09-18 13:00:03',130601,'/products'),
(303969,'2013-09-18 13:00:23',130602,'/lander-2'),
(303970,'2013-09-18 13:01:37',130600,'/the-original-mr-fuzzy'),
(303971,'2013-09-18 13:04:09',130603,'/lander-2'),
(303972,'2013-09-18 13:04:32',130604,'/lander-2'),
(303973,'2013-09-18 13:05:20',130605,'/home'),
(303974,'2013-09-18 13:06:07',130602,'/products'),
(303975,'2013-09-18 13:06:19',130604,'/products'),
(303976,'2013-09-18 13:07:16',130606,'/lander-3'),
(303977,'2013-09-18 13:08:20',130606,'/products'),
(303978,'2013-09-18 13:08:30',130607,'/lander-2'),
(303979,'2013-09-18 13:08:45',130608,'/lander-2'),
(303980,'2013-09-18 13:09:00',130609,'/lander-2'),
(303981,'2013-09-18 13:09:10',130610,'/lander-2'),
(303982,'2013-09-18 13:09:23',130611,'/lander-3'),
(303983,'2013-09-18 13:09:37',130604,'/the-original-mr-fuzzy'),
(303984,'2013-09-18 13:09:45',130603,'/products'),
(303985,'2013-09-18 13:09:54',130602,'/the-original-mr-fuzzy'),
(303986,'2013-09-18 13:10:00',130607,'/products'),
(303987,'2013-09-18 13:10:58',130603,'/the-original-mr-fuzzy'),
(303988,'2013-09-18 13:12:07',130606,'/the-forever-love-bear'),
(303989,'2013-09-18 13:12:14',130604,'/cart'),
(303990,'2013-09-18 13:12:19',130611,'/products'),
(303991,'2013-09-18 13:12:51',130606,'/cart'),
(303992,'2013-09-18 13:13:08',130608,'/products'),
(303993,'2013-09-18 13:13:10',130604,'/shipping'),
(303994,'2013-09-18 13:13:25',130610,'/products'),
(303995,'2013-09-18 13:13:30',130602,'/cart'),
(303996,'2013-09-18 13:13:30',130606,'/shipping'),
(303997,'2013-09-18 13:13:44',130603,'/cart'),
(303998,'2013-09-18 13:13:53',130609,'/products'),
(303999,'2013-09-18 13:14:23',130607,'/the-original-mr-fuzzy'),
(304000,'2013-09-18 13:14:34',130608,'/the-original-mr-fuzzy'),
(304001,'2013-09-18 13:14:35',130604,'/billing-2'),
(304002,'2013-09-18 13:15:54',130602,'/shipping'),
(304003,'2013-09-18 13:16:07',130612,'/lander-2'),
(304004,'2013-09-18 13:16:08',130603,'/shipping'),
(304005,'2013-09-18 13:16:31',130609,'/the-original-mr-fuzzy'),
(304006,'2013-09-18 13:16:38',130602,'/billing-2'),
(304007,'2013-09-18 13:16:56',130604,'/thank-you-for-your-order'),
(304008,'2013-09-18 13:17:14',130608,'/cart'),
(304009,'2013-09-18 13:17:40',130612,'/products'),
(304010,'2013-09-18 13:18:05',130603,'/billing-2'),
(304011,'2013-09-18 13:18:05',130613,'/lander-2'),
(304012,'2013-09-18 13:19:28',130614,'/lander-2'),
(304013,'2013-09-18 13:19:57',130609,'/cart'),
(304014,'2013-09-18 13:21:00',130608,'/shipping'),
(304015,'2013-09-18 13:21:16',130615,'/home'),
(304016,'2013-09-18 13:21:52',130608,'/billing-2'),
(304017,'2013-09-18 13:21:52',130616,'/lander-3'),
(304018,'2013-09-18 13:21:53',130612,'/the-original-mr-fuzzy'),
(304019,'2013-09-18 13:22:07',130609,'/shipping'),
(304020,'2013-09-18 13:23:18',130612,'/cart'),
(304021,'2013-09-18 13:23:54',130617,'/lander-2'),
(304022,'2013-09-18 13:24:48',130609,'/billing-2'),
(304023,'2013-09-18 13:24:55',130618,'/lander-2'),
(304024,'2013-09-18 13:24:56',130619,'/lander-2'),
(304025,'2013-09-18 13:25:07',130614,'/products'),
(304026,'2013-09-18 13:25:07',130620,'/lander-3'),
(304027,'2013-09-18 13:25:31',130617,'/products'),
(304028,'2013-09-18 13:26:44',130621,'/lander-2'),
(304029,'2013-09-18 13:26:52',130622,'/lander-2'),
(304030,'2013-09-18 13:27:04',130618,'/products'),
(304031,'2013-09-18 13:28:25',130622,'/products'),
(304032,'2013-09-18 13:29:06',130621,'/products'),
(304033,'2013-09-18 13:29:34',130617,'/the-original-mr-fuzzy'),
(304034,'2013-09-18 13:29:45',130623,'/lander-3'),
(304035,'2013-09-18 13:30:03',130618,'/the-original-mr-fuzzy'),
(304036,'2013-09-18 13:31:36',130621,'/the-original-mr-fuzzy'),
(304037,'2013-09-18 13:31:44',130622,'/the-original-mr-fuzzy'),
(304038,'2013-09-18 13:33:44',130618,'/cart'),
(304039,'2013-09-18 13:36:34',130618,'/shipping'),
(304040,'2013-09-18 13:37:50',130624,'/lander-2'),
(304041,'2013-09-18 13:38:42',130625,'/lander-3'),
(304042,'2013-09-18 13:39:31',130626,'/home'),
(304043,'2013-09-18 13:40:17',130625,'/products'),
(304044,'2013-09-18 13:42:12',130627,'/home'),
(304045,'2013-09-18 13:42:34',130626,'/products'),
(304046,'2013-09-18 13:43:52',130628,'/lander-3'),
(304047,'2013-09-18 13:46:59',130626,'/the-original-mr-fuzzy'),
(304048,'2013-09-18 13:49:22',130629,'/home'),
(304049,'2013-09-18 13:49:49',130626,'/cart'),
(304050,'2013-09-18 13:50:20',130630,'/lander-3'),
(304051,'2013-09-18 13:50:33',130631,'/lander-2'),
(304052,'2013-09-18 13:52:44',130632,'/lander-3'),
(304053,'2013-09-18 13:53:31',130626,'/shipping'),
(304054,'2013-09-18 13:53:59',130632,'/products'),
(304055,'2013-09-18 13:54:08',130630,'/products'),
(304056,'2013-09-18 13:54:19',130629,'/products'),
(304057,'2013-09-18 13:55:15',130626,'/billing-2'),
(304058,'2013-09-18 13:55:34',130632,'/the-original-mr-fuzzy'),
(304059,'2013-09-18 13:57:20',130629,'/the-original-mr-fuzzy'),
(304060,'2013-09-18 13:58:02',130633,'/lander-2'),
(304061,'2013-09-18 14:00:55',130626,'/thank-you-for-your-order'),
(304062,'2013-09-18 14:03:11',130633,'/products'),
(304063,'2013-09-18 14:05:41',130634,'/lander-3'),
(304064,'2013-09-18 14:06:12',130633,'/the-original-mr-fuzzy'),
(304065,'2013-09-18 14:08:54',130633,'/cart'),
(304066,'2013-09-18 14:09:14',130635,'/lander-2'),
(304067,'2013-09-18 14:11:27',130633,'/shipping'),
(304068,'2013-09-18 14:11:43',130636,'/lander-2'),
(304069,'2013-09-18 14:12:14',130637,'/lander-3'),
(304070,'2013-09-18 14:14:08',130638,'/lander-2'),
(304071,'2013-09-18 14:14:40',130633,'/billing-2'),
(304072,'2013-09-18 14:18:13',130639,'/lander-2'),
(304073,'2013-09-18 14:18:24',130640,'/lander-2'),
(304074,'2013-09-18 14:18:33',130641,'/home'),
(304075,'2013-09-18 14:20:02',130641,'/products'),
(304076,'2013-09-18 14:20:13',130642,'/home'),
(304077,'2013-09-18 14:20:40',130642,'/products'),
(304078,'2013-09-18 14:21:06',130643,'/lander-3'),
(304079,'2013-09-18 14:21:14',130644,'/lander-2'),
(304080,'2013-09-18 14:21:30',130645,'/lander-2'),
(304081,'2013-09-18 14:22:17',130646,'/lander-3'),
(304082,'2013-09-18 14:23:29',130643,'/products'),
(304083,'2013-09-18 14:24:09',130645,'/products'),
(304084,'2013-09-18 14:24:46',130643,'/the-original-mr-fuzzy'),
(304085,'2013-09-18 14:25:40',130643,'/cart'),
(304086,'2013-09-18 14:25:40',130645,'/the-original-mr-fuzzy'),
(304087,'2013-09-18 14:28:59',130645,'/cart'),
(304088,'2013-09-18 14:29:33',130647,'/lander-2'),
(304089,'2013-09-18 14:30:17',130645,'/shipping'),
(304090,'2013-09-18 14:33:15',130648,'/lander-2'),
(304091,'2013-09-18 14:36:09',130649,'/lander-2'),
(304092,'2013-09-18 14:38:22',130648,'/products'),
(304093,'2013-09-18 14:38:44',130650,'/home'),
(304094,'2013-09-18 14:41:05',130651,'/lander-2'),
(304095,'2013-09-18 14:41:23',130652,'/lander-2'),
(304096,'2013-09-18 14:42:58',130653,'/lander-3'),
(304097,'2013-09-18 14:43:32',130654,'/lander-2'),
(304098,'2013-09-18 14:43:53',130655,'/home'),
(304099,'2013-09-18 14:44:36',130651,'/products'),
(304100,'2013-09-18 14:44:44',130652,'/products'),
(304101,'2013-09-18 14:45:19',130656,'/lander-2'),
(304102,'2013-09-18 14:45:48',130656,'/products'),
(304103,'2013-09-18 14:46:39',130657,'/home'),
(304104,'2013-09-18 14:47:27',130654,'/products'),
(304105,'2013-09-18 14:47:31',130656,'/the-original-mr-fuzzy'),
(304106,'2013-09-18 14:48:07',130651,'/the-original-mr-fuzzy'),
(304107,'2013-09-18 14:48:41',130652,'/the-forever-love-bear'),
(304108,'2013-09-18 14:50:39',130651,'/cart'),
(304109,'2013-09-18 14:50:59',130652,'/cart'),
(304110,'2013-09-18 14:51:59',130654,'/the-original-mr-fuzzy'),
(304111,'2013-09-18 14:52:04',130658,'/home'),
(304112,'2013-09-18 14:52:24',130659,'/lander-3'),
(304113,'2013-09-18 14:52:38',130658,'/products'),
(304114,'2013-09-18 14:52:45',130651,'/shipping'),
(304115,'2013-09-18 14:53:40',130652,'/shipping'),
(304116,'2013-09-18 14:54:33',130651,'/billing-2'),
(304117,'2013-09-18 14:55:27',130660,'/home'),
(304118,'2013-09-18 14:55:34',130652,'/billing-2'),
(304119,'2013-09-18 14:56:12',130658,'/the-original-mr-fuzzy'),
(304120,'2013-09-18 14:57:18',130661,'/home'),
(304121,'2013-09-18 14:57:45',130660,'/products'),
(304122,'2013-09-18 14:58:03',130652,'/thank-you-for-your-order'),
(304123,'2013-09-18 14:58:07',130659,'/products'),
(304124,'2013-09-18 14:59:36',130651,'/thank-you-for-your-order'),
(304125,'2013-09-18 14:59:40',130658,'/cart'),
(304126,'2013-09-18 15:00:27',130660,'/the-original-mr-fuzzy'),
(304127,'2013-09-18 15:00:46',130662,'/lander-2'),
(304128,'2013-09-18 15:01:44',130659,'/the-original-mr-fuzzy'),
(304129,'2013-09-18 15:02:48',130661,'/products'),
(304130,'2013-09-18 15:03:11',130660,'/cart'),
(304131,'2013-09-18 15:04:27',130659,'/cart'),
(304132,'2013-09-18 15:04:54',130663,'/lander-2'),
(304133,'2013-09-18 15:05:14',130661,'/the-original-mr-fuzzy'),
(304134,'2013-09-18 15:07:14',130664,'/lander-3'),
(304135,'2013-09-18 15:08:20',130663,'/products'),
(304136,'2013-09-18 15:08:26',130665,'/lander-3'),
(304137,'2013-09-18 15:10:22',130664,'/products'),
(304138,'2013-09-18 15:12:09',130663,'/the-original-mr-fuzzy'),
(304139,'2013-09-18 15:12:26',130666,'/lander-2'),
(304140,'2013-09-18 15:12:49',130667,'/home'),
(304141,'2013-09-18 15:13:04',130664,'/the-original-mr-fuzzy'),
(304142,'2013-09-18 15:13:38',130663,'/cart'),
(304143,'2013-09-18 15:16:16',130668,'/lander-3'),
(304144,'2013-09-18 15:17:08',130669,'/lander-2'),
(304145,'2013-09-18 15:17:19',130670,'/lander-3'),
(304146,'2013-09-18 15:17:28',130667,'/products'),
(304147,'2013-09-18 15:17:41',130671,'/lander-2'),
(304148,'2013-09-18 15:19:02',130669,'/products'),
(304149,'2013-09-18 15:19:17',130667,'/the-original-mr-fuzzy'),
(304150,'2013-09-18 15:19:26',130672,'/home'),
(304151,'2013-09-18 15:19:43',130669,'/the-forever-love-bear'),
(304152,'2013-09-18 15:20:50',130673,'/home'),
(304153,'2013-09-18 15:20:55',130674,'/lander-2'),
(304154,'2013-09-18 15:21:42',130667,'/cart'),
(304155,'2013-09-18 15:21:57',130672,'/products'),
(304156,'2013-09-18 15:22:31',130675,'/lander-2'),
(304157,'2013-09-18 15:22:59',130676,'/lander-2'),
(304158,'2013-09-18 15:23:26',130671,'/products'),
(304159,'2013-09-18 15:24:54',130667,'/shipping'),
(304160,'2013-09-18 15:25:19',130674,'/products'),
(304161,'2013-09-18 15:25:37',130671,'/the-original-mr-fuzzy'),
(304162,'2013-09-18 15:25:47',130667,'/billing-2'),
(304163,'2013-09-18 15:25:48',130675,'/products'),
(304164,'2013-09-18 15:26:09',130672,'/the-forever-love-bear'),
(304165,'2013-09-18 15:26:42',130675,'/the-original-mr-fuzzy'),
(304166,'2013-09-18 15:27:06',130677,'/lander-2'),
(304167,'2013-09-18 15:27:36',130678,'/lander-2'),
(304168,'2013-09-18 15:27:44',130667,'/thank-you-for-your-order'),
(304169,'2013-09-18 15:27:56',130679,'/home'),
(304170,'2013-09-18 15:29:44',130672,'/cart'),
(304171,'2013-09-18 15:31:03',130680,'/lander-2'),
(304172,'2013-09-18 15:31:07',130681,'/lander-3'),
(304173,'2013-09-18 15:31:15',130682,'/lander-2'),
(304174,'2013-09-18 15:31:43',130679,'/products'),
(304175,'2013-09-18 15:32:15',130678,'/products'),
(304176,'2013-09-18 15:32:46',130678,'/the-original-mr-fuzzy'),
(304177,'2013-09-18 15:35:41',130678,'/cart'),
(304178,'2013-09-18 15:35:47',130679,'/the-original-mr-fuzzy'),
(304179,'2013-09-18 15:35:59',130681,'/products'),
(304180,'2013-09-18 15:36:06',130678,'/shipping'),
(304181,'2013-09-18 15:37:46',130683,'/lander-3'),
(304182,'2013-09-18 15:37:56',130684,'/home'),
(304183,'2013-09-18 15:38:40',130685,'/home'),
(304184,'2013-09-18 15:38:45',130686,'/lander-2'),
(304185,'2013-09-18 15:38:59',130683,'/products'),
(304186,'2013-09-18 15:39:40',130685,'/products'),
(304187,'2013-09-18 15:39:50',130683,'/the-original-mr-fuzzy'),
(304188,'2013-09-18 15:40:17',130685,'/the-original-mr-fuzzy'),
(304189,'2013-09-18 15:40:54',130687,'/lander-3'),
(304190,'2013-09-18 15:42:56',130688,'/lander-3'),
(304191,'2013-09-18 15:43:23',130689,'/lander-2'),
(304192,'2013-09-18 15:43:43',130685,'/cart'),
(304193,'2013-09-18 15:45:11',130689,'/products'),
(304194,'2013-09-18 15:45:29',130689,'/the-original-mr-fuzzy'),
(304195,'2013-09-18 15:46:09',130690,'/home'),
(304196,'2013-09-18 15:46:40',130685,'/shipping'),
(304197,'2013-09-18 15:47:55',130685,'/billing-2'),
(304198,'2013-09-18 15:49:44',130691,'/home'),
(304199,'2013-09-18 15:50:23',130692,'/home'),
(304200,'2013-09-18 15:51:27',130690,'/products'),
(304201,'2013-09-18 15:53:01',130692,'/products'),
(304202,'2013-09-18 15:55:16',130690,'/the-original-mr-fuzzy'),
(304203,'2013-09-18 15:59:51',130693,'/lander-2'),
(304204,'2013-09-18 16:01:00',130694,'/lander-2'),
(304205,'2013-09-18 16:02:51',130695,'/lander-3'),
(304206,'2013-09-18 16:03:32',130696,'/lander-2'),
(304207,'2013-09-18 16:05:27',130697,'/lander-2'),
(304208,'2013-09-18 16:07:44',130698,'/home'),
(304209,'2013-09-18 16:08:23',130698,'/products'),
(304210,'2013-09-18 16:08:32',130699,'/lander-3'),
(304211,'2013-09-18 16:08:36',130695,'/products'),
(304212,'2013-09-18 16:08:41',130698,'/the-original-mr-fuzzy'),
(304213,'2013-09-18 16:08:44',130700,'/lander-2'),
(304214,'2013-09-18 16:08:45',130701,'/lander-3'),
(304215,'2013-09-18 16:08:48',130696,'/products'),
(304216,'2013-09-18 16:09:05',130696,'/the-original-mr-fuzzy'),
(304217,'2013-09-18 16:10:02',130697,'/products'),
(304218,'2013-09-18 16:12:34',130698,'/cart'),
(304219,'2013-09-18 16:12:58',130697,'/the-original-mr-fuzzy'),
(304220,'2013-09-18 16:13:24',130700,'/products'),
(304221,'2013-09-18 16:13:42',130697,'/cart'),
(304222,'2013-09-18 16:14:24',130702,'/lander-2'),
(304223,'2013-09-18 16:14:42',130700,'/the-original-mr-fuzzy'),
(304224,'2013-09-18 16:15:23',130698,'/shipping'),
(304225,'2013-09-18 16:16:06',130697,'/shipping'),
(304226,'2013-09-18 16:16:14',130703,'/lander-3'),
(304227,'2013-09-18 16:16:30',130697,'/billing-2'),
(304228,'2013-09-18 16:16:54',130700,'/cart'),
(304229,'2013-09-18 16:18:16',130697,'/thank-you-for-your-order'),
(304230,'2013-09-18 16:19:51',130702,'/products'),
(304231,'2013-09-18 16:20:46',130702,'/the-original-mr-fuzzy'),
(304232,'2013-09-18 16:21:00',130703,'/products'),
(304233,'2013-09-18 16:21:25',130703,'/the-original-mr-fuzzy'),
(304234,'2013-09-18 16:22:10',130704,'/lander-3'),
(304235,'2013-09-18 16:23:22',130702,'/cart'),
(304236,'2013-09-18 16:23:52',130705,'/lander-2'),
(304237,'2013-09-18 16:24:29',130706,'/lander-2'),
(304238,'2013-09-18 16:26:07',130707,'/lander-2'),
(304239,'2013-09-18 16:26:20',130702,'/shipping'),
(304240,'2013-09-18 16:26:58',130708,'/home'),
(304241,'2013-09-18 16:27:21',130709,'/lander-2'),
(304242,'2013-09-18 16:27:33',130704,'/products'),
(304243,'2013-09-18 16:28:13',130710,'/home'),
(304244,'2013-09-18 16:28:36',130711,'/home'),
(304245,'2013-09-18 16:31:04',130704,'/the-original-mr-fuzzy'),
(304246,'2013-09-18 16:31:07',130712,'/lander-2'),
(304247,'2013-09-18 16:31:10',130713,'/lander-3'),
(304248,'2013-09-18 16:31:14',130711,'/products'),
(304249,'2013-09-18 16:31:29',130709,'/products'),
(304250,'2013-09-18 16:32:54',130714,'/lander-2'),
(304251,'2013-09-18 16:33:01',130715,'/lander-2'),
(304252,'2013-09-18 16:33:04',130716,'/lander-2'),
(304253,'2013-09-18 16:33:53',130712,'/products'),
(304254,'2013-09-18 16:34:02',130711,'/the-original-mr-fuzzy'),
(304255,'2013-09-18 16:34:11',130717,'/lander-2'),
(304256,'2013-09-18 16:35:35',130715,'/products'),
(304257,'2013-09-18 16:36:42',130714,'/products'),
(304258,'2013-09-18 16:36:53',130718,'/lander-2'),
(304259,'2013-09-18 16:37:08',130712,'/the-original-mr-fuzzy'),
(304260,'2013-09-18 16:39:01',130719,'/home'),
(304261,'2013-09-18 16:39:35',130720,'/lander-2'),
(304262,'2013-09-18 16:39:50',130714,'/the-original-mr-fuzzy'),
(304263,'2013-09-18 16:41:14',130721,'/home'),
(304264,'2013-09-18 16:44:15',130719,'/products'),
(304265,'2013-09-18 16:46:59',130721,'/products'),
(304266,'2013-09-18 16:48:07',130722,'/lander-2'),
(304267,'2013-09-18 16:48:16',130721,'/the-original-mr-fuzzy'),
(304268,'2013-09-18 16:48:28',130723,'/home'),
(304269,'2013-09-18 16:49:06',130724,'/lander-2'),
(304270,'2013-09-18 16:50:06',130723,'/products'),
(304271,'2013-09-18 16:50:14',130725,'/lander-2'),
(304272,'2013-09-18 16:50:36',130721,'/cart'),
(304273,'2013-09-18 16:51:18',130723,'/the-original-mr-fuzzy'),
(304274,'2013-09-18 16:52:48',130725,'/products'),
(304275,'2013-09-18 16:54:39',130725,'/the-original-mr-fuzzy'),
(304276,'2013-09-18 16:54:43',130723,'/cart'),
(304277,'2013-09-18 16:57:03',130725,'/cart'),
(304278,'2013-09-18 16:57:10',130723,'/shipping'),
(304279,'2013-09-18 16:58:00',130723,'/billing-2'),
(304280,'2013-09-18 16:58:55',130726,'/lander-2'),
(304281,'2013-09-18 17:00:40',130727,'/lander-3'),
(304282,'2013-09-18 17:03:17',130728,'/lander-2'),
(304283,'2013-09-18 17:05:34',130727,'/products'),
(304284,'2013-09-18 17:06:48',130728,'/products'),
(304285,'2013-09-18 17:07:50',130728,'/the-original-mr-fuzzy'),
(304286,'2013-09-18 17:09:11',130728,'/cart'),
(304287,'2013-09-18 17:12:13',130728,'/shipping'),
(304288,'2013-09-18 17:14:51',130728,'/billing-2'),
(304289,'2013-09-18 17:17:02',130729,'/lander-2'),
(304290,'2013-09-18 17:19:24',130730,'/lander-2'),
(304291,'2013-09-18 17:19:47',130729,'/products'),
(304292,'2013-09-18 17:20:20',130731,'/lander-3'),
(304293,'2013-09-18 17:21:53',130732,'/lander-3'),
(304294,'2013-09-18 17:22:20',130730,'/products'),
(304295,'2013-09-18 17:23:33',130729,'/the-forever-love-bear'),
(304296,'2013-09-18 17:23:47',130731,'/products'),
(304297,'2013-09-18 17:24:36',130730,'/the-original-mr-fuzzy'),
(304298,'2013-09-18 17:24:43',130733,'/lander-3'),
(304299,'2013-09-18 17:26:20',130729,'/cart'),
(304300,'2013-09-18 17:27:00',130732,'/products'),
(304301,'2013-09-18 17:27:56',130731,'/the-original-mr-fuzzy'),
(304302,'2013-09-18 17:30:13',130729,'/shipping'),
(304303,'2013-09-18 17:31:47',130729,'/billing-2'),
(304304,'2013-09-18 17:32:06',130734,'/lander-2'),
(304305,'2013-09-18 17:32:23',130735,'/lander-3'),
(304306,'2013-09-18 17:33:26',130735,'/products'),
(304307,'2013-09-18 17:36:26',130735,'/the-original-mr-fuzzy'),
(304308,'2013-09-18 17:36:39',130734,'/products'),
(304309,'2013-09-18 17:37:09',130734,'/the-forever-love-bear'),
(304310,'2013-09-18 17:38:39',130736,'/lander-2'),
(304311,'2013-09-18 17:40:01',130737,'/lander-2'),
(304312,'2013-09-18 17:42:34',130736,'/products'),
(304313,'2013-09-18 17:46:07',130738,'/lander-2'),
(304314,'2013-09-18 17:46:29',130739,'/home'),
(304315,'2013-09-18 17:46:57',130740,'/home'),
(304316,'2013-09-18 17:47:01',130736,'/the-original-mr-fuzzy'),
(304317,'2013-09-18 17:49:11',130736,'/cart'),
(304318,'2013-09-18 17:49:51',130740,'/products'),
(304319,'2013-09-18 17:50:23',130741,'/home'),
(304320,'2013-09-18 17:50:29',130742,'/lander-2'),
(304321,'2013-09-18 17:50:33',130743,'/lander-2'),
(304322,'2013-09-18 17:50:35',130739,'/products'),
(304323,'2013-09-18 17:51:01',130744,'/lander-2'),
(304324,'2013-09-18 17:51:12',130745,'/lander-2'),
(304325,'2013-09-18 17:51:13',130738,'/products'),
(304326,'2013-09-18 17:52:00',130736,'/shipping'),
(304327,'2013-09-18 17:52:12',130746,'/lander-3'),
(304328,'2013-09-18 17:52:22',130742,'/products'),
(304329,'2013-09-18 17:52:25',130743,'/products'),
(304330,'2013-09-18 17:52:41',130740,'/the-forever-love-bear'),
(304331,'2013-09-18 17:53:47',130747,'/lander-3'),
(304332,'2013-09-18 17:54:09',130744,'/products'),
(304333,'2013-09-18 17:54:30',130747,'/products'),
(304334,'2013-09-18 17:54:33',130736,'/billing-2'),
(304335,'2013-09-18 17:54:45',130739,'/the-original-mr-fuzzy'),
(304336,'2013-09-18 17:54:55',130742,'/the-original-mr-fuzzy'),
(304337,'2013-09-18 17:55:19',130741,'/products'),
(304338,'2013-09-18 17:56:23',130743,'/the-original-mr-fuzzy'),
(304339,'2013-09-18 17:56:41',130741,'/the-original-mr-fuzzy'),
(304340,'2013-09-18 17:56:46',130739,'/cart'),
(304341,'2013-09-18 17:56:57',130743,'/cart'),
(304342,'2013-09-18 17:57:01',130742,'/cart'),
(304343,'2013-09-18 17:57:14',130744,'/the-forever-love-bear'),
(304344,'2013-09-18 17:57:26',130748,'/home'),
(304345,'2013-09-18 17:57:48',130747,'/the-original-mr-fuzzy'),
(304346,'2013-09-18 17:58:38',130743,'/shipping'),
(304347,'2013-09-18 17:58:52',130739,'/shipping'),
(304348,'2013-09-18 17:59:51',130741,'/cart'),
(304349,'2013-09-18 17:59:59',130743,'/billing-2'),
(304350,'2013-09-18 18:00:44',130739,'/billing-2'),
(304351,'2013-09-18 18:01:15',130747,'/cart'),
(304352,'2013-09-18 18:03:05',130747,'/shipping'),
(304353,'2013-09-18 18:03:11',130739,'/thank-you-for-your-order'),
(304354,'2013-09-18 18:03:54',130747,'/billing-2'),
(304355,'2013-09-18 18:05:04',130747,'/thank-you-for-your-order'),
(304356,'2013-09-18 18:06:01',130749,'/lander-3'),
(304357,'2013-09-18 18:07:38',130749,'/products'),
(304358,'2013-09-18 18:09:44',130750,'/lander-2'),
(304359,'2013-09-18 18:10:10',130749,'/the-original-mr-fuzzy'),
(304360,'2013-09-18 18:10:24',130751,'/lander-3'),
(304361,'2013-09-18 18:10:39',130749,'/cart'),
(304362,'2013-09-18 18:11:53',130750,'/products'),
(304363,'2013-09-18 18:12:51',130752,'/lander-3'),
(304364,'2013-09-18 18:14:24',130749,'/shipping'),
(304365,'2013-09-18 18:14:25',130750,'/the-original-mr-fuzzy'),
(304366,'2013-09-18 18:16:05',130751,'/products'),
(304367,'2013-09-18 18:16:30',130751,'/the-original-mr-fuzzy'),
(304368,'2013-09-18 18:17:01',130749,'/billing-2'),
(304369,'2013-09-18 18:19:06',130751,'/cart'),
(304370,'2013-09-18 18:20:09',130749,'/thank-you-for-your-order'),
(304371,'2013-09-18 18:22:05',130753,'/home'),
(304372,'2013-09-18 18:25:26',130753,'/products'),
(304373,'2013-09-18 18:26:22',130754,'/lander-2'),
(304374,'2013-09-18 18:28:10',130755,'/lander-3'),
(304375,'2013-09-18 18:28:31',130753,'/the-original-mr-fuzzy'),
(304376,'2013-09-18 18:28:32',130756,'/home'),
(304377,'2013-09-18 18:28:53',130757,'/lander-2'),
(304378,'2013-09-18 18:29:04',130758,'/lander-2'),
(304379,'2013-09-18 18:31:04',130758,'/products'),
(304380,'2013-09-18 18:31:10',130759,'/lander-3'),
(304381,'2013-09-18 18:31:57',130755,'/products'),
(304382,'2013-09-18 18:32:34',130755,'/the-forever-love-bear'),
(304383,'2013-09-18 18:33:08',130759,'/products'),
(304384,'2013-09-18 18:35:36',130759,'/the-forever-love-bear'),
(304385,'2013-09-18 18:36:25',130755,'/cart'),
(304386,'2013-09-18 18:38:42',130760,'/home'),
(304387,'2013-09-18 18:39:22',130759,'/cart'),
(304388,'2013-09-18 18:42:19',130760,'/products'),
(304389,'2013-09-18 18:43:43',130760,'/the-original-mr-fuzzy'),
(304390,'2013-09-18 18:46:53',130760,'/cart'),
(304391,'2013-09-18 18:48:59',130761,'/home'),
(304392,'2013-09-18 18:49:03',130760,'/shipping'),
(304393,'2013-09-18 18:50:36',130760,'/billing-2'),
(304394,'2013-09-18 18:51:14',130761,'/products'),
(304395,'2013-09-18 18:54:47',130762,'/lander-2'),
(304396,'2013-09-18 18:54:58',130761,'/the-forever-love-bear'),
(304397,'2013-09-18 18:55:28',130761,'/cart'),
(304398,'2013-09-18 18:57:37',130763,'/lander-3'),
(304399,'2013-09-18 18:59:03',130764,'/lander-3'),
(304400,'2013-09-18 18:59:31',130765,'/lander-2'),
(304401,'2013-09-18 18:59:38',130763,'/products'),
(304402,'2013-09-18 18:59:58',130766,'/lander-2'),
(304403,'2013-09-18 19:02:26',130765,'/products'),
(304404,'2013-09-18 19:03:06',130767,'/lander-2'),
(304405,'2013-09-18 19:03:27',130765,'/the-original-mr-fuzzy'),
(304406,'2013-09-18 19:04:03',130768,'/lander-2'),
(304407,'2013-09-18 19:04:16',130766,'/products'),
(304408,'2013-09-18 19:06:41',130766,'/the-original-mr-fuzzy'),
(304409,'2013-09-18 19:07:59',130767,'/products'),
(304410,'2013-09-18 19:10:07',130769,'/lander-3'),
(304411,'2013-09-18 19:12:22',130767,'/the-original-mr-fuzzy'),
(304412,'2013-09-18 19:12:45',130770,'/lander-3'),
(304413,'2013-09-18 19:12:47',130769,'/products'),
(304414,'2013-09-18 19:13:56',130769,'/the-forever-love-bear'),
(304415,'2013-09-18 19:15:23',130771,'/lander-2'),
(304416,'2013-09-18 19:16:34',130772,'/lander-2'),
(304417,'2013-09-18 19:29:23',130773,'/lander-2'),
(304418,'2013-09-18 19:32:28',130774,'/home'),
(304419,'2013-09-18 19:32:41',130773,'/products'),
(304420,'2013-09-18 19:33:54',130773,'/the-original-mr-fuzzy'),
(304421,'2013-09-18 19:37:51',130775,'/lander-2'),
(304422,'2013-09-18 19:38:51',130776,'/lander-2'),
(304423,'2013-09-18 19:40:11',130775,'/products'),
(304424,'2013-09-18 19:40:24',130776,'/products'),
(304425,'2013-09-18 19:42:29',130777,'/lander-2'),
(304426,'2013-09-18 19:42:33',130775,'/the-original-mr-fuzzy'),
(304427,'2013-09-18 19:44:28',130778,'/lander-2'),
(304428,'2013-09-18 19:44:56',130778,'/products'),
(304429,'2013-09-18 19:46:20',130779,'/lander-2'),
(304430,'2013-09-18 19:48:27',130778,'/the-original-mr-fuzzy'),
(304431,'2013-09-18 19:48:55',130780,'/lander-2'),
(304432,'2013-09-18 19:53:35',130781,'/lander-3'),
(304433,'2013-09-18 19:54:37',130780,'/products'),
(304434,'2013-09-18 19:56:03',130780,'/the-original-mr-fuzzy'),
(304435,'2013-09-18 19:56:17',130782,'/lander-2'),
(304436,'2013-09-18 19:59:05',130781,'/products'),
(304437,'2013-09-18 19:59:35',130780,'/cart'),
(304438,'2013-09-18 19:59:49',130781,'/the-original-mr-fuzzy'),
(304439,'2013-09-18 20:00:36',130782,'/products'),
(304440,'2013-09-18 20:00:37',130783,'/home'),
(304441,'2013-09-18 20:02:13',130784,'/lander-2'),
(304442,'2013-09-18 20:02:27',130780,'/shipping'),
(304443,'2013-09-18 20:03:18',130785,'/lander-3'),
(304444,'2013-09-18 20:07:05',130785,'/products'),
(304445,'2013-09-18 20:10:37',130785,'/the-forever-love-bear'),
(304446,'2013-09-18 20:11:46',130785,'/cart'),
(304447,'2013-09-18 20:12:31',130786,'/lander-2'),
(304448,'2013-09-18 20:14:13',130787,'/home'),
(304449,'2013-09-18 20:15:53',130786,'/products'),
(304450,'2013-09-18 20:17:53',130786,'/the-forever-love-bear'),
(304451,'2013-09-18 20:19:31',130787,'/products'),
(304452,'2013-09-18 20:19:55',130786,'/cart'),
(304453,'2013-09-18 20:19:58',130788,'/lander-3'),
(304454,'2013-09-18 20:24:33',130789,'/home'),
(304455,'2013-09-18 20:29:35',130790,'/home'),
(304456,'2013-09-18 20:30:20',130791,'/lander-3'),
(304457,'2013-09-18 20:31:15',130792,'/lander-2'),
(304458,'2013-09-18 20:32:12',130793,'/lander-2'),
(304459,'2013-09-18 20:32:58',130790,'/products'),
(304460,'2013-09-18 20:36:28',130792,'/products'),
(304461,'2013-09-18 20:36:31',130790,'/the-original-mr-fuzzy'),
(304462,'2013-09-18 20:39:07',130792,'/the-original-mr-fuzzy'),
(304463,'2013-09-18 20:41:29',130794,'/home'),
(304464,'2013-09-18 20:41:46',130792,'/cart'),
(304465,'2013-09-18 20:42:41',130795,'/lander-2'),
(304466,'2013-09-18 20:44:00',130794,'/products'),
(304467,'2013-09-18 20:45:25',130795,'/products'),
(304468,'2013-09-18 20:45:41',130792,'/shipping'),
(304469,'2013-09-18 20:46:20',130796,'/lander-2'),
(304470,'2013-09-18 20:46:23',130794,'/the-original-mr-fuzzy'),
(304471,'2013-09-18 20:46:29',130797,'/lander-3'),
(304472,'2013-09-18 20:47:40',130797,'/products'),
(304473,'2013-09-18 20:48:11',130792,'/billing-2'),
(304474,'2013-09-18 20:49:05',130795,'/the-original-mr-fuzzy'),
(304475,'2013-09-18 20:49:23',130792,'/thank-you-for-your-order'),
(304476,'2013-09-18 20:49:49',130797,'/the-original-mr-fuzzy'),
(304477,'2013-09-18 20:52:10',130795,'/cart'),
(304478,'2013-09-18 20:53:51',130798,'/lander-2'),
(304479,'2013-09-18 20:54:18',130799,'/lander-3'),
(304480,'2013-09-18 20:55:38',130795,'/shipping'),
(304481,'2013-09-18 20:55:53',130800,'/lander-2'),
(304482,'2013-09-18 20:56:30',130798,'/products'),
(304483,'2013-09-18 20:57:16',130795,'/billing-2'),
(304484,'2013-09-18 20:58:31',130795,'/thank-you-for-your-order'),
(304485,'2013-09-18 20:59:06',130800,'/products'),
(304486,'2013-09-18 21:02:58',130800,'/the-forever-love-bear'),
(304487,'2013-09-18 21:03:28',130801,'/home'),
(304488,'2013-09-18 21:06:24',130800,'/cart'),
(304489,'2013-09-18 21:07:11',130802,'/lander-2'),
(304490,'2013-09-18 21:08:04',130800,'/shipping'),
(304491,'2013-09-18 21:09:10',130801,'/products'),
(304492,'2013-09-18 21:10:12',130803,'/lander-2'),
(304493,'2013-09-18 21:11:30',130802,'/products'),
(304494,'2013-09-18 21:11:53',130804,'/lander-2'),
(304495,'2013-09-18 21:11:54',130805,'/lander-2'),
(304496,'2013-09-18 21:12:08',130806,'/lander-3'),
(304497,'2013-09-18 21:13:15',130806,'/products'),
(304498,'2013-09-18 21:13:31',130806,'/the-original-mr-fuzzy'),
(304499,'2013-09-18 21:14:35',130804,'/products'),
(304500,'2013-09-18 21:14:50',130805,'/products'),
(304501,'2013-09-18 21:15:20',130802,'/the-original-mr-fuzzy'),
(304502,'2013-09-18 21:16:06',130807,'/home'),
(304503,'2013-09-18 21:17:29',130804,'/the-original-mr-fuzzy'),
(304504,'2013-09-18 21:17:34',130805,'/the-original-mr-fuzzy'),
(304505,'2013-09-18 21:18:34',130805,'/cart'),
(304506,'2013-09-18 21:19:02',130805,'/shipping'),
(304507,'2013-09-18 21:19:08',130802,'/cart'),
(304508,'2013-09-18 21:20:17',130802,'/shipping'),
(304509,'2013-09-18 21:20:39',130802,'/billing-2'),
(304510,'2013-09-18 21:21:35',130807,'/products'),
(304511,'2013-09-18 21:22:44',130802,'/thank-you-for-your-order'),
(304512,'2013-09-18 21:23:22',130807,'/the-original-mr-fuzzy'),
(304513,'2013-09-18 21:27:44',130808,'/home'),
(304514,'2013-09-18 21:36:59',130809,'/lander-3'),
(304515,'2013-09-18 21:41:50',130810,'/lander-2'),
(304516,'2013-09-18 21:46:14',130810,'/products'),
(304517,'2013-09-18 21:49:38',130810,'/the-original-mr-fuzzy'),
(304518,'2013-09-18 21:49:39',130811,'/lander-2'),
(304519,'2013-09-18 21:50:06',130810,'/cart'),
(304520,'2013-09-18 21:50:37',130811,'/products'),
(304521,'2013-09-18 21:53:12',130811,'/the-original-mr-fuzzy'),
(304522,'2013-09-18 21:54:50',130812,'/lander-2'),
(304523,'2013-09-18 21:58:57',130812,'/products'),
(304524,'2013-09-18 22:00:49',130813,'/home'),
(304525,'2013-09-18 22:01:27',130812,'/the-original-mr-fuzzy'),
(304526,'2013-09-18 22:02:30',130814,'/lander-2'),
(304527,'2013-09-18 22:05:53',130813,'/products'),
(304528,'2013-09-18 22:06:22',130815,'/lander-2'),
(304529,'2013-09-18 22:08:04',130814,'/products'),
(304530,'2013-09-18 22:09:22',130814,'/the-original-mr-fuzzy'),
(304531,'2013-09-18 22:10:21',130813,'/the-original-mr-fuzzy'),
(304532,'2013-09-18 22:11:01',130815,'/products'),
(304533,'2013-09-18 22:12:46',130815,'/the-original-mr-fuzzy'),
(304534,'2013-09-18 22:12:55',130813,'/cart'),
(304535,'2013-09-18 22:13:04',130814,'/cart'),
(304536,'2013-09-18 22:13:34',130816,'/home'),
(304537,'2013-09-18 22:14:38',130814,'/shipping'),
(304538,'2013-09-18 22:15:00',130813,'/shipping'),
(304539,'2013-09-18 22:17:27',130813,'/billing-2'),
(304540,'2013-09-18 22:18:20',130813,'/thank-you-for-your-order'),
(304541,'2013-09-18 22:18:38',130817,'/lander-2'),
(304542,'2013-09-18 22:19:08',130816,'/products'),
(304543,'2013-09-18 22:19:57',130818,'/lander-2'),
(304544,'2013-09-18 22:20:38',130819,'/lander-2'),
(304545,'2013-09-18 22:22:45',130820,'/home'),
(304546,'2013-09-18 22:23:41',130816,'/the-original-mr-fuzzy'),
(304547,'2013-09-18 22:24:25',130819,'/products'),
(304548,'2013-09-18 22:24:36',130821,'/lander-2'),
(304549,'2013-09-18 22:25:00',130818,'/products'),
(304550,'2013-09-18 22:25:53',130821,'/products'),
(304551,'2013-09-18 22:26:04',130819,'/the-original-mr-fuzzy'),
(304552,'2013-09-18 22:26:47',130816,'/cart'),
(304553,'2013-09-18 22:27:59',130820,'/products'),
(304554,'2013-09-18 22:28:01',130816,'/shipping'),
(304555,'2013-09-18 22:28:27',130820,'/the-forever-love-bear'),
(304556,'2013-09-18 22:28:59',130818,'/the-original-mr-fuzzy'),
(304557,'2013-09-18 22:30:04',130816,'/billing-2'),
(304558,'2013-09-18 22:30:05',130819,'/cart'),
(304559,'2013-09-18 22:31:11',130819,'/shipping'),
(304560,'2013-09-18 22:31:28',130820,'/cart'),
(304561,'2013-09-18 22:32:32',130822,'/lander-2'),
(304562,'2013-09-18 22:32:56',130816,'/thank-you-for-your-order'),
(304563,'2013-09-18 22:33:43',130819,'/billing-2'),
(304564,'2013-09-18 22:34:15',130823,'/lander-2'),
(304565,'2013-09-18 22:41:11',130824,'/lander-2'),
(304566,'2013-09-18 22:41:42',130825,'/lander-2'),
(304567,'2013-09-18 22:41:48',130826,'/home'),
(304568,'2013-09-18 22:44:22',130827,'/lander-3'),
(304569,'2013-09-18 22:45:18',130827,'/products'),
(304570,'2013-09-18 22:46:51',130827,'/the-original-mr-fuzzy'),
(304571,'2013-09-18 22:47:38',130828,'/lander-2'),
(304572,'2013-09-18 22:50:50',130829,'/lander-3'),
(304573,'2013-09-18 22:50:58',130828,'/products'),
(304574,'2013-09-18 22:52:19',130830,'/lander-2'),
(304575,'2013-09-18 22:52:38',130828,'/the-original-mr-fuzzy'),
(304576,'2013-09-18 22:53:20',130830,'/products'),
(304577,'2013-09-18 22:55:17',130828,'/cart'),
(304578,'2013-09-18 22:56:43',130831,'/lander-2'),
(304579,'2013-09-18 22:56:48',130828,'/shipping'),
(304580,'2013-09-18 23:00:36',130832,'/lander-2'),
(304581,'2013-09-18 23:03:25',130833,'/home'),
(304582,'2013-09-18 23:04:29',130833,'/products'),
(304583,'2013-09-18 23:04:45',130832,'/products'),
(304584,'2013-09-18 23:08:10',130832,'/the-original-mr-fuzzy'),
(304585,'2013-09-18 23:11:02',130834,'/lander-2'),
(304586,'2013-09-18 23:11:58',130832,'/cart'),
(304587,'2013-09-18 23:12:20',130832,'/shipping'),
(304588,'2013-09-18 23:12:43',130832,'/billing-2'),
(304589,'2013-09-18 23:21:55',130835,'/home'),
(304590,'2013-09-18 23:40:38',130836,'/lander-2'),
(304591,'2013-09-18 23:40:51',130837,'/lander-2'),
(304592,'2013-09-18 23:40:56',130838,'/lander-2'),
(304593,'2013-09-18 23:44:04',130838,'/products'),
(304594,'2013-09-18 23:45:06',130839,'/lander-2'),
(304595,'2013-09-18 23:45:30',130839,'/products'),
(304596,'2013-09-18 23:45:45',130839,'/the-original-mr-fuzzy'),
(304597,'2013-09-18 23:46:56',130839,'/cart'),
(304598,'2013-09-18 23:47:06',130838,'/the-original-mr-fuzzy'),
(304599,'2013-09-18 23:50:26',130838,'/cart'),
(304600,'2013-09-18 23:50:58',130838,'/shipping'),
(304601,'2013-09-18 23:53:41',130838,'/billing-2'),
(304602,'2013-09-18 23:54:25',130838,'/thank-you-for-your-order'),
(304603,'2013-09-18 23:55:53',130840,'/lander-3'),
(304604,'2013-09-19 00:10:18',130841,'/home'),
(304605,'2013-09-19 00:12:41',130841,'/products'),
(304606,'2013-09-19 00:12:50',130842,'/lander-2'),
(304607,'2013-09-19 00:13:25',130841,'/the-original-mr-fuzzy'),
(304608,'2013-09-19 00:16:12',130841,'/cart'),
(304609,'2013-09-19 00:17:24',130841,'/shipping'),
(304610,'2013-09-19 00:27:11',130843,'/home'),
(304611,'2013-09-19 00:28:16',130844,'/lander-2'),
(304612,'2013-09-19 00:28:42',130845,'/lander-3'),
(304613,'2013-09-19 00:45:24',130846,'/lander-2'),
(304614,'2013-09-19 00:56:57',130847,'/lander-2'),
(304615,'2013-09-19 01:00:20',130847,'/products'),
(304616,'2013-09-19 01:03:01',130847,'/the-original-mr-fuzzy'),
(304617,'2013-09-19 01:17:06',130848,'/home'),
(304618,'2013-09-19 01:20:04',130849,'/lander-3'),
(304619,'2013-09-19 01:22:27',130849,'/products'),
(304620,'2013-09-19 01:24:34',130849,'/the-original-mr-fuzzy'),
(304621,'2013-09-19 01:26:27',130850,'/lander-3'),
(304622,'2013-09-19 01:27:14',130849,'/cart'),
(304623,'2013-09-19 01:27:44',130849,'/shipping'),
(304624,'2013-09-19 01:50:11',130851,'/lander-3'),
(304625,'2013-09-19 01:52:07',130852,'/lander-3'),
(304626,'2013-09-19 01:52:30',130853,'/lander-2'),
(304627,'2013-09-19 01:53:07',130851,'/products'),
(304628,'2013-09-19 01:55:28',130854,'/home'),
(304629,'2013-09-19 01:57:35',130854,'/products'),
(304630,'2013-09-19 01:59:51',130854,'/the-original-mr-fuzzy'),
(304631,'2013-09-19 02:00:46',130854,'/cart'),
(304632,'2013-09-19 02:00:46',130855,'/lander-2'),
(304633,'2013-09-19 02:02:55',130854,'/shipping'),
(304634,'2013-09-19 02:03:03',130856,'/lander-3'),
(304635,'2013-09-19 02:03:21',130854,'/billing-2'),
(304636,'2013-09-19 02:05:32',130855,'/products'),
(304637,'2013-09-19 02:05:50',130855,'/the-original-mr-fuzzy'),
(304638,'2013-09-19 02:07:42',130856,'/products'),
(304639,'2013-09-19 02:08:15',130854,'/thank-you-for-your-order'),
(304640,'2013-09-19 02:11:00',130856,'/the-original-mr-fuzzy'),
(304641,'2013-09-19 02:17:46',130857,'/lander-3'),
(304642,'2013-09-19 02:20:55',130858,'/lander-3'),
(304643,'2013-09-19 02:22:59',130859,'/home'),
(304644,'2013-09-19 02:23:41',130860,'/home'),
(304645,'2013-09-19 02:25:59',130860,'/products'),
(304646,'2013-09-19 02:26:38',130858,'/products'),
(304647,'2013-09-19 02:28:10',130861,'/lander-2'),
(304648,'2013-09-19 02:28:46',130858,'/the-original-mr-fuzzy'),
(304649,'2013-09-19 02:28:53',130861,'/products'),
(304650,'2013-09-19 02:30:28',130862,'/lander-3'),
(304651,'2013-09-19 02:32:35',130863,'/lander-2'),
(304652,'2013-09-19 02:34:43',130864,'/home'),
(304653,'2013-09-19 02:46:33',130865,'/home'),
(304654,'2013-09-19 02:46:35',130866,'/lander-2'),
(304655,'2013-09-19 02:51:50',130866,'/products'),
(304656,'2013-09-19 02:52:03',130865,'/products'),
(304657,'2013-09-19 02:52:32',130865,'/the-original-mr-fuzzy'),
(304658,'2013-09-19 02:53:12',130867,'/lander-3'),
(304659,'2013-09-19 02:55:18',130868,'/lander-2'),
(304660,'2013-09-19 02:56:25',130866,'/the-original-mr-fuzzy'),
(304661,'2013-09-19 02:56:29',130869,'/home'),
(304662,'2013-09-19 02:57:39',130869,'/products'),
(304663,'2013-09-19 02:59:53',130866,'/cart'),
(304664,'2013-09-19 03:01:14',130869,'/the-original-mr-fuzzy'),
(304665,'2013-09-19 03:04:18',130870,'/lander-2'),
(304666,'2013-09-19 03:05:57',130870,'/products'),
(304667,'2013-09-19 03:09:51',130870,'/the-original-mr-fuzzy'),
(304668,'2013-09-19 03:13:03',130870,'/cart'),
(304669,'2013-09-19 03:14:50',130870,'/shipping'),
(304670,'2013-09-19 03:17:16',130870,'/billing-2'),
(304671,'2013-09-19 03:18:09',130870,'/thank-you-for-your-order'),
(304672,'2013-09-19 03:31:57',130871,'/lander-2'),
(304673,'2013-09-19 03:43:48',130872,'/lander-3'),
(304674,'2013-09-19 03:54:50',130873,'/lander-2'),
(304675,'2013-09-19 04:10:37',130874,'/lander-2'),
(304676,'2013-09-19 04:20:17',130875,'/lander-2'),
(304677,'2013-09-19 04:35:39',130876,'/lander-3'),
(304678,'2013-09-19 05:06:49',130877,'/lander-2'),
(304679,'2013-09-19 05:13:50',130878,'/lander-2'),
(304680,'2013-09-19 05:18:14',130878,'/products'),
(304681,'2013-09-19 05:22:18',130878,'/the-original-mr-fuzzy'),
(304682,'2013-09-19 05:23:51',130878,'/cart'),
(304683,'2013-09-19 05:24:27',130879,'/lander-2'),
(304684,'2013-09-19 05:25:57',130878,'/shipping'),
(304685,'2013-09-19 05:26:09',130879,'/products'),
(304686,'2013-09-19 05:27:43',130878,'/billing-2'),
(304687,'2013-09-19 05:30:09',130879,'/the-original-mr-fuzzy'),
(304688,'2013-09-19 05:38:45',130880,'/lander-3'),
(304689,'2013-09-19 05:40:21',130880,'/products'),
(304690,'2013-09-19 05:54:19',130881,'/lander-2'),
(304691,'2013-09-19 06:11:18',130882,'/lander-3'),
(304692,'2013-09-19 06:16:51',130882,'/products'),
(304693,'2013-09-19 06:17:53',130883,'/lander-2'),
(304694,'2013-09-19 06:19:59',130882,'/the-original-mr-fuzzy'),
(304695,'2013-09-19 06:20:22',130883,'/products'),
(304696,'2013-09-19 06:21:08',130884,'/lander-3'),
(304697,'2013-09-19 06:23:47',130883,'/the-original-mr-fuzzy'),
(304698,'2013-09-19 06:26:42',130884,'/products'),
(304699,'2013-09-19 06:38:36',130885,'/home'),
(304700,'2013-09-19 06:41:22',130886,'/lander-2'),
(304701,'2013-09-19 06:59:41',130887,'/lander-3'),
(304702,'2013-09-19 07:04:07',130888,'/lander-2'),
(304703,'2013-09-19 07:12:22',130889,'/lander-3'),
(304704,'2013-09-19 07:19:02',130890,'/lander-2'),
(304705,'2013-09-19 07:19:47',130891,'/lander-2'),
(304706,'2013-09-19 07:20:11',130890,'/products'),
(304707,'2013-09-19 07:23:11',130890,'/the-original-mr-fuzzy'),
(304708,'2013-09-19 07:24:34',130890,'/cart'),
(304709,'2013-09-19 07:25:08',130892,'/lander-2'),
(304710,'2013-09-19 07:29:03',130892,'/products'),
(304711,'2013-09-19 07:35:41',130893,'/lander-2'),
(304712,'2013-09-19 07:36:25',130894,'/home'),
(304713,'2013-09-19 07:37:51',130894,'/products'),
(304714,'2013-09-19 07:39:49',130893,'/products'),
(304715,'2013-09-19 07:43:33',130895,'/lander-2'),
(304716,'2013-09-19 07:44:19',130893,'/the-original-mr-fuzzy'),
(304717,'2013-09-19 07:50:47',130896,'/home'),
(304718,'2013-09-19 07:51:05',130897,'/lander-2'),
(304719,'2013-09-19 07:54:09',130898,'/lander-2'),
(304720,'2013-09-19 08:00:11',130899,'/home'),
(304721,'2013-09-19 08:03:40',130899,'/products'),
(304722,'2013-09-19 08:04:59',130900,'/home'),
(304723,'2013-09-19 08:08:03',130899,'/the-original-mr-fuzzy'),
(304724,'2013-09-19 08:08:04',130900,'/products'),
(304725,'2013-09-19 08:09:54',130899,'/cart'),
(304726,'2013-09-19 08:11:10',130899,'/shipping'),
(304727,'2013-09-19 08:11:51',130900,'/the-original-mr-fuzzy'),
(304728,'2013-09-19 08:12:44',130901,'/lander-2'),
(304729,'2013-09-19 08:12:52',130900,'/cart'),
(304730,'2013-09-19 08:13:18',130902,'/home'),
(304731,'2013-09-19 08:15:05',130903,'/lander-3'),
(304732,'2013-09-19 08:15:09',130901,'/products'),
(304733,'2013-09-19 08:16:17',130901,'/the-forever-love-bear'),
(304734,'2013-09-19 08:16:43',130904,'/lander-3'),
(304735,'2013-09-19 08:19:28',130903,'/products'),
(304736,'2013-09-19 08:19:45',130905,'/lander-2'),
(304737,'2013-09-19 08:20:31',130904,'/products'),
(304738,'2013-09-19 08:23:22',130904,'/the-original-mr-fuzzy'),
(304739,'2013-09-19 08:23:33',130906,'/lander-3'),
(304740,'2013-09-19 08:24:34',130907,'/home'),
(304741,'2013-09-19 08:25:17',130908,'/lander-3'),
(304742,'2013-09-19 08:26:07',130904,'/cart'),
(304743,'2013-09-19 08:26:55',130906,'/products'),
(304744,'2013-09-19 08:28:41',130906,'/the-forever-love-bear'),
(304745,'2013-09-19 08:29:24',130904,'/shipping'),
(304746,'2013-09-19 08:30:06',130909,'/lander-2'),
(304747,'2013-09-19 08:30:36',130904,'/billing-2'),
(304748,'2013-09-19 08:31:43',130906,'/cart'),
(304749,'2013-09-19 08:33:15',130906,'/shipping'),
(304750,'2013-09-19 08:40:13',130910,'/lander-3'),
(304751,'2013-09-19 08:42:38',130911,'/lander-2'),
(304752,'2013-09-19 08:45:56',130912,'/lander-2'),
(304753,'2013-09-19 08:46:38',130912,'/products'),
(304754,'2013-09-19 08:51:07',130912,'/the-original-mr-fuzzy'),
(304755,'2013-09-19 08:54:42',130913,'/lander-2'),
(304756,'2013-09-19 08:56:11',130913,'/products'),
(304757,'2013-09-19 08:59:46',130913,'/the-original-mr-fuzzy'),
(304758,'2013-09-19 09:07:19',130914,'/home'),
(304759,'2013-09-19 09:07:46',130915,'/lander-2'),
(304760,'2013-09-19 09:09:52',130914,'/products'),
(304761,'2013-09-19 09:12:26',130915,'/products'),
(304762,'2013-09-19 09:14:14',130916,'/lander-2'),
(304763,'2013-09-19 09:15:20',130916,'/products'),
(304764,'2013-09-19 09:16:41',130915,'/the-original-mr-fuzzy'),
(304765,'2013-09-19 09:16:42',130916,'/the-original-mr-fuzzy'),
(304766,'2013-09-19 09:17:33',130916,'/cart'),
(304767,'2013-09-19 09:18:02',130916,'/shipping'),
(304768,'2013-09-19 09:18:54',130916,'/billing-2'),
(304769,'2013-09-19 09:19:06',130917,'/lander-2'),
(304770,'2013-09-19 09:19:29',130915,'/cart'),
(304771,'2013-09-19 09:20:34',130915,'/shipping'),
(304772,'2013-09-19 09:20:57',130915,'/billing-2'),
(304773,'2013-09-19 09:21:54',130918,'/lander-2'),
(304774,'2013-09-19 09:23:43',130916,'/thank-you-for-your-order'),
(304775,'2013-09-19 09:24:20',130919,'/lander-2'),
(304776,'2013-09-19 09:24:56',130918,'/products'),
(304777,'2013-09-19 09:25:05',130920,'/lander-2'),
(304778,'2013-09-19 09:27:38',130921,'/home'),
(304779,'2013-09-19 09:27:39',130918,'/the-original-mr-fuzzy'),
(304780,'2013-09-19 09:30:24',130918,'/cart'),
(304781,'2013-09-19 09:31:03',130922,'/home'),
(304782,'2013-09-19 09:32:22',130923,'/lander-2'),
(304783,'2013-09-19 09:32:43',130924,'/lander-3'),
(304784,'2013-09-19 09:32:50',130918,'/shipping'),
(304785,'2013-09-19 09:32:56',130925,'/lander-3'),
(304786,'2013-09-19 09:33:23',130921,'/products'),
(304787,'2013-09-19 09:33:44',130923,'/products'),
(304788,'2013-09-19 09:33:52',130925,'/products'),
(304789,'2013-09-19 09:34:07',130923,'/the-original-mr-fuzzy'),
(304790,'2013-09-19 09:36:50',130926,'/home'),
(304791,'2013-09-19 09:37:35',130923,'/cart'),
(304792,'2013-09-19 09:37:54',130924,'/products'),
(304793,'2013-09-19 09:38:02',130927,'/lander-3'),
(304794,'2013-09-19 09:39:37',130928,'/lander-2'),
(304795,'2013-09-19 09:40:14',130924,'/the-original-mr-fuzzy'),
(304796,'2013-09-19 09:40:34',130929,'/home'),
(304797,'2013-09-19 09:40:47',130923,'/shipping'),
(304798,'2013-09-19 09:40:49',130926,'/products'),
(304799,'2013-09-19 09:41:40',130929,'/products'),
(304800,'2013-09-19 09:41:52',130930,'/lander-3'),
(304801,'2013-09-19 09:42:18',130926,'/the-original-mr-fuzzy'),
(304802,'2013-09-19 09:42:22',130931,'/lander-2'),
(304803,'2013-09-19 09:43:23',130932,'/lander-2'),
(304804,'2013-09-19 09:43:38',130928,'/products'),
(304805,'2013-09-19 09:43:39',130923,'/billing-2'),
(304806,'2013-09-19 09:46:12',130929,'/the-original-mr-fuzzy'),
(304807,'2013-09-19 09:47:35',130929,'/cart'),
(304808,'2013-09-19 09:48:53',130923,'/thank-you-for-your-order'),
(304809,'2013-09-19 09:49:01',130933,'/lander-3'),
(304810,'2013-09-19 09:53:25',130933,'/products'),
(304811,'2013-09-19 09:53:43',130933,'/the-original-mr-fuzzy'),
(304812,'2013-09-19 09:53:54',130934,'/lander-3'),
(304813,'2013-09-19 09:54:19',130935,'/lander-3'),
(304814,'2013-09-19 09:54:22',130936,'/lander-2'),
(304815,'2013-09-19 09:57:18',130937,'/home'),
(304816,'2013-09-19 09:58:08',130934,'/products'),
(304817,'2013-09-19 09:59:02',130934,'/the-original-mr-fuzzy'),
(304818,'2013-09-19 09:59:28',130938,'/home'),
(304819,'2013-09-19 10:00:16',130937,'/products'),
(304820,'2013-09-19 10:03:29',130939,'/lander-2'),
(304821,'2013-09-19 10:03:37',130937,'/the-original-mr-fuzzy'),
(304822,'2013-09-19 10:06:09',130939,'/products'),
(304823,'2013-09-19 10:06:43',130939,'/the-forever-love-bear'),
(304824,'2013-09-19 10:07:01',130937,'/cart'),
(304825,'2013-09-19 10:07:02',130940,'/lander-2'),
(304826,'2013-09-19 10:08:10',130939,'/cart'),
(304827,'2013-09-19 10:08:13',130937,'/shipping'),
(304828,'2013-09-19 10:10:34',130941,'/lander-2'),
(304829,'2013-09-19 10:10:39',130942,'/home'),
(304830,'2013-09-19 10:10:53',130937,'/billing-2'),
(304831,'2013-09-19 10:11:08',130941,'/products'),
(304832,'2013-09-19 10:11:25',130939,'/shipping'),
(304833,'2013-09-19 10:11:58',130943,'/lander-2'),
(304834,'2013-09-19 10:12:15',130944,'/lander-2'),
(304835,'2013-09-19 10:12:29',130941,'/the-original-mr-fuzzy'),
(304836,'2013-09-19 10:12:39',130944,'/products'),
(304837,'2013-09-19 10:12:55',130939,'/billing-2'),
(304838,'2013-09-19 10:12:58',130945,'/lander-2'),
(304839,'2013-09-19 10:13:03',130944,'/the-forever-love-bear'),
(304840,'2013-09-19 10:13:39',130939,'/thank-you-for-your-order'),
(304841,'2013-09-19 10:13:42',130945,'/products'),
(304842,'2013-09-19 10:15:47',130945,'/the-original-mr-fuzzy'),
(304843,'2013-09-19 10:16:16',130946,'/lander-2'),
(304844,'2013-09-19 10:18:29',130947,'/lander-3'),
(304845,'2013-09-19 10:19:36',130946,'/products'),
(304846,'2013-09-19 10:19:43',130947,'/products'),
(304847,'2013-09-19 10:19:45',130945,'/cart'),
(304848,'2013-09-19 10:21:20',130945,'/shipping'),
(304849,'2013-09-19 10:22:17',130948,'/lander-2'),
(304850,'2013-09-19 10:22:43',130947,'/the-original-mr-fuzzy'),
(304851,'2013-09-19 10:23:25',130945,'/billing-2'),
(304852,'2013-09-19 10:24:09',130946,'/the-original-mr-fuzzy'),
(304853,'2013-09-19 10:24:22',130948,'/products'),
(304854,'2013-09-19 10:24:37',130946,'/cart'),
(304855,'2013-09-19 10:25:28',130948,'/the-original-mr-fuzzy'),
(304856,'2013-09-19 10:26:01',130946,'/shipping'),
(304857,'2013-09-19 10:26:28',130945,'/thank-you-for-your-order'),
(304858,'2013-09-19 10:27:31',130949,'/lander-2'),
(304859,'2013-09-19 10:27:33',130950,'/lander-3'),
(304860,'2013-09-19 10:28:00',130950,'/products'),
(304861,'2013-09-19 10:28:39',130950,'/the-original-mr-fuzzy'),
(304862,'2013-09-19 10:28:42',130946,'/billing-2'),
(304863,'2013-09-19 10:29:37',130950,'/cart'),
(304864,'2013-09-19 10:30:49',130946,'/thank-you-for-your-order'),
(304865,'2013-09-19 10:31:33',130950,'/shipping'),
(304866,'2013-09-19 10:31:43',130951,'/lander-2'),
(304867,'2013-09-19 10:32:31',130950,'/billing-2'),
(304868,'2013-09-19 10:33:22',130950,'/thank-you-for-your-order'),
(304869,'2013-09-19 10:36:30',130951,'/products'),
(304870,'2013-09-19 10:40:40',130951,'/the-original-mr-fuzzy'),
(304871,'2013-09-19 10:43:07',130952,'/lander-3'),
(304872,'2013-09-19 10:45:07',130952,'/products'),
(304873,'2013-09-19 10:46:03',130952,'/the-original-mr-fuzzy'),
(304874,'2013-09-19 10:49:03',130952,'/cart'),
(304875,'2013-09-19 10:49:41',130953,'/home'),
(304876,'2013-09-19 10:50:18',130954,'/home'),
(304877,'2013-09-19 10:50:25',130953,'/products'),
(304878,'2013-09-19 10:50:36',130952,'/shipping'),
(304879,'2013-09-19 10:51:10',130953,'/the-original-mr-fuzzy'),
(304880,'2013-09-19 10:52:54',130952,'/billing-2'),
(304881,'2013-09-19 10:53:03',130955,'/lander-3'),
(304882,'2013-09-19 10:54:13',130954,'/products'),
(304883,'2013-09-19 10:54:24',130956,'/home'),
(304884,'2013-09-19 10:54:56',130954,'/the-original-mr-fuzzy'),
(304885,'2013-09-19 10:55:17',130957,'/home'),
(304886,'2013-09-19 10:55:29',130952,'/thank-you-for-your-order'),
(304887,'2013-09-19 10:56:07',130955,'/products'),
(304888,'2013-09-19 10:56:26',130958,'/lander-2'),
(304889,'2013-09-19 10:57:13',130955,'/the-original-mr-fuzzy'),
(304890,'2013-09-19 10:58:14',130958,'/products'),
(304891,'2013-09-19 10:59:18',130959,'/lander-2'),
(304892,'2013-09-19 11:00:17',130960,'/lander-2'),
(304893,'2013-09-19 11:01:16',130961,'/lander-2'),
(304894,'2013-09-19 11:01:21',130958,'/the-original-mr-fuzzy'),
(304895,'2013-09-19 11:02:07',130958,'/cart'),
(304896,'2013-09-19 11:02:38',130962,'/lander-2'),
(304897,'2013-09-19 11:03:08',130961,'/products'),
(304898,'2013-09-19 11:03:45',130958,'/shipping'),
(304899,'2013-09-19 11:04:56',130961,'/the-original-mr-fuzzy'),
(304900,'2013-09-19 11:05:54',130960,'/products'),
(304901,'2013-09-19 11:06:39',130961,'/cart'),
(304902,'2013-09-19 11:09:04',130960,'/the-original-mr-fuzzy'),
(304903,'2013-09-19 11:11:45',130963,'/lander-2'),
(304904,'2013-09-19 11:13:37',130963,'/products'),
(304905,'2013-09-19 11:14:51',130964,'/lander-3'),
(304906,'2013-09-19 11:15:18',130965,'/lander-3'),
(304907,'2013-09-19 11:16:15',130966,'/lander-2'),
(304908,'2013-09-19 11:17:05',130967,'/lander-3'),
(304909,'2013-09-19 11:17:19',130963,'/the-forever-love-bear'),
(304910,'2013-09-19 11:17:44',130966,'/products'),
(304911,'2013-09-19 11:18:07',130968,'/lander-2'),
(304912,'2013-09-19 11:20:48',130965,'/products'),
(304913,'2013-09-19 11:21:32',130969,'/home'),
(304914,'2013-09-19 11:21:53',130966,'/the-forever-love-bear'),
(304915,'2013-09-19 11:22:03',130970,'/home'),
(304916,'2013-09-19 11:22:36',130967,'/products'),
(304917,'2013-09-19 11:24:47',130965,'/the-forever-love-bear'),
(304918,'2013-09-19 11:35:00',130971,'/home'),
(304919,'2013-09-19 11:35:32',130972,'/lander-2'),
(304920,'2013-09-19 11:38:36',130973,'/lander-3'),
(304921,'2013-09-19 11:39:01',130974,'/home'),
(304922,'2013-09-19 11:40:00',130975,'/lander-3'),
(304923,'2013-09-19 11:41:11',130976,'/home'),
(304924,'2013-09-19 11:42:53',130974,'/products'),
(304925,'2013-09-19 11:45:46',130976,'/products'),
(304926,'2013-09-19 11:46:45',130977,'/lander-3'),
(304927,'2013-09-19 11:49:56',130976,'/the-original-mr-fuzzy'),
(304928,'2013-09-19 11:55:57',130978,'/lander-2'),
(304929,'2013-09-19 11:56:26',130979,'/lander-2'),
(304930,'2013-09-19 11:56:28',130980,'/lander-3'),
(304931,'2013-09-19 11:56:35',130981,'/home'),
(304932,'2013-09-19 12:01:08',130982,'/lander-2'),
(304933,'2013-09-19 12:02:10',130981,'/products'),
(304934,'2013-09-19 12:02:45',130983,'/home'),
(304935,'2013-09-19 12:03:07',130984,'/lander-3'),
(304936,'2013-09-19 12:04:23',130985,'/lander-2'),
(304937,'2013-09-19 12:05:51',130981,'/the-original-mr-fuzzy'),
(304938,'2013-09-19 12:06:58',130984,'/products'),
(304939,'2013-09-19 12:07:51',130986,'/lander-2'),
(304940,'2013-09-19 12:08:27',130987,'/home'),
(304941,'2013-09-19 12:09:21',130987,'/products'),
(304942,'2013-09-19 12:10:59',130988,'/lander-2'),
(304943,'2013-09-19 12:11:18',130989,'/home'),
(304944,'2013-09-19 12:13:21',130987,'/the-original-mr-fuzzy'),
(304945,'2013-09-19 12:13:21',130990,'/home'),
(304946,'2013-09-19 12:13:25',130986,'/products'),
(304947,'2013-09-19 12:13:43',130989,'/products'),
(304948,'2013-09-19 12:14:43',130986,'/the-original-mr-fuzzy'),
(304949,'2013-09-19 12:14:59',130991,'/lander-3'),
(304950,'2013-09-19 12:16:00',130992,'/home'),
(304951,'2013-09-19 12:16:10',130990,'/products'),
(304952,'2013-09-19 12:16:38',130993,'/lander-2'),
(304953,'2013-09-19 12:18:02',130994,'/home'),
(304954,'2013-09-19 12:18:22',130992,'/products'),
(304955,'2013-09-19 12:18:45',130990,'/the-original-mr-fuzzy'),
(304956,'2013-09-19 12:19:02',130992,'/the-forever-love-bear'),
(304957,'2013-09-19 12:19:05',130995,'/home'),
(304958,'2013-09-19 12:20:41',130992,'/cart'),
(304959,'2013-09-19 12:20:55',130990,'/cart'),
(304960,'2013-09-19 12:21:01',130995,'/products'),
(304961,'2013-09-19 12:21:05',130996,'/lander-3'),
(304962,'2013-09-19 12:21:13',130997,'/lander-3'),
(304963,'2013-09-19 12:22:58',130996,'/products'),
(304964,'2013-09-19 12:23:48',130998,'/lander-3'),
(304965,'2013-09-19 12:24:03',130990,'/shipping'),
(304966,'2013-09-19 12:24:17',130997,'/products'),
(304967,'2013-09-19 12:25:07',130997,'/the-original-mr-fuzzy'),
(304968,'2013-09-19 12:25:10',130995,'/the-original-mr-fuzzy'),
(304969,'2013-09-19 12:25:17',130999,'/lander-2'),
(304970,'2013-09-19 12:26:29',130990,'/billing-2'),
(304971,'2013-09-19 12:26:32',130995,'/cart'),
(304972,'2013-09-19 12:27:29',130998,'/products'),
(304973,'2013-09-19 12:27:47',130998,'/the-original-mr-fuzzy'),
(304974,'2013-09-19 12:27:49',131000,'/lander-3'),
(304975,'2013-09-19 12:29:50',130995,'/shipping'),
(304976,'2013-09-19 12:31:07',130990,'/thank-you-for-your-order'),
(304977,'2013-09-19 12:31:18',131001,'/lander-3'),
(304978,'2013-09-19 12:31:50',130995,'/billing-2'),
(304979,'2013-09-19 12:36:13',130995,'/thank-you-for-your-order'),
(304980,'2013-09-19 12:43:39',131002,'/lander-2'),
(304981,'2013-09-19 12:46:06',131002,'/products'),
(304982,'2013-09-19 12:47:08',131003,'/lander-3'),
(304983,'2013-09-19 12:49:15',131002,'/the-original-mr-fuzzy'),
(304984,'2013-09-19 12:49:27',131004,'/lander-3'),
(304985,'2013-09-19 12:51:36',131005,'/home'),
(304986,'2013-09-19 12:52:12',131005,'/products'),
(304987,'2013-09-19 12:53:32',131005,'/the-original-mr-fuzzy'),
(304988,'2013-09-19 12:54:25',131006,'/lander-2'),
(304989,'2013-09-19 12:54:26',131007,'/lander-2'),
(304990,'2013-09-19 12:54:37',131004,'/products'),
(304991,'2013-09-19 12:55:15',131007,'/products'),
(304992,'2013-09-19 12:56:41',131007,'/the-original-mr-fuzzy'),
(304993,'2013-09-19 12:57:12',131008,'/lander-2'),
(304994,'2013-09-19 12:58:06',131007,'/cart'),
(304995,'2013-09-19 13:01:31',131009,'/lander-3'),
(304996,'2013-09-19 13:02:42',131010,'/lander-3'),
(304997,'2013-09-19 13:04:04',131010,'/products'),
(304998,'2013-09-19 13:04:35',131011,'/lander-2'),
(304999,'2013-09-19 13:06:00',131011,'/products'),
(305000,'2013-09-19 13:06:21',131009,'/products'),
(305001,'2013-09-19 13:06:59',131010,'/the-original-mr-fuzzy'),
(305002,'2013-09-19 13:07:13',131011,'/the-original-mr-fuzzy'),
(305003,'2013-09-19 13:09:45',131012,'/home'),
(305004,'2013-09-19 13:11:28',131013,'/home'),
(305005,'2013-09-19 13:13:11',131012,'/products'),
(305006,'2013-09-19 13:14:19',131013,'/products'),
(305007,'2013-09-19 13:14:39',131012,'/the-original-mr-fuzzy'),
(305008,'2013-09-19 13:15:50',131014,'/lander-2'),
(305009,'2013-09-19 13:16:20',131015,'/lander-3'),
(305010,'2013-09-19 13:17:04',131016,'/home'),
(305011,'2013-09-19 13:17:15',131012,'/cart'),
(305012,'2013-09-19 13:18:08',131015,'/products'),
(305013,'2013-09-19 13:18:44',131017,'/lander-3'),
(305014,'2013-09-19 13:20:19',131014,'/products'),
(305015,'2013-09-19 13:20:24',131012,'/shipping'),
(305016,'2013-09-19 13:20:38',131018,'/lander-3'),
(305017,'2013-09-19 13:21:52',131015,'/the-original-mr-fuzzy'),
(305018,'2013-09-19 13:22:48',131012,'/billing-2'),
(305019,'2013-09-19 13:22:55',131015,'/cart'),
(305020,'2013-09-19 13:23:25',131019,'/home'),
(305021,'2013-09-19 13:23:46',131014,'/the-original-mr-fuzzy'),
(305022,'2013-09-19 13:25:04',131012,'/thank-you-for-your-order'),
(305023,'2013-09-19 13:25:05',131020,'/lander-2'),
(305024,'2013-09-19 13:27:02',131020,'/products'),
(305025,'2013-09-19 13:29:57',131021,'/lander-2'),
(305026,'2013-09-19 13:30:41',131020,'/the-original-mr-fuzzy'),
(305027,'2013-09-19 13:31:49',131022,'/lander-2'),
(305028,'2013-09-19 13:31:53',131023,'/home'),
(305029,'2013-09-19 13:32:27',131024,'/lander-3'),
(305030,'2013-09-19 13:33:09',131021,'/products'),
(305031,'2013-09-19 13:35:34',131021,'/the-original-mr-fuzzy'),
(305032,'2013-09-19 13:35:55',131025,'/home'),
(305033,'2013-09-19 13:38:43',131026,'/lander-2'),
(305034,'2013-09-19 13:38:49',131027,'/lander-2'),
(305035,'2013-09-19 13:39:52',131025,'/products'),
(305036,'2013-09-19 13:40:46',131025,'/the-original-mr-fuzzy'),
(305037,'2013-09-19 13:41:27',131025,'/cart'),
(305038,'2013-09-19 13:41:46',131026,'/products'),
(305039,'2013-09-19 13:42:34',131027,'/products'),
(305040,'2013-09-19 13:43:08',131026,'/the-forever-love-bear'),
(305041,'2013-09-19 13:43:23',131025,'/shipping'),
(305042,'2013-09-19 13:46:05',131025,'/billing-2'),
(305043,'2013-09-19 13:46:10',131028,'/lander-2'),
(305044,'2013-09-19 13:46:17',131029,'/lander-3'),
(305045,'2013-09-19 13:46:37',131026,'/cart'),
(305046,'2013-09-19 13:48:15',131030,'/lander-2'),
(305047,'2013-09-19 13:48:54',131025,'/thank-you-for-your-order'),
(305048,'2013-09-19 13:49:29',131031,'/lander-2'),
(305049,'2013-09-19 13:49:38',131028,'/products'),
(305050,'2013-09-19 13:49:42',131032,'/lander-2'),
(305051,'2013-09-19 13:50:11',131031,'/products'),
(305052,'2013-09-19 13:51:17',131033,'/lander-2'),
(305053,'2013-09-19 13:51:55',131031,'/the-original-mr-fuzzy'),
(305054,'2013-09-19 13:51:58',131030,'/products'),
(305055,'2013-09-19 13:53:31',131028,'/the-original-mr-fuzzy'),
(305056,'2013-09-19 13:53:49',131030,'/the-original-mr-fuzzy'),
(305057,'2013-09-19 13:54:13',131033,'/products'),
(305058,'2013-09-19 13:55:21',131034,'/lander-3'),
(305059,'2013-09-19 13:56:15',131035,'/lander-2'),
(305060,'2013-09-19 13:57:06',131033,'/the-forever-love-bear'),
(305061,'2013-09-19 13:57:49',131030,'/cart'),
(305062,'2013-09-19 13:58:57',131033,'/cart'),
(305063,'2013-09-19 14:00:56',131036,'/lander-2'),
(305064,'2013-09-19 14:03:28',131037,'/lander-2'),
(305065,'2013-09-19 14:04:36',131038,'/lander-2'),
(305066,'2013-09-19 14:07:41',131039,'/lander-2'),
(305067,'2013-09-19 14:08:17',131040,'/lander-3'),
(305068,'2013-09-19 14:09:32',131038,'/products'),
(305069,'2013-09-19 14:10:11',131040,'/products'),
(305070,'2013-09-19 14:12:19',131040,'/the-original-mr-fuzzy'),
(305071,'2013-09-19 14:13:19',131039,'/products'),
(305072,'2013-09-19 14:13:52',131039,'/the-original-mr-fuzzy'),
(305073,'2013-09-19 14:14:04',131038,'/the-original-mr-fuzzy'),
(305074,'2013-09-19 14:14:34',131038,'/cart'),
(305075,'2013-09-19 14:15:08',131041,'/lander-2'),
(305076,'2013-09-19 14:17:09',131042,'/lander-3'),
(305077,'2013-09-19 14:18:03',131038,'/shipping'),
(305078,'2013-09-19 14:19:02',131043,'/lander-3'),
(305079,'2013-09-19 14:19:43',131042,'/products'),
(305080,'2013-09-19 14:20:05',131044,'/lander-3'),
(305081,'2013-09-19 14:21:07',131038,'/billing-2'),
(305082,'2013-09-19 14:22:21',131043,'/products'),
(305083,'2013-09-19 14:22:40',131038,'/thank-you-for-your-order'),
(305084,'2013-09-19 14:24:13',131045,'/home'),
(305085,'2013-09-19 14:24:42',131046,'/home'),
(305086,'2013-09-19 14:26:41',131043,'/the-original-mr-fuzzy'),
(305087,'2013-09-19 14:27:28',131046,'/products'),
(305088,'2013-09-19 14:28:44',131047,'/home'),
(305089,'2013-09-19 14:29:35',131048,'/lander-2'),
(305090,'2013-09-19 14:29:45',131045,'/products'),
(305091,'2013-09-19 14:31:33',131045,'/the-original-mr-fuzzy'),
(305092,'2013-09-19 14:32:00',131046,'/the-forever-love-bear'),
(305093,'2013-09-19 14:34:01',131049,'/lander-2'),
(305094,'2013-09-19 14:35:24',131045,'/cart'),
(305095,'2013-09-19 14:35:46',131050,'/lander-2'),
(305096,'2013-09-19 14:36:24',131051,'/lander-2'),
(305097,'2013-09-19 14:37:12',131051,'/products'),
(305098,'2013-09-19 14:37:31',131052,'/home'),
(305099,'2013-09-19 14:39:28',131053,'/home'),
(305100,'2013-09-19 14:40:20',131050,'/products'),
(305101,'2013-09-19 14:41:34',131054,'/home'),
(305102,'2013-09-19 14:44:08',131050,'/the-original-mr-fuzzy'),
(305103,'2013-09-19 14:46:58',131055,'/lander-2'),
(305104,'2013-09-19 14:46:59',131056,'/lander-2'),
(305105,'2013-09-19 14:47:26',131057,'/lander-2'),
(305106,'2013-09-19 14:48:49',131058,'/lander-2'),
(305107,'2013-09-19 14:51:43',131058,'/products'),
(305108,'2013-09-19 14:52:28',131058,'/the-original-mr-fuzzy'),
(305109,'2013-09-19 14:55:10',131058,'/cart'),
(305110,'2013-09-19 14:57:29',131059,'/lander-2'),
(305111,'2013-09-19 14:58:00',131060,'/lander-2'),
(305112,'2013-09-19 14:58:39',131060,'/products'),
(305113,'2013-09-19 14:59:03',131061,'/home'),
(305114,'2013-09-19 14:59:36',131060,'/the-original-mr-fuzzy'),
(305115,'2013-09-19 15:01:10',131060,'/cart'),
(305116,'2013-09-19 15:01:40',131060,'/shipping'),
(305117,'2013-09-19 15:01:50',131061,'/products'),
(305118,'2013-09-19 15:02:26',131062,'/lander-2'),
(305119,'2013-09-19 15:02:45',131060,'/billing-2'),
(305120,'2013-09-19 15:03:01',131062,'/products'),
(305121,'2013-09-19 15:03:11',131063,'/lander-3'),
(305122,'2013-09-19 15:05:14',131062,'/the-original-mr-fuzzy'),
(305123,'2013-09-19 15:07:44',131064,'/lander-3'),
(305124,'2013-09-19 15:10:49',131065,'/home'),
(305125,'2013-09-19 15:12:29',131066,'/lander-2'),
(305126,'2013-09-19 15:13:42',131065,'/products'),
(305127,'2013-09-19 15:15:06',131067,'/lander-3'),
(305128,'2013-09-19 15:17:07',131068,'/lander-2'),
(305129,'2013-09-19 15:22:11',131068,'/products'),
(305130,'2013-09-19 15:28:54',131069,'/lander-2'),
(305131,'2013-09-19 15:29:16',131070,'/home'),
(305132,'2013-09-19 15:30:15',131071,'/lander-2'),
(305133,'2013-09-19 15:30:24',131072,'/lander-3'),
(305134,'2013-09-19 15:32:08',131070,'/products'),
(305135,'2013-09-19 15:32:12',131069,'/products'),
(305136,'2013-09-19 15:33:14',131073,'/lander-2'),
(305137,'2013-09-19 15:34:39',131073,'/products'),
(305138,'2013-09-19 15:35:45',131069,'/the-forever-love-bear'),
(305139,'2013-09-19 15:37:47',131074,'/lander-3'),
(305140,'2013-09-19 15:44:57',131075,'/lander-3'),
(305141,'2013-09-19 15:52:18',131076,'/lander-2'),
(305142,'2013-09-19 15:52:36',131077,'/home'),
(305143,'2013-09-19 15:56:47',131078,'/lander-2'),
(305144,'2013-09-19 15:56:59',131076,'/products'),
(305145,'2013-09-19 15:59:00',131076,'/the-original-mr-fuzzy'),
(305146,'2013-09-19 15:59:29',131079,'/lander-2'),
(305147,'2013-09-19 16:01:45',131080,'/home'),
(305148,'2013-09-19 16:02:27',131080,'/products'),
(305149,'2013-09-19 16:02:31',131081,'/home'),
(305150,'2013-09-19 16:03:01',131079,'/products'),
(305151,'2013-09-19 16:03:28',131082,'/lander-2'),
(305152,'2013-09-19 16:03:42',131083,'/lander-2'),
(305153,'2013-09-19 16:03:52',131084,'/home'),
(305154,'2013-09-19 16:04:39',131085,'/lander-3'),
(305155,'2013-09-19 16:05:15',131080,'/the-original-mr-fuzzy'),
(305156,'2013-09-19 16:06:36',131079,'/the-original-mr-fuzzy'),
(305157,'2013-09-19 16:06:48',131086,'/lander-3'),
(305158,'2013-09-19 16:07:15',131083,'/products'),
(305159,'2013-09-19 16:08:12',131080,'/cart'),
(305160,'2013-09-19 16:08:28',131085,'/products'),
(305161,'2013-09-19 16:08:41',131087,'/lander-2'),
(305162,'2013-09-19 16:08:48',131084,'/products'),
(305163,'2013-09-19 16:09:16',131086,'/products'),
(305164,'2013-09-19 16:10:00',131086,'/the-original-mr-fuzzy'),
(305165,'2013-09-19 16:10:15',131088,'/lander-2'),
(305166,'2013-09-19 16:10:16',131083,'/the-original-mr-fuzzy'),
(305167,'2013-09-19 16:10:40',131080,'/shipping'),
(305168,'2013-09-19 16:10:49',131084,'/the-original-mr-fuzzy'),
(305169,'2013-09-19 16:12:02',131089,'/lander-2'),
(305170,'2013-09-19 16:12:21',131080,'/billing-2'),
(305171,'2013-09-19 16:13:07',131084,'/cart'),
(305172,'2013-09-19 16:13:25',131090,'/lander-2'),
(305173,'2013-09-19 16:14:07',131089,'/products'),
(305174,'2013-09-19 16:15:21',131091,'/lander-3'),
(305175,'2013-09-19 16:15:58',131089,'/the-original-mr-fuzzy'),
(305176,'2013-09-19 16:16:18',131080,'/thank-you-for-your-order'),
(305177,'2013-09-19 16:16:28',131084,'/shipping'),
(305178,'2013-09-19 16:18:24',131084,'/billing-2'),
(305179,'2013-09-19 16:22:32',131084,'/thank-you-for-your-order'),
(305180,'2013-09-19 16:23:32',131092,'/home'),
(305181,'2013-09-19 16:24:40',131093,'/home'),
(305182,'2013-09-19 16:27:11',131092,'/products'),
(305183,'2013-09-19 16:29:31',131092,'/the-original-mr-fuzzy'),
(305184,'2013-09-19 16:31:03',131094,'/lander-3'),
(305185,'2013-09-19 16:34:39',131094,'/products'),
(305186,'2013-09-19 16:36:07',131094,'/the-original-mr-fuzzy'),
(305187,'2013-09-19 16:38:11',131095,'/lander-2'),
(305188,'2013-09-19 16:39:10',131096,'/lander-2'),
(305189,'2013-09-19 16:42:28',131097,'/lander-2'),
(305190,'2013-09-19 16:43:01',131096,'/products'),
(305191,'2013-09-19 16:46:40',131097,'/products'),
(305192,'2013-09-19 16:47:33',131096,'/the-original-mr-fuzzy'),
(305193,'2013-09-19 16:48:21',131098,'/lander-3'),
(305194,'2013-09-19 16:49:24',131099,'/lander-2'),
(305195,'2013-09-19 16:49:48',131096,'/cart'),
(305196,'2013-09-19 16:50:40',131100,'/lander-2'),
(305197,'2013-09-19 16:51:23',131100,'/products'),
(305198,'2013-09-19 16:51:27',131099,'/products'),
(305199,'2013-09-19 16:51:37',131096,'/shipping'),
(305200,'2013-09-19 16:51:46',131099,'/the-original-mr-fuzzy'),
(305201,'2013-09-19 16:52:57',131096,'/billing-2'),
(305202,'2013-09-19 16:53:55',131101,'/lander-2'),
(305203,'2013-09-19 16:55:58',131096,'/thank-you-for-your-order'),
(305204,'2013-09-19 17:01:25',131102,'/lander-2'),
(305205,'2013-09-19 17:04:02',131103,'/lander-2'),
(305206,'2013-09-19 17:05:57',131102,'/products'),
(305207,'2013-09-19 17:07:58',131104,'/lander-2'),
(305208,'2013-09-19 17:10:33',131105,'/lander-2'),
(305209,'2013-09-19 17:10:40',131106,'/lander-3'),
(305210,'2013-09-19 17:11:11',131107,'/lander-2'),
(305211,'2013-09-19 17:11:27',131106,'/products'),
(305212,'2013-09-19 17:12:33',131108,'/lander-2'),
(305213,'2013-09-19 17:12:57',131108,'/products'),
(305214,'2013-09-19 17:13:57',131108,'/the-original-mr-fuzzy'),
(305215,'2013-09-19 17:16:33',131109,'/lander-3'),
(305216,'2013-09-19 17:18:02',131109,'/products'),
(305217,'2013-09-19 17:19:58',131110,'/home'),
(305218,'2013-09-19 17:20:38',131111,'/lander-2'),
(305219,'2013-09-19 17:21:48',131109,'/the-original-mr-fuzzy'),
(305220,'2013-09-19 17:21:52',131110,'/products'),
(305221,'2013-09-19 17:22:07',131112,'/lander-2'),
(305222,'2013-09-19 17:22:56',131113,'/lander-2'),
(305223,'2013-09-19 17:24:14',131110,'/the-original-mr-fuzzy'),
(305224,'2013-09-19 17:28:09',131110,'/cart'),
(305225,'2013-09-19 17:28:12',131114,'/lander-3'),
(305226,'2013-09-19 17:28:56',131115,'/lander-2'),
(305227,'2013-09-19 17:30:26',131110,'/shipping'),
(305228,'2013-09-19 17:30:49',131116,'/lander-3'),
(305229,'2013-09-19 17:31:01',131110,'/billing-2'),
(305230,'2013-09-19 17:31:16',131115,'/products'),
(305231,'2013-09-19 17:31:18',131114,'/products'),
(305232,'2013-09-19 17:31:34',131114,'/the-original-mr-fuzzy'),
(305233,'2013-09-19 17:31:59',131117,'/lander-2'),
(305234,'2013-09-19 17:33:11',131110,'/thank-you-for-your-order'),
(305235,'2013-09-19 17:33:20',131118,'/home'),
(305236,'2013-09-19 17:33:31',131116,'/products'),
(305237,'2013-09-19 17:34:05',131115,'/the-original-mr-fuzzy'),
(305238,'2013-09-19 17:34:11',131117,'/products'),
(305239,'2013-09-19 17:35:13',131119,'/lander-3'),
(305240,'2013-09-19 17:36:51',131119,'/products'),
(305241,'2013-09-19 17:37:33',131117,'/the-original-mr-fuzzy'),
(305242,'2013-09-19 17:37:42',131116,'/the-original-mr-fuzzy'),
(305243,'2013-09-19 17:38:02',131119,'/the-original-mr-fuzzy'),
(305244,'2013-09-19 17:38:11',131120,'/lander-2'),
(305245,'2013-09-19 17:39:00',131120,'/products'),
(305246,'2013-09-19 17:39:01',131118,'/products'),
(305247,'2013-09-19 17:41:53',131121,'/lander-2'),
(305248,'2013-09-19 17:41:59',131122,'/home'),
(305249,'2013-09-19 17:42:01',131123,'/home'),
(305250,'2013-09-19 17:43:06',131118,'/the-original-mr-fuzzy'),
(305251,'2013-09-19 17:44:34',131118,'/cart'),
(305252,'2013-09-19 17:47:40',131124,'/lander-2'),
(305253,'2013-09-19 17:48:00',131125,'/home'),
(305254,'2013-09-19 17:50:09',131125,'/products'),
(305255,'2013-09-19 17:51:52',131126,'/lander-2'),
(305256,'2013-09-19 17:52:26',131125,'/the-original-mr-fuzzy'),
(305257,'2013-09-19 17:53:32',131127,'/lander-3'),
(305258,'2013-09-19 17:54:27',131128,'/lander-3'),
(305259,'2013-09-19 17:56:02',131129,'/home'),
(305260,'2013-09-19 17:56:14',131128,'/products'),
(305261,'2013-09-19 17:57:14',131126,'/products'),
(305262,'2013-09-19 17:58:58',131130,'/lander-3'),
(305263,'2013-09-19 17:59:21',131131,'/home'),
(305264,'2013-09-19 18:00:24',131126,'/the-original-mr-fuzzy'),
(305265,'2013-09-19 18:00:32',131128,'/the-original-mr-fuzzy'),
(305266,'2013-09-19 18:02:45',131132,'/lander-2'),
(305267,'2013-09-19 18:04:09',131131,'/products'),
(305268,'2013-09-19 18:04:32',131133,'/lander-3'),
(305269,'2013-09-19 18:04:42',131134,'/home'),
(305270,'2013-09-19 18:10:44',131135,'/lander-2'),
(305271,'2013-09-19 18:11:37',131136,'/lander-2'),
(305272,'2013-09-19 18:13:36',131137,'/lander-3'),
(305273,'2013-09-19 18:14:58',131136,'/products'),
(305274,'2013-09-19 18:15:01',131138,'/home'),
(305275,'2013-09-19 18:15:58',131139,'/lander-3'),
(305276,'2013-09-19 18:16:33',131140,'/lander-3'),
(305277,'2013-09-19 18:17:36',131137,'/products'),
(305278,'2013-09-19 18:17:56',131136,'/the-original-mr-fuzzy'),
(305279,'2013-09-19 18:18:26',131140,'/products'),
(305280,'2013-09-19 18:19:03',131138,'/products'),
(305281,'2013-09-19 18:19:18',131137,'/the-original-mr-fuzzy'),
(305282,'2013-09-19 18:19:58',131141,'/lander-3'),
(305283,'2013-09-19 18:20:25',131136,'/cart'),
(305284,'2013-09-19 18:22:10',131140,'/the-original-mr-fuzzy'),
(305285,'2013-09-19 18:22:31',131136,'/shipping'),
(305286,'2013-09-19 18:22:47',131142,'/lander-2'),
(305287,'2013-09-19 18:23:24',131143,'/home'),
(305288,'2013-09-19 18:24:01',131136,'/billing-2'),
(305289,'2013-09-19 18:24:42',131144,'/lander-2'),
(305290,'2013-09-19 18:25:13',131136,'/thank-you-for-your-order'),
(305291,'2013-09-19 18:25:29',131143,'/products'),
(305292,'2013-09-19 18:26:09',131142,'/products'),
(305293,'2013-09-19 18:29:47',131144,'/products'),
(305294,'2013-09-19 18:30:30',131145,'/lander-2'),
(305295,'2013-09-19 18:30:40',131142,'/the-original-mr-fuzzy'),
(305296,'2013-09-19 18:32:04',131144,'/the-original-mr-fuzzy'),
(305297,'2013-09-19 18:32:28',131146,'/lander-3'),
(305298,'2013-09-19 18:33:58',131147,'/lander-3'),
(305299,'2013-09-19 18:34:38',131142,'/cart'),
(305300,'2013-09-19 18:37:59',131148,'/lander-2'),
(305301,'2013-09-19 18:39:06',131148,'/products'),
(305302,'2013-09-19 18:41:45',131149,'/lander-2'),
(305303,'2013-09-19 18:55:18',131150,'/lander-2'),
(305304,'2013-09-19 18:56:56',131151,'/home'),
(305305,'2013-09-19 18:57:33',131152,'/home'),
(305306,'2013-09-19 18:58:10',131153,'/lander-2'),
(305307,'2013-09-19 19:02:17',131151,'/products'),
(305308,'2013-09-19 19:02:29',131152,'/products'),
(305309,'2013-09-19 19:03:35',131153,'/products'),
(305310,'2013-09-19 19:04:19',131151,'/the-original-mr-fuzzy'),
(305311,'2013-09-19 19:05:33',131152,'/the-forever-love-bear'),
(305312,'2013-09-19 19:06:52',131154,'/lander-2'),
(305313,'2013-09-19 19:08:09',131153,'/the-original-mr-fuzzy'),
(305314,'2013-09-19 19:08:18',131155,'/lander-2'),
(305315,'2013-09-19 19:10:01',131156,'/home'),
(305316,'2013-09-19 19:10:40',131156,'/products'),
(305317,'2013-09-19 19:11:11',131157,'/lander-2'),
(305318,'2013-09-19 19:12:37',131158,'/lander-3'),
(305319,'2013-09-19 19:12:43',131159,'/lander-2'),
(305320,'2013-09-19 19:13:24',131159,'/products'),
(305321,'2013-09-19 19:15:14',131156,'/the-forever-love-bear'),
(305322,'2013-09-19 19:16:21',131157,'/products'),
(305323,'2013-09-19 19:17:14',131159,'/the-original-mr-fuzzy'),
(305324,'2013-09-19 19:19:08',131160,'/lander-2'),
(305325,'2013-09-19 19:20:47',131157,'/the-original-mr-fuzzy'),
(305326,'2013-09-19 19:22:26',131160,'/products'),
(305327,'2013-09-19 19:23:33',131161,'/lander-2'),
(305328,'2013-09-19 19:23:38',131160,'/the-original-mr-fuzzy'),
(305329,'2013-09-19 19:24:38',131160,'/cart'),
(305330,'2013-09-19 19:24:47',131161,'/products'),
(305331,'2013-09-19 19:27:51',131161,'/the-original-mr-fuzzy'),
(305332,'2013-09-19 19:27:56',131160,'/shipping'),
(305333,'2013-09-19 19:30:23',131160,'/billing-2'),
(305334,'2013-09-19 19:30:48',131162,'/lander-2'),
(305335,'2013-09-19 19:31:15',131163,'/lander-2'),
(305336,'2013-09-19 19:31:57',131163,'/products'),
(305337,'2013-09-19 19:34:34',131163,'/the-original-mr-fuzzy'),
(305338,'2013-09-19 19:37:23',131164,'/lander-2'),
(305339,'2013-09-19 19:38:35',131165,'/home'),
(305340,'2013-09-19 19:39:15',131164,'/products'),
(305341,'2013-09-19 19:40:25',131166,'/lander-3'),
(305342,'2013-09-19 19:41:25',131167,'/lander-2'),
(305343,'2013-09-19 19:41:36',131168,'/home'),
(305344,'2013-09-19 19:42:28',131166,'/products'),
(305345,'2013-09-19 19:42:42',131165,'/products'),
(305346,'2013-09-19 19:42:56',131164,'/the-original-mr-fuzzy'),
(305347,'2013-09-19 19:43:56',131166,'/the-original-mr-fuzzy'),
(305348,'2013-09-19 19:43:59',131168,'/products'),
(305349,'2013-09-19 19:46:02',131168,'/the-original-mr-fuzzy'),
(305350,'2013-09-19 19:46:50',131169,'/lander-3'),
(305351,'2013-09-19 19:46:53',131167,'/products'),
(305352,'2013-09-19 19:47:19',131170,'/lander-2'),
(305353,'2013-09-19 19:47:20',131167,'/the-original-mr-fuzzy'),
(305354,'2013-09-19 19:47:33',131166,'/cart'),
(305355,'2013-09-19 19:48:17',131171,'/home'),
(305356,'2013-09-19 19:49:01',131172,'/lander-2'),
(305357,'2013-09-19 19:51:05',131167,'/cart'),
(305358,'2013-09-19 19:52:24',131170,'/products'),
(305359,'2013-09-19 19:53:12',131171,'/products'),
(305360,'2013-09-19 19:53:45',131167,'/shipping'),
(305361,'2013-09-19 19:53:52',131173,'/lander-3'),
(305362,'2013-09-19 19:54:29',131171,'/the-original-mr-fuzzy'),
(305363,'2013-09-19 19:55:23',131167,'/billing-2'),
(305364,'2013-09-19 19:56:35',131170,'/the-original-mr-fuzzy'),
(305365,'2013-09-19 19:57:01',131174,'/lander-2'),
(305366,'2013-09-19 19:58:01',131175,'/lander-2'),
(305367,'2013-09-19 19:59:34',131167,'/thank-you-for-your-order'),
(305368,'2013-09-19 20:01:52',131175,'/products'),
(305369,'2013-09-19 20:02:16',131176,'/lander-2'),
(305370,'2013-09-19 20:04:20',131175,'/the-original-mr-fuzzy'),
(305371,'2013-09-19 20:04:23',131177,'/home'),
(305372,'2013-09-19 20:04:45',131178,'/home'),
(305373,'2013-09-19 20:04:56',131177,'/products'),
(305374,'2013-09-19 20:06:07',131179,'/lander-2'),
(305375,'2013-09-19 20:07:39',131178,'/products'),
(305376,'2013-09-19 20:08:10',131175,'/cart'),
(305377,'2013-09-19 20:08:44',131177,'/the-original-mr-fuzzy'),
(305378,'2013-09-19 20:08:58',131180,'/lander-3'),
(305379,'2013-09-19 20:09:33',131181,'/home'),
(305380,'2013-09-19 20:09:45',131182,'/lander-3'),
(305381,'2013-09-19 20:10:12',131178,'/the-original-mr-fuzzy'),
(305382,'2013-09-19 20:11:08',131179,'/products'),
(305383,'2013-09-19 20:11:16',131175,'/shipping'),
(305384,'2013-09-19 20:11:46',131175,'/billing-2'),
(305385,'2013-09-19 20:12:12',131179,'/the-original-mr-fuzzy'),
(305386,'2013-09-19 20:13:21',131183,'/home'),
(305387,'2013-09-19 20:15:28',131184,'/lander-3'),
(305388,'2013-09-19 20:15:58',131185,'/lander-3'),
(305389,'2013-09-19 20:17:24',131186,'/lander-3'),
(305390,'2013-09-19 20:19:45',131185,'/products'),
(305391,'2013-09-19 20:20:18',131187,'/home'),
(305392,'2013-09-19 20:20:58',131187,'/products'),
(305393,'2013-09-19 20:22:50',131187,'/the-original-mr-fuzzy'),
(305394,'2013-09-19 20:23:32',131188,'/lander-3'),
(305395,'2013-09-19 20:25:53',131188,'/products'),
(305396,'2013-09-19 20:28:39',131189,'/lander-2'),
(305397,'2013-09-19 20:29:40',131190,'/lander-2'),
(305398,'2013-09-19 20:33:48',131189,'/products'),
(305399,'2013-09-19 20:35:09',131191,'/lander-2'),
(305400,'2013-09-19 20:36:04',131191,'/products'),
(305401,'2013-09-19 20:37:31',131191,'/the-original-mr-fuzzy'),
(305402,'2013-09-19 20:41:22',131191,'/cart'),
(305403,'2013-09-19 20:44:43',131192,'/home'),
(305404,'2013-09-19 20:44:56',131191,'/shipping'),
(305405,'2013-09-19 20:45:03',131193,'/home'),
(305406,'2013-09-19 20:47:12',131192,'/products'),
(305407,'2013-09-19 20:47:42',131194,'/lander-2'),
(305408,'2013-09-19 20:48:00',131191,'/billing-2'),
(305409,'2013-09-19 20:48:36',131192,'/the-original-mr-fuzzy'),
(305410,'2013-09-19 20:49:09',131191,'/thank-you-for-your-order'),
(305411,'2013-09-19 20:52:21',131195,'/lander-2'),
(305412,'2013-09-19 20:58:10',131196,'/lander-3'),
(305413,'2013-09-19 20:58:38',131196,'/products'),
(305414,'2013-09-19 20:59:40',131197,'/lander-3'),
(305415,'2013-09-19 21:03:37',131198,'/lander-2'),
(305416,'2013-09-19 21:03:58',131199,'/home'),
(305417,'2013-09-19 21:06:03',131199,'/products'),
(305418,'2013-09-19 21:06:53',131198,'/products'),
(305419,'2013-09-19 21:09:16',131198,'/the-original-mr-fuzzy'),
(305420,'2013-09-19 21:09:31',131200,'/home'),
(305421,'2013-09-19 21:09:53',131200,'/products'),
(305422,'2013-09-19 21:12:57',131200,'/the-original-mr-fuzzy'),
(305423,'2013-09-19 21:14:00',131201,'/lander-2'),
(305424,'2013-09-19 21:14:02',131202,'/lander-3'),
(305425,'2013-09-19 21:14:04',131203,'/home'),
(305426,'2013-09-19 21:15:42',131202,'/products'),
(305427,'2013-09-19 21:17:37',131203,'/products'),
(305428,'2013-09-19 21:18:36',131201,'/products'),
(305429,'2013-09-19 21:19:20',131202,'/the-forever-love-bear'),
(305430,'2013-09-19 21:19:45',131204,'/home'),
(305431,'2013-09-19 21:20:37',131203,'/the-original-mr-fuzzy'),
(305432,'2013-09-19 21:21:10',131204,'/products'),
(305433,'2013-09-19 21:21:15',131205,'/lander-3'),
(305434,'2013-09-19 21:22:06',131201,'/the-original-mr-fuzzy'),
(305435,'2013-09-19 21:25:46',131201,'/cart'),
(305436,'2013-09-19 21:26:07',131206,'/lander-3'),
(305437,'2013-09-19 21:27:03',131207,'/home'),
(305438,'2013-09-19 21:29:05',131206,'/products'),
(305439,'2013-09-19 21:31:44',131207,'/products'),
(305440,'2013-09-19 21:32:34',131208,'/lander-3'),
(305441,'2013-09-19 21:32:57',131206,'/the-original-mr-fuzzy'),
(305442,'2013-09-19 21:38:18',131209,'/home'),
(305443,'2013-09-19 21:40:08',131209,'/products'),
(305444,'2013-09-19 21:41:22',131209,'/the-original-mr-fuzzy'),
(305445,'2013-09-19 21:44:06',131209,'/cart'),
(305446,'2013-09-19 21:44:48',131210,'/lander-2'),
(305447,'2013-09-19 21:45:11',131209,'/shipping'),
(305448,'2013-09-19 21:46:23',131210,'/products'),
(305449,'2013-09-19 21:46:30',131211,'/home'),
(305450,'2013-09-19 21:46:48',131212,'/lander-3'),
(305451,'2013-09-19 21:47:00',131209,'/billing-2'),
(305452,'2013-09-19 21:49:33',131210,'/the-original-mr-fuzzy'),
(305453,'2013-09-19 21:51:35',131213,'/lander-2'),
(305454,'2013-09-19 21:56:43',131213,'/products'),
(305455,'2013-09-19 21:59:47',131213,'/the-original-mr-fuzzy'),
(305456,'2013-09-19 22:00:55',131214,'/home'),
(305457,'2013-09-19 22:02:01',131213,'/cart'),
(305458,'2013-09-19 22:03:34',131213,'/shipping'),
(305459,'2013-09-19 22:06:03',131213,'/billing-2'),
(305460,'2013-09-19 22:09:05',131213,'/thank-you-for-your-order'),
(305461,'2013-09-19 22:16:18',131215,'/lander-2'),
(305462,'2013-09-19 22:19:33',131215,'/products'),
(305463,'2013-09-19 22:20:40',131215,'/the-original-mr-fuzzy'),
(305464,'2013-09-19 22:22:03',131216,'/lander-2'),
(305465,'2013-09-19 22:37:37',131217,'/lander-3'),
(305466,'2013-09-19 22:40:42',131218,'/lander-2'),
(305467,'2013-09-19 22:41:32',131217,'/products'),
(305468,'2013-09-19 22:41:53',131219,'/lander-3'),
(305469,'2013-09-19 22:42:52',131218,'/products'),
(305470,'2013-09-19 22:43:28',131218,'/the-original-mr-fuzzy'),
(305471,'2013-09-19 22:50:00',131220,'/lander-3'),
(305472,'2013-09-19 22:50:37',131221,'/home'),
(305473,'2013-09-19 22:51:32',131222,'/home'),
(305474,'2013-09-19 22:51:57',131222,'/products'),
(305475,'2013-09-19 22:55:23',131223,'/lander-2'),
(305476,'2013-09-19 22:55:46',131222,'/the-original-mr-fuzzy'),
(305477,'2013-09-19 22:58:00',131224,'/lander-3'),
(305478,'2013-09-19 22:58:19',131222,'/cart'),
(305479,'2013-09-19 22:58:28',131223,'/products'),
(305480,'2013-09-19 22:58:55',131222,'/shipping'),
(305481,'2013-09-19 22:59:44',131222,'/billing-2'),
(305482,'2013-09-19 23:00:30',131222,'/thank-you-for-your-order'),
(305483,'2013-09-19 23:01:03',131225,'/lander-3'),
(305484,'2013-09-19 23:02:16',131223,'/the-forever-love-bear'),
(305485,'2013-09-19 23:03:07',131224,'/products'),
(305486,'2013-09-19 23:04:16',131223,'/cart'),
(305487,'2013-09-19 23:05:50',131223,'/shipping'),
(305488,'2013-09-19 23:06:13',131225,'/products'),
(305489,'2013-09-19 23:07:59',131223,'/billing-2'),
(305490,'2013-09-19 23:08:19',131226,'/lander-3'),
(305491,'2013-09-19 23:12:34',131223,'/thank-you-for-your-order'),
(305492,'2013-09-19 23:22:11',131227,'/home'),
(305493,'2013-09-19 23:23:51',131228,'/home'),
(305494,'2013-09-19 23:28:59',131228,'/products'),
(305495,'2013-09-19 23:31:52',131228,'/the-forever-love-bear'),
(305496,'2013-09-19 23:36:55',131229,'/lander-2'),
(305497,'2013-09-19 23:40:45',131230,'/lander-2'),
(305498,'2013-09-19 23:40:56',131229,'/products'),
(305499,'2013-09-19 23:43:42',131229,'/the-original-mr-fuzzy'),
(305500,'2013-09-19 23:54:52',131231,'/lander-3'),
(305501,'2013-09-19 23:58:52',131232,'/lander-3'),
(305502,'2013-09-19 23:59:02',131231,'/products'),
(305503,'2013-09-19 23:59:32',131231,'/the-original-mr-fuzzy'),
(305504,'2013-09-20 00:03:38',131233,'/home'),
(305505,'2013-09-20 00:05:45',131234,'/lander-2'),
(305506,'2013-09-20 00:09:19',131234,'/products'),
(305507,'2013-09-20 00:12:27',131235,'/home'),
(305508,'2013-09-20 00:12:33',131236,'/home'),
(305509,'2013-09-20 00:13:19',131235,'/products'),
(305510,'2013-09-20 00:16:08',131235,'/the-original-mr-fuzzy'),
(305511,'2013-09-20 00:18:31',131237,'/lander-2'),
(305512,'2013-09-20 00:19:56',131237,'/products'),
(305513,'2013-09-20 00:22:43',131238,'/lander-2'),
(305514,'2013-09-20 00:23:24',131237,'/the-forever-love-bear'),
(305515,'2013-09-20 00:25:20',131237,'/cart'),
(305516,'2013-09-20 00:27:25',131237,'/shipping'),
(305517,'2013-09-20 00:27:58',131238,'/products'),
(305518,'2013-09-20 00:29:32',131237,'/billing-2'),
(305519,'2013-09-20 00:33:59',131237,'/thank-you-for-your-order'),
(305520,'2013-09-20 00:34:24',131239,'/home'),
(305521,'2013-09-20 00:39:24',131239,'/products'),
(305522,'2013-09-20 00:40:02',131240,'/home'),
(305523,'2013-09-20 00:43:41',131240,'/products'),
(305524,'2013-09-20 00:47:54',131240,'/the-original-mr-fuzzy'),
(305525,'2013-09-20 00:48:44',131241,'/lander-3'),
(305526,'2013-09-20 00:51:10',131240,'/cart'),
(305527,'2013-09-20 00:53:02',131240,'/shipping'),
(305528,'2013-09-20 00:53:55',131240,'/billing-2'),
(305529,'2013-09-20 00:54:26',131242,'/home'),
(305530,'2013-09-20 00:56:45',131242,'/products'),
(305531,'2013-09-20 00:58:23',131242,'/the-original-mr-fuzzy'),
(305532,'2013-09-20 01:01:12',131242,'/cart'),
(305533,'2013-09-20 01:03:54',131242,'/shipping'),
(305534,'2013-09-20 01:05:38',131243,'/lander-3'),
(305535,'2013-09-20 01:28:54',131244,'/lander-3'),
(305536,'2013-09-20 01:31:17',131245,'/lander-3'),
(305537,'2013-09-20 01:33:55',131246,'/lander-2'),
(305538,'2013-09-20 01:39:10',131246,'/products'),
(305539,'2013-09-20 01:39:35',131247,'/lander-3'),
(305540,'2013-09-20 01:43:06',131248,'/home'),
(305541,'2013-09-20 01:43:14',131246,'/the-original-mr-fuzzy'),
(305542,'2013-09-20 01:44:24',131248,'/products'),
(305543,'2013-09-20 01:46:22',131248,'/the-original-mr-fuzzy'),
(305544,'2013-09-20 01:47:07',131246,'/cart'),
(305545,'2013-09-20 02:04:54',131249,'/home'),
(305546,'2013-09-20 02:09:33',131249,'/products'),
(305547,'2013-09-20 02:17:40',131250,'/lander-3'),
(305548,'2013-09-20 02:19:53',131250,'/products'),
(305549,'2013-09-20 02:23:45',131251,'/lander-3'),
(305550,'2013-09-20 02:24:05',131251,'/products'),
(305551,'2013-09-20 02:26:14',131252,'/lander-3'),
(305552,'2013-09-20 02:26:23',131253,'/lander-2'),
(305553,'2013-09-20 02:29:20',131254,'/lander-2'),
(305554,'2013-09-20 02:32:56',131255,'/lander-2'),
(305555,'2013-09-20 02:33:17',131254,'/products'),
(305556,'2013-09-20 02:35:04',131254,'/the-original-mr-fuzzy'),
(305557,'2013-09-20 02:35:11',131255,'/products'),
(305558,'2013-09-20 02:35:33',131256,'/lander-2'),
(305559,'2013-09-20 02:37:56',131255,'/the-original-mr-fuzzy'),
(305560,'2013-09-20 02:38:16',131254,'/cart'),
(305561,'2013-09-20 02:38:40',131254,'/shipping'),
(305562,'2013-09-20 03:00:12',131257,'/lander-3'),
(305563,'2013-09-20 03:02:32',131257,'/products'),
(305564,'2013-09-20 04:01:14',131258,'/lander-2'),
(305565,'2013-09-20 04:05:22',131258,'/products'),
(305566,'2013-09-20 04:10:22',131259,'/lander-2'),
(305567,'2013-09-20 04:13:37',131260,'/lander-2'),
(305568,'2013-09-20 04:15:25',131261,'/lander-2'),
(305569,'2013-09-20 04:18:49',131260,'/products'),
(305570,'2013-09-20 04:21:05',131261,'/products'),
(305571,'2013-09-20 04:22:35',131260,'/the-original-mr-fuzzy'),
(305572,'2013-09-20 04:26:33',131260,'/cart'),
(305573,'2013-09-20 04:27:17',131260,'/shipping'),
(305574,'2013-09-20 04:37:21',131262,'/home'),
(305575,'2013-09-20 04:41:12',131262,'/products'),
(305576,'2013-09-20 04:46:16',131263,'/lander-2'),
(305577,'2013-09-20 05:10:25',131264,'/lander-2'),
(305578,'2013-09-20 05:16:05',131264,'/products'),
(305579,'2013-09-20 05:17:35',131264,'/the-original-mr-fuzzy'),
(305580,'2013-09-20 05:20:06',131264,'/cart'),
(305581,'2013-09-20 05:22:06',131265,'/lander-3'),
(305582,'2013-09-20 05:23:33',131265,'/products'),
(305583,'2013-09-20 05:23:53',131265,'/the-original-mr-fuzzy'),
(305584,'2013-09-20 05:27:50',131265,'/cart'),
(305585,'2013-09-20 05:32:06',131266,'/lander-2'),
(305586,'2013-09-20 05:33:27',131267,'/lander-3'),
(305587,'2013-09-20 05:36:07',131267,'/products'),
(305588,'2013-09-20 05:37:29',131267,'/the-original-mr-fuzzy'),
(305589,'2013-09-20 05:38:16',131267,'/cart'),
(305590,'2013-09-20 05:40:05',131268,'/lander-3'),
(305591,'2013-09-20 05:40:41',131268,'/products'),
(305592,'2013-09-20 05:41:50',131268,'/the-original-mr-fuzzy'),
(305593,'2013-09-20 05:53:01',131269,'/lander-2'),
(305594,'2013-09-20 05:56:34',131269,'/products'),
(305595,'2013-09-20 05:58:59',131270,'/home'),
(305596,'2013-09-20 06:00:33',131271,'/lander-3'),
(305597,'2013-09-20 06:00:56',131271,'/products'),
(305598,'2013-09-20 06:00:56',131272,'/home'),
(305599,'2013-09-20 06:02:20',131271,'/the-original-mr-fuzzy'),
(305600,'2013-09-20 06:02:57',131272,'/products'),
(305601,'2013-09-20 06:04:58',131271,'/cart'),
(305602,'2013-09-20 06:06:15',131272,'/the-forever-love-bear'),
(305603,'2013-09-20 06:15:02',131273,'/lander-2'),
(305604,'2013-09-20 06:17:03',131273,'/products'),
(305605,'2013-09-20 06:19:36',131274,'/lander-3'),
(305606,'2013-09-20 06:20:16',131273,'/the-forever-love-bear'),
(305607,'2013-09-20 06:25:22',131274,'/products'),
(305608,'2013-09-20 06:26:52',131274,'/the-original-mr-fuzzy'),
(305609,'2013-09-20 06:31:34',131275,'/lander-2'),
(305610,'2013-09-20 06:35:47',131275,'/products'),
(305611,'2013-09-20 06:36:03',131276,'/lander-2'),
(305612,'2013-09-20 06:36:52',131277,'/lander-2'),
(305613,'2013-09-20 06:37:47',131275,'/the-original-mr-fuzzy'),
(305614,'2013-09-20 06:40:51',131275,'/cart'),
(305615,'2013-09-20 06:41:17',131276,'/products'),
(305616,'2013-09-20 06:42:10',131276,'/the-original-mr-fuzzy'),
(305617,'2013-09-20 06:42:14',131277,'/products'),
(305618,'2013-09-20 06:42:58',131275,'/shipping'),
(305619,'2013-09-20 06:55:52',131278,'/lander-2'),
(305620,'2013-09-20 06:56:34',131279,'/lander-2'),
(305621,'2013-09-20 06:56:56',131279,'/products'),
(305622,'2013-09-20 06:57:49',131278,'/products'),
(305623,'2013-09-20 07:00:23',131278,'/the-original-mr-fuzzy'),
(305624,'2013-09-20 07:07:56',131280,'/lander-2'),
(305625,'2013-09-20 07:12:04',131280,'/products'),
(305626,'2013-09-20 07:13:08',131280,'/the-original-mr-fuzzy'),
(305627,'2013-09-20 07:15:45',131281,'/lander-2'),
(305628,'2013-09-20 07:18:11',131282,'/lander-2'),
(305629,'2013-09-20 07:22:48',131283,'/lander-2'),
(305630,'2013-09-20 07:23:09',131282,'/products'),
(305631,'2013-09-20 07:24:59',131282,'/the-original-mr-fuzzy'),
(305632,'2013-09-20 07:26:43',131283,'/products'),
(305633,'2013-09-20 07:27:44',131284,'/home'),
(305634,'2013-09-20 07:28:01',131283,'/the-original-mr-fuzzy'),
(305635,'2013-09-20 07:31:16',131284,'/products'),
(305636,'2013-09-20 07:31:26',131283,'/cart'),
(305637,'2013-09-20 07:31:59',131284,'/the-original-mr-fuzzy'),
(305638,'2013-09-20 07:32:21',131283,'/shipping'),
(305639,'2013-09-20 07:32:58',131283,'/billing-2'),
(305640,'2013-09-20 07:33:48',131285,'/lander-3'),
(305641,'2013-09-20 07:35:07',131286,'/lander-3'),
(305642,'2013-09-20 07:35:46',131284,'/cart'),
(305643,'2013-09-20 07:36:34',131285,'/products'),
(305644,'2013-09-20 07:37:16',131284,'/shipping'),
(305645,'2013-09-20 07:40:17',131284,'/billing-2'),
(305646,'2013-09-20 07:44:24',131287,'/lander-3'),
(305647,'2013-09-20 08:05:05',131288,'/home'),
(305648,'2013-09-20 08:10:06',131289,'/lander-2'),
(305649,'2013-09-20 08:10:40',131288,'/products'),
(305650,'2013-09-20 08:13:48',131290,'/lander-2'),
(305651,'2013-09-20 08:14:32',131288,'/the-original-mr-fuzzy'),
(305652,'2013-09-20 08:14:38',131291,'/lander-3'),
(305653,'2013-09-20 08:14:47',131292,'/lander-3'),
(305654,'2013-09-20 08:15:31',131288,'/cart'),
(305655,'2013-09-20 08:16:21',131288,'/shipping'),
(305656,'2013-09-20 08:16:42',131293,'/home'),
(305657,'2013-09-20 08:17:11',131293,'/products'),
(305658,'2013-09-20 08:17:37',131288,'/billing-2'),
(305659,'2013-09-20 08:17:58',131291,'/products'),
(305660,'2013-09-20 08:19:19',131293,'/the-original-mr-fuzzy'),
(305661,'2013-09-20 08:20:21',131288,'/thank-you-for-your-order'),
(305662,'2013-09-20 08:21:39',131291,'/the-original-mr-fuzzy'),
(305663,'2013-09-20 08:24:00',131294,'/home'),
(305664,'2013-09-20 08:26:28',131295,'/lander-2'),
(305665,'2013-09-20 08:26:45',131296,'/lander-2'),
(305666,'2013-09-20 08:27:08',131294,'/products'),
(305667,'2013-09-20 08:28:20',131297,'/lander-2'),
(305668,'2013-09-20 08:30:07',131298,'/lander-2'),
(305669,'2013-09-20 08:30:56',131294,'/the-original-mr-fuzzy'),
(305670,'2013-09-20 08:31:53',131295,'/products'),
(305671,'2013-09-20 08:32:23',131296,'/products'),
(305672,'2013-09-20 08:33:17',131297,'/products'),
(305673,'2013-09-20 08:33:45',131296,'/the-original-mr-fuzzy'),
(305674,'2013-09-20 08:34:13',131296,'/cart'),
(305675,'2013-09-20 08:35:08',131298,'/products'),
(305676,'2013-09-20 08:35:22',131295,'/the-original-mr-fuzzy'),
(305677,'2013-09-20 08:38:19',131299,'/lander-3'),
(305678,'2013-09-20 08:40:56',131300,'/home'),
(305679,'2013-09-20 08:43:02',131301,'/lander-3'),
(305680,'2013-09-20 08:56:50',131302,'/home'),
(305681,'2013-09-20 08:58:58',131303,'/home'),
(305682,'2013-09-20 09:00:45',131303,'/products'),
(305683,'2013-09-20 09:04:39',131304,'/lander-2'),
(305684,'2013-09-20 09:10:23',131305,'/lander-2'),
(305685,'2013-09-20 09:13:56',131306,'/home'),
(305686,'2013-09-20 09:14:46',131306,'/products'),
(305687,'2013-09-20 09:16:13',131307,'/lander-2'),
(305688,'2013-09-20 09:16:52',131308,'/lander-2'),
(305689,'2013-09-20 09:18:45',131309,'/lander-2'),
(305690,'2013-09-20 09:20:50',131308,'/products'),
(305691,'2013-09-20 09:20:59',131310,'/lander-3'),
(305692,'2013-09-20 09:21:00',131311,'/lander-2'),
(305693,'2013-09-20 09:21:25',131308,'/the-forever-love-bear'),
(305694,'2013-09-20 09:23:55',131312,'/lander-2'),
(305695,'2013-09-20 09:23:56',131311,'/products'),
(305696,'2013-09-20 09:23:59',131308,'/cart'),
(305697,'2013-09-20 09:24:04',131313,'/lander-2'),
(305698,'2013-09-20 09:26:17',131314,'/lander-2'),
(305699,'2013-09-20 09:26:54',131311,'/the-original-mr-fuzzy'),
(305700,'2013-09-20 09:26:55',131308,'/shipping'),
(305701,'2013-09-20 09:27:54',131315,'/home'),
(305702,'2013-09-20 09:29:12',131316,'/home'),
(305703,'2013-09-20 09:29:37',131317,'/lander-2'),
(305704,'2013-09-20 09:29:43',131308,'/billing-2'),
(305705,'2013-09-20 09:30:16',131314,'/products'),
(305706,'2013-09-20 09:30:30',131318,'/home'),
(305707,'2013-09-20 09:30:38',131311,'/cart'),
(305708,'2013-09-20 09:31:04',131319,'/home'),
(305709,'2013-09-20 09:31:40',131311,'/shipping'),
(305710,'2013-09-20 09:32:21',131320,'/home'),
(305711,'2013-09-20 09:32:47',131311,'/billing-2'),
(305712,'2013-09-20 09:33:09',131316,'/products'),
(305713,'2013-09-20 09:34:16',131314,'/the-original-mr-fuzzy'),
(305714,'2013-09-20 09:35:00',131317,'/products'),
(305715,'2013-09-20 09:35:08',131316,'/the-original-mr-fuzzy'),
(305716,'2013-09-20 09:35:31',131320,'/products'),
(305717,'2013-09-20 09:36:15',131316,'/cart'),
(305718,'2013-09-20 09:36:18',131319,'/products'),
(305719,'2013-09-20 09:37:08',131317,'/the-forever-love-bear'),
(305720,'2013-09-20 09:37:33',131314,'/cart'),
(305721,'2013-09-20 09:37:46',131311,'/thank-you-for-your-order'),
(305722,'2013-09-20 09:37:46',131320,'/the-original-mr-fuzzy'),
(305723,'2013-09-20 09:38:04',131316,'/shipping'),
(305724,'2013-09-20 09:38:53',131316,'/billing-2'),
(305725,'2013-09-20 09:39:04',131321,'/lander-2'),
(305726,'2013-09-20 09:39:37',131321,'/products'),
(305727,'2013-09-20 09:40:35',131322,'/home'),
(305728,'2013-09-20 09:40:44',131319,'/the-original-mr-fuzzy'),
(305729,'2013-09-20 09:40:45',131314,'/shipping'),
(305730,'2013-09-20 09:41:15',131323,'/lander-2'),
(305731,'2013-09-20 09:41:44',131321,'/the-original-mr-fuzzy'),
(305732,'2013-09-20 09:42:21',131324,'/lander-2'),
(305733,'2013-09-20 09:42:53',131325,'/home'),
(305734,'2013-09-20 09:43:24',131314,'/billing-2'),
(305735,'2013-09-20 09:44:33',131326,'/lander-2'),
(305736,'2013-09-20 09:47:27',131327,'/lander-3'),
(305737,'2013-09-20 09:48:05',131326,'/products'),
(305738,'2013-09-20 09:48:12',131325,'/products'),
(305739,'2013-09-20 09:50:33',131327,'/products'),
(305740,'2013-09-20 09:50:39',131328,'/lander-2'),
(305741,'2013-09-20 09:50:47',131326,'/the-original-mr-fuzzy'),
(305742,'2013-09-20 09:51:50',131325,'/the-original-mr-fuzzy'),
(305743,'2013-09-20 09:52:53',131327,'/the-original-mr-fuzzy'),
(305744,'2013-09-20 09:53:26',131326,'/cart'),
(305745,'2013-09-20 09:54:06',131329,'/lander-3'),
(305746,'2013-09-20 09:55:02',131327,'/cart'),
(305747,'2013-09-20 09:55:51',131327,'/shipping'),
(305748,'2013-09-20 09:56:11',131326,'/shipping'),
(305749,'2013-09-20 09:56:19',131328,'/products'),
(305750,'2013-09-20 09:56:34',131330,'/lander-2'),
(305751,'2013-09-20 09:57:29',131327,'/billing-2'),
(305752,'2013-09-20 09:57:47',131330,'/products'),
(305753,'2013-09-20 09:58:30',131330,'/the-original-mr-fuzzy'),
(305754,'2013-09-20 09:59:41',131328,'/the-original-mr-fuzzy'),
(305755,'2013-09-20 10:00:54',131330,'/cart'),
(305756,'2013-09-20 10:03:13',131327,'/thank-you-for-your-order'),
(305757,'2013-09-20 10:12:50',131331,'/lander-3'),
(305758,'2013-09-20 10:12:51',131332,'/lander-2'),
(305759,'2013-09-20 10:13:36',131332,'/products'),
(305760,'2013-09-20 10:14:32',131333,'/lander-3'),
(305761,'2013-09-20 10:14:58',131334,'/lander-2'),
(305762,'2013-09-20 10:15:40',131332,'/the-original-mr-fuzzy'),
(305763,'2013-09-20 10:16:44',131335,'/home'),
(305764,'2013-09-20 10:17:31',131335,'/products'),
(305765,'2013-09-20 10:17:42',131334,'/products'),
(305766,'2013-09-20 10:18:05',131336,'/home'),
(305767,'2013-09-20 10:18:24',131335,'/the-original-mr-fuzzy'),
(305768,'2013-09-20 10:18:45',131333,'/products'),
(305769,'2013-09-20 10:19:38',131337,'/lander-2'),
(305770,'2013-09-20 10:20:03',131334,'/the-original-mr-fuzzy'),
(305771,'2013-09-20 10:21:44',131338,'/home'),
(305772,'2013-09-20 10:21:52',131335,'/cart'),
(305773,'2013-09-20 10:22:17',131333,'/the-forever-love-bear'),
(305774,'2013-09-20 10:23:01',131339,'/lander-2'),
(305775,'2013-09-20 10:23:46',131333,'/cart'),
(305776,'2013-09-20 10:24:53',131338,'/products'),
(305777,'2013-09-20 10:26:15',131340,'/lander-2'),
(305778,'2013-09-20 10:26:25',131333,'/shipping'),
(305779,'2013-09-20 10:26:28',131338,'/the-original-mr-fuzzy'),
(305780,'2013-09-20 10:26:49',131341,'/home'),
(305781,'2013-09-20 10:26:51',131342,'/lander-2'),
(305782,'2013-09-20 10:27:24',131343,'/lander-3'),
(305783,'2013-09-20 10:28:02',131343,'/products'),
(305784,'2013-09-20 10:28:09',131340,'/products'),
(305785,'2013-09-20 10:28:17',131343,'/the-original-mr-fuzzy'),
(305786,'2013-09-20 10:29:35',131344,'/lander-2'),
(305787,'2013-09-20 10:30:17',131345,'/home'),
(305788,'2013-09-20 10:31:49',131342,'/products'),
(305789,'2013-09-20 10:32:14',131341,'/products'),
(305790,'2013-09-20 10:32:47',131341,'/the-original-mr-fuzzy'),
(305791,'2013-09-20 10:33:12',131346,'/lander-2'),
(305792,'2013-09-20 10:33:38',131344,'/products'),
(305793,'2013-09-20 10:33:44',131347,'/lander-2'),
(305794,'2013-09-20 10:34:01',131342,'/the-original-mr-fuzzy'),
(305795,'2013-09-20 10:34:17',131341,'/cart'),
(305796,'2013-09-20 10:36:53',131344,'/the-original-mr-fuzzy'),
(305797,'2013-09-20 10:36:58',131348,'/lander-3'),
(305798,'2013-09-20 10:37:36',131341,'/shipping'),
(305799,'2013-09-20 10:37:58',131342,'/cart'),
(305800,'2013-09-20 10:38:25',131346,'/products'),
(305801,'2013-09-20 10:38:33',131349,'/lander-2'),
(305802,'2013-09-20 10:38:43',131347,'/products'),
(305803,'2013-09-20 10:39:07',131342,'/shipping'),
(305804,'2013-09-20 10:40:26',131346,'/the-original-mr-fuzzy'),
(305805,'2013-09-20 10:40:47',131344,'/cart'),
(305806,'2013-09-20 10:41:07',131350,'/lander-2'),
(305807,'2013-09-20 10:41:34',131342,'/billing-2'),
(305808,'2013-09-20 10:43:13',131347,'/the-original-mr-fuzzy'),
(305809,'2013-09-20 10:43:47',131351,'/lander-2'),
(305810,'2013-09-20 10:44:03',131346,'/cart'),
(305811,'2013-09-20 10:44:17',131342,'/thank-you-for-your-order'),
(305812,'2013-09-20 10:45:31',131347,'/cart'),
(305813,'2013-09-20 10:45:33',131352,'/lander-2'),
(305814,'2013-09-20 10:46:40',131346,'/shipping'),
(305815,'2013-09-20 10:47:30',131353,'/lander-2'),
(305816,'2013-09-20 10:47:37',131347,'/shipping'),
(305817,'2013-09-20 10:47:52',131346,'/billing-2'),
(305818,'2013-09-20 10:48:52',131347,'/billing-2'),
(305819,'2013-09-20 10:48:56',131346,'/thank-you-for-your-order'),
(305820,'2013-09-20 10:48:58',131351,'/products'),
(305821,'2013-09-20 10:50:42',131347,'/thank-you-for-your-order'),
(305822,'2013-09-20 10:51:05',131352,'/products'),
(305823,'2013-09-20 10:51:23',131354,'/home'),
(305824,'2013-09-20 10:51:56',131351,'/the-original-mr-fuzzy'),
(305825,'2013-09-20 10:52:08',131352,'/the-original-mr-fuzzy'),
(305826,'2013-09-20 10:55:47',131351,'/cart'),
(305827,'2013-09-20 10:56:32',131355,'/lander-2'),
(305828,'2013-09-20 10:56:39',131354,'/products'),
(305829,'2013-09-20 10:57:12',131354,'/the-forever-love-bear'),
(305830,'2013-09-20 10:57:54',131356,'/lander-3'),
(305831,'2013-09-20 10:58:09',131351,'/shipping'),
(305832,'2013-09-20 10:58:14',131354,'/cart'),
(305833,'2013-09-20 10:58:52',131357,'/lander-2'),
(305834,'2013-09-20 10:59:49',131354,'/shipping'),
(305835,'2013-09-20 11:00:29',131351,'/billing-2'),
(305836,'2013-09-20 11:00:33',131358,'/lander-2'),
(305837,'2013-09-20 11:01:33',131357,'/products'),
(305838,'2013-09-20 11:01:34',131354,'/billing-2'),
(305839,'2013-09-20 11:01:56',131359,'/lander-3'),
(305840,'2013-09-20 11:03:16',131360,'/lander-2'),
(305841,'2013-09-20 11:04:46',131358,'/products'),
(305842,'2013-09-20 11:05:17',131357,'/the-forever-love-bear'),
(305843,'2013-09-20 11:05:56',131351,'/thank-you-for-your-order'),
(305844,'2013-09-20 11:07:30',131359,'/products'),
(305845,'2013-09-20 11:08:19',131358,'/the-original-mr-fuzzy'),
(305846,'2013-09-20 11:09:20',131359,'/the-original-mr-fuzzy'),
(305847,'2013-09-20 11:09:50',131359,'/cart'),
(305848,'2013-09-20 11:10:19',131359,'/shipping'),
(305849,'2013-09-20 11:11:55',131361,'/home'),
(305850,'2013-09-20 11:12:12',131362,'/lander-3'),
(305851,'2013-09-20 11:18:12',131363,'/home'),
(305852,'2013-09-20 11:19:24',131363,'/products'),
(305853,'2013-09-20 11:20:30',131364,'/home'),
(305854,'2013-09-20 11:21:30',131365,'/lander-3'),
(305855,'2013-09-20 11:22:08',131363,'/the-original-mr-fuzzy'),
(305856,'2013-09-20 11:24:46',131363,'/cart'),
(305857,'2013-09-20 11:25:41',131363,'/shipping'),
(305858,'2013-09-20 11:26:18',131366,'/home'),
(305859,'2013-09-20 11:26:23',131367,'/lander-2'),
(305860,'2013-09-20 11:27:05',131363,'/billing-2'),
(305861,'2013-09-20 11:27:20',131366,'/products'),
(305862,'2013-09-20 11:29:17',131368,'/lander-2'),
(305863,'2013-09-20 11:30:23',131369,'/lander-2'),
(305864,'2013-09-20 11:30:47',131366,'/the-forever-love-bear'),
(305865,'2013-09-20 11:32:38',131363,'/thank-you-for-your-order'),
(305866,'2013-09-20 11:34:43',131366,'/cart'),
(305867,'2013-09-20 11:36:08',131370,'/lander-3'),
(305868,'2013-09-20 11:36:23',131371,'/home'),
(305869,'2013-09-20 11:36:40',131372,'/lander-2'),
(305870,'2013-09-20 11:37:32',131366,'/shipping'),
(305871,'2013-09-20 11:38:23',131373,'/lander-2'),
(305872,'2013-09-20 11:38:33',131374,'/home'),
(305873,'2013-09-20 11:39:49',131372,'/products'),
(305874,'2013-09-20 11:40:03',131374,'/products'),
(305875,'2013-09-20 11:40:30',131370,'/products'),
(305876,'2013-09-20 11:40:35',131375,'/home'),
(305877,'2013-09-20 11:42:42',131374,'/the-original-mr-fuzzy'),
(305878,'2013-09-20 11:44:10',131376,'/home'),
(305879,'2013-09-20 11:44:14',131372,'/the-original-mr-fuzzy'),
(305880,'2013-09-20 11:44:15',131377,'/lander-2'),
(305881,'2013-09-20 11:44:35',131375,'/products'),
(305882,'2013-09-20 11:45:56',131378,'/lander-2'),
(305883,'2013-09-20 11:48:15',131372,'/cart'),
(305884,'2013-09-20 11:48:43',131375,'/the-original-mr-fuzzy'),
(305885,'2013-09-20 11:49:20',131375,'/cart'),
(305886,'2013-09-20 11:50:26',131378,'/products'),
(305887,'2013-09-20 11:50:26',131379,'/lander-2'),
(305888,'2013-09-20 11:51:07',131380,'/home'),
(305889,'2013-09-20 11:52:06',131372,'/shipping'),
(305890,'2013-09-20 11:53:15',131381,'/home'),
(305891,'2013-09-20 11:53:30',131372,'/billing-2'),
(305892,'2013-09-20 11:53:45',131380,'/products'),
(305893,'2013-09-20 11:54:25',131382,'/home'),
(305894,'2013-09-20 11:54:53',131379,'/products'),
(305895,'2013-09-20 11:55:05',131383,'/lander-2'),
(305896,'2013-09-20 11:55:19',131384,'/lander-3'),
(305897,'2013-09-20 11:55:19',131385,'/home'),
(305898,'2013-09-20 11:56:19',131386,'/lander-2'),
(305899,'2013-09-20 11:57:27',131385,'/products'),
(305900,'2013-09-20 11:58:32',131379,'/the-original-mr-fuzzy'),
(305901,'2013-09-20 11:58:47',131387,'/lander-2'),
(305902,'2013-09-20 11:59:08',131372,'/thank-you-for-your-order'),
(305903,'2013-09-20 11:59:08',131384,'/products'),
(305904,'2013-09-20 11:59:32',131382,'/products'),
(305905,'2013-09-20 11:59:52',131388,'/lander-3'),
(305906,'2013-09-20 12:00:06',131379,'/cart'),
(305907,'2013-09-20 12:00:11',131389,'/lander-3'),
(305908,'2013-09-20 12:00:40',131389,'/products'),
(305909,'2013-09-20 12:00:43',131382,'/the-forever-love-bear'),
(305910,'2013-09-20 12:00:58',131385,'/the-original-mr-fuzzy'),
(305911,'2013-09-20 12:01:11',131390,'/lander-2'),
(305912,'2013-09-20 12:01:40',131390,'/products'),
(305913,'2013-09-20 12:02:15',131390,'/the-original-mr-fuzzy'),
(305914,'2013-09-20 12:02:37',131382,'/cart'),
(305915,'2013-09-20 12:02:48',131391,'/lander-2'),
(305916,'2013-09-20 12:02:57',131390,'/cart'),
(305917,'2013-09-20 12:03:41',131391,'/products'),
(305918,'2013-09-20 12:03:57',131390,'/shipping'),
(305919,'2013-09-20 12:04:21',131392,'/lander-2'),
(305920,'2013-09-20 12:04:37',131391,'/the-original-mr-fuzzy'),
(305921,'2013-09-20 12:05:36',131393,'/lander-3'),
(305922,'2013-09-20 12:05:55',131382,'/shipping'),
(305923,'2013-09-20 12:06:04',131390,'/billing-2'),
(305924,'2013-09-20 12:06:17',131392,'/products'),
(305925,'2013-09-20 12:06:47',131390,'/thank-you-for-your-order'),
(305926,'2013-09-20 12:08:25',131382,'/billing-2'),
(305927,'2013-09-20 12:08:41',131394,'/lander-2'),
(305928,'2013-09-20 12:08:58',131392,'/the-original-mr-fuzzy'),
(305929,'2013-09-20 12:10:02',131392,'/cart'),
(305930,'2013-09-20 12:10:39',131395,'/lander-2'),
(305931,'2013-09-20 12:12:54',131396,'/lander-3'),
(305932,'2013-09-20 12:13:31',131397,'/lander-2'),
(305933,'2013-09-20 12:14:08',131382,'/thank-you-for-your-order'),
(305934,'2013-09-20 12:14:31',131398,'/lander-2'),
(305935,'2013-09-20 12:15:51',131399,'/lander-3'),
(305936,'2013-09-20 12:16:01',131396,'/products'),
(305937,'2013-09-20 12:16:22',131397,'/products'),
(305938,'2013-09-20 12:16:46',131400,'/lander-3'),
(305939,'2013-09-20 12:17:24',131401,'/lander-3'),
(305940,'2013-09-20 12:17:53',131397,'/the-forever-love-bear'),
(305941,'2013-09-20 12:18:22',131402,'/lander-2'),
(305942,'2013-09-20 12:18:48',131400,'/products'),
(305943,'2013-09-20 12:19:18',131399,'/products'),
(305944,'2013-09-20 12:19:26',131398,'/products'),
(305945,'2013-09-20 12:20:43',131397,'/cart'),
(305946,'2013-09-20 12:20:58',131403,'/lander-2'),
(305947,'2013-09-20 12:22:01',131404,'/lander-2'),
(305948,'2013-09-20 12:22:40',131397,'/shipping'),
(305949,'2013-09-20 12:24:10',131405,'/lander-3'),
(305950,'2013-09-20 12:27:22',131404,'/products'),
(305951,'2013-09-20 12:28:00',131406,'/lander-2'),
(305952,'2013-09-20 12:34:26',131407,'/lander-3'),
(305953,'2013-09-20 12:35:25',131408,'/lander-3'),
(305954,'2013-09-20 12:36:16',131409,'/lander-2'),
(305955,'2013-09-20 12:37:11',131409,'/products'),
(305956,'2013-09-20 12:37:12',131410,'/home'),
(305957,'2013-09-20 12:38:03',131408,'/products'),
(305958,'2013-09-20 12:40:54',131409,'/the-original-mr-fuzzy'),
(305959,'2013-09-20 12:42:27',131411,'/home'),
(305960,'2013-09-20 12:42:31',131412,'/lander-2'),
(305961,'2013-09-20 12:44:10',131409,'/cart'),
(305962,'2013-09-20 12:45:45',131412,'/products'),
(305963,'2013-09-20 12:53:47',131413,'/lander-2'),
(305964,'2013-09-20 12:57:19',131414,'/lander-3'),
(305965,'2013-09-20 12:58:17',131414,'/products'),
(305966,'2013-09-20 12:58:48',131414,'/the-forever-love-bear'),
(305967,'2013-09-20 13:03:18',131415,'/lander-2'),
(305968,'2013-09-20 13:05:46',131416,'/lander-3'),
(305969,'2013-09-20 13:06:11',131415,'/products'),
(305970,'2013-09-20 13:10:10',131417,'/lander-2'),
(305971,'2013-09-20 13:10:37',131415,'/the-original-mr-fuzzy'),
(305972,'2013-09-20 13:10:46',131418,'/lander-2'),
(305973,'2013-09-20 13:11:27',131419,'/home'),
(305974,'2013-09-20 13:12:23',131418,'/products'),
(305975,'2013-09-20 13:13:02',131420,'/home'),
(305976,'2013-09-20 13:13:13',131421,'/lander-2'),
(305977,'2013-09-20 13:14:18',131422,'/lander-2'),
(305978,'2013-09-20 13:15:12',131423,'/home'),
(305979,'2013-09-20 13:16:53',131424,'/home'),
(305980,'2013-09-20 13:18:07',131425,'/lander-2'),
(305981,'2013-09-20 13:18:11',131426,'/home'),
(305982,'2013-09-20 13:18:57',131427,'/lander-3'),
(305983,'2013-09-20 13:20:28',131425,'/products'),
(305984,'2013-09-20 13:20:49',131426,'/products'),
(305985,'2013-09-20 13:21:01',131427,'/products'),
(305986,'2013-09-20 13:21:05',131426,'/the-original-mr-fuzzy'),
(305987,'2013-09-20 13:21:46',131424,'/products'),
(305988,'2013-09-20 13:22:23',131428,'/lander-2'),
(305989,'2013-09-20 13:23:06',131429,'/home'),
(305990,'2013-09-20 13:23:21',131430,'/lander-2'),
(305991,'2013-09-20 13:23:29',131431,'/lander-2'),
(305992,'2013-09-20 13:24:28',131424,'/the-original-mr-fuzzy'),
(305993,'2013-09-20 13:24:29',131431,'/products'),
(305994,'2013-09-20 13:24:32',131432,'/lander-2'),
(305995,'2013-09-20 13:24:50',131425,'/the-original-mr-fuzzy'),
(305996,'2013-09-20 13:24:56',131431,'/the-original-mr-fuzzy'),
(305997,'2013-09-20 13:28:11',131424,'/cart'),
(305998,'2013-09-20 13:28:54',131430,'/products'),
(305999,'2013-09-20 13:30:05',131430,'/the-original-mr-fuzzy'),
(306000,'2013-09-20 13:31:00',131424,'/shipping'),
(306001,'2013-09-20 13:32:55',131433,'/lander-3'),
(306002,'2013-09-20 13:33:45',131424,'/billing-2'),
(306003,'2013-09-20 13:34:58',131434,'/lander-2'),
(306004,'2013-09-20 13:35:18',131424,'/thank-you-for-your-order'),
(306005,'2013-09-20 13:35:36',131435,'/lander-2'),
(306006,'2013-09-20 13:36:26',131436,'/home'),
(306007,'2013-09-20 13:36:39',131433,'/products'),
(306008,'2013-09-20 13:37:04',131436,'/products'),
(306009,'2013-09-20 13:38:03',131434,'/products'),
(306010,'2013-09-20 13:38:56',131436,'/the-original-mr-fuzzy'),
(306011,'2013-09-20 13:39:29',131437,'/lander-2'),
(306012,'2013-09-20 13:39:31',131433,'/the-original-mr-fuzzy'),
(306013,'2013-09-20 13:41:58',131434,'/the-original-mr-fuzzy'),
(306014,'2013-09-20 13:43:46',131438,'/lander-2'),
(306015,'2013-09-20 13:47:05',131439,'/lander-2'),
(306016,'2013-09-20 13:48:13',131440,'/home'),
(306017,'2013-09-20 13:48:25',131439,'/products'),
(306018,'2013-09-20 13:50:11',131439,'/the-original-mr-fuzzy'),
(306019,'2013-09-20 13:52:26',131441,'/lander-3'),
(306020,'2013-09-20 13:52:51',131442,'/lander-2'),
(306021,'2013-09-20 13:53:46',131442,'/products'),
(306022,'2013-09-20 13:55:49',131443,'/home'),
(306023,'2013-09-20 13:56:45',131442,'/the-original-mr-fuzzy'),
(306024,'2013-09-20 13:57:51',131442,'/cart'),
(306025,'2013-09-20 13:57:58',131444,'/lander-2'),
(306026,'2013-09-20 14:01:32',131445,'/lander-3'),
(306027,'2013-09-20 14:04:47',131446,'/lander-2'),
(306028,'2013-09-20 14:06:18',131447,'/lander-2'),
(306029,'2013-09-20 14:07:04',131447,'/products'),
(306030,'2013-09-20 14:07:38',131447,'/the-forever-love-bear'),
(306031,'2013-09-20 14:08:26',131448,'/lander-2'),
(306032,'2013-09-20 14:09:48',131446,'/products'),
(306033,'2013-09-20 14:10:12',131448,'/products'),
(306034,'2013-09-20 14:11:22',131449,'/lander-2'),
(306035,'2013-09-20 14:12:08',131450,'/home'),
(306036,'2013-09-20 14:12:38',131448,'/the-forever-love-bear'),
(306037,'2013-09-20 14:12:59',131451,'/home'),
(306038,'2013-09-20 14:13:20',131450,'/products'),
(306039,'2013-09-20 14:16:33',131452,'/lander-3'),
(306040,'2013-09-20 14:17:10',131449,'/products'),
(306041,'2013-09-20 14:17:18',131450,'/the-original-mr-fuzzy'),
(306042,'2013-09-20 14:17:57',131451,'/products'),
(306043,'2013-09-20 14:18:11',131453,'/lander-2'),
(306044,'2013-09-20 14:18:16',131454,'/lander-2'),
(306045,'2013-09-20 14:18:35',131449,'/the-original-mr-fuzzy'),
(306046,'2013-09-20 14:19:20',131455,'/lander-3'),
(306047,'2013-09-20 14:19:22',131456,'/lander-2'),
(306048,'2013-09-20 14:19:29',131457,'/home'),
(306049,'2013-09-20 14:19:46',131458,'/home'),
(306050,'2013-09-20 14:19:47',131449,'/cart'),
(306051,'2013-09-20 14:20:01',131451,'/the-forever-love-bear'),
(306052,'2013-09-20 14:20:03',131452,'/products'),
(306053,'2013-09-20 14:20:52',131459,'/lander-2'),
(306054,'2013-09-20 14:21:09',131458,'/products'),
(306055,'2013-09-20 14:21:18',131460,'/home'),
(306056,'2013-09-20 14:21:26',131456,'/products'),
(306057,'2013-09-20 14:22:20',131451,'/cart'),
(306058,'2013-09-20 14:22:28',131457,'/products'),
(306059,'2013-09-20 14:22:37',131452,'/the-original-mr-fuzzy'),
(306060,'2013-09-20 14:23:04',131451,'/shipping'),
(306061,'2013-09-20 14:23:11',131461,'/home'),
(306062,'2013-09-20 14:23:32',131456,'/the-original-mr-fuzzy'),
(306063,'2013-09-20 14:23:41',131453,'/products'),
(306064,'2013-09-20 14:25:09',131459,'/products'),
(306065,'2013-09-20 14:25:20',131458,'/the-original-mr-fuzzy'),
(306066,'2013-09-20 14:25:42',131453,'/the-original-mr-fuzzy'),
(306067,'2013-09-20 14:26:19',131459,'/the-original-mr-fuzzy'),
(306068,'2013-09-20 14:27:28',131456,'/cart'),
(306069,'2013-09-20 14:27:33',131462,'/lander-2'),
(306070,'2013-09-20 14:27:40',131459,'/cart'),
(306071,'2013-09-20 14:28:53',131463,'/lander-2'),
(306072,'2013-09-20 14:29:03',131462,'/products'),
(306073,'2013-09-20 14:29:45',131459,'/shipping'),
(306074,'2013-09-20 14:29:55',131464,'/lander-2'),
(306075,'2013-09-20 14:30:14',131465,'/lander-2'),
(306076,'2013-09-20 14:30:46',131464,'/products'),
(306077,'2013-09-20 14:30:52',131462,'/the-original-mr-fuzzy'),
(306078,'2013-09-20 14:30:58',131459,'/billing-2'),
(306079,'2013-09-20 14:31:11',131463,'/products'),
(306080,'2013-09-20 14:31:23',131466,'/lander-2'),
(306081,'2013-09-20 14:32:09',131463,'/the-original-mr-fuzzy'),
(306082,'2013-09-20 14:32:41',131462,'/cart'),
(306083,'2013-09-20 14:33:04',131467,'/lander-2'),
(306084,'2013-09-20 14:33:06',131466,'/products'),
(306085,'2013-09-20 14:34:03',131468,'/lander-2'),
(306086,'2013-09-20 14:34:12',131466,'/the-original-mr-fuzzy'),
(306087,'2013-09-20 14:35:57',131465,'/products'),
(306088,'2013-09-20 14:36:02',131459,'/thank-you-for-your-order'),
(306089,'2013-09-20 14:38:13',131467,'/products'),
(306090,'2013-09-20 14:38:17',131468,'/products'),
(306091,'2013-09-20 14:39:27',131465,'/the-original-mr-fuzzy'),
(306092,'2013-09-20 14:40:27',131465,'/cart'),
(306093,'2013-09-20 14:41:53',131468,'/the-forever-love-bear'),
(306094,'2013-09-20 14:42:21',131469,'/lander-3'),
(306095,'2013-09-20 14:43:01',131470,'/home'),
(306096,'2013-09-20 14:44:39',131468,'/cart'),
(306097,'2013-09-20 14:45:04',131471,'/lander-3'),
(306098,'2013-09-20 14:45:13',131472,'/lander-2'),
(306099,'2013-09-20 14:48:11',131470,'/products'),
(306100,'2013-09-20 14:49:25',131470,'/the-original-mr-fuzzy'),
(306101,'2013-09-20 14:53:46',131473,'/lander-2'),
(306102,'2013-09-20 14:55:57',131474,'/lander-2'),
(306103,'2013-09-20 14:56:12',131473,'/products'),
(306104,'2013-09-20 14:56:31',131475,'/lander-2'),
(306105,'2013-09-20 14:57:55',131476,'/home'),
(306106,'2013-09-20 15:00:06',131473,'/the-original-mr-fuzzy'),
(306107,'2013-09-20 15:00:59',131477,'/lander-2'),
(306108,'2013-09-20 15:02:31',131477,'/products'),
(306109,'2013-09-20 15:04:50',131477,'/the-original-mr-fuzzy'),
(306110,'2013-09-20 15:05:02',131478,'/lander-2'),
(306111,'2013-09-20 15:05:06',131479,'/lander-2'),
(306112,'2013-09-20 15:06:19',131480,'/lander-2'),
(306113,'2013-09-20 15:07:55',131477,'/cart'),
(306114,'2013-09-20 15:08:10',131480,'/products'),
(306115,'2013-09-20 15:08:39',131477,'/shipping'),
(306116,'2013-09-20 15:09:04',131477,'/billing-2'),
(306117,'2013-09-20 15:10:56',131479,'/products'),
(306118,'2013-09-20 15:12:17',131481,'/lander-3'),
(306119,'2013-09-20 15:12:44',131481,'/products'),
(306120,'2013-09-20 15:14:32',131482,'/lander-2'),
(306121,'2013-09-20 15:14:59',131479,'/the-original-mr-fuzzy'),
(306122,'2013-09-20 15:16:57',131481,'/the-original-mr-fuzzy'),
(306123,'2013-09-20 15:17:01',131483,'/lander-2'),
(306124,'2013-09-20 15:17:07',131484,'/lander-2'),
(306125,'2013-09-20 15:17:55',131484,'/products'),
(306126,'2013-09-20 15:17:59',131485,'/home'),
(306127,'2013-09-20 15:18:03',131479,'/cart'),
(306128,'2013-09-20 15:18:42',131479,'/shipping'),
(306129,'2013-09-20 15:19:44',131479,'/billing-2'),
(306130,'2013-09-20 15:22:11',131484,'/the-original-mr-fuzzy'),
(306131,'2013-09-20 15:24:05',131486,'/lander-2'),
(306132,'2013-09-20 15:24:13',131479,'/thank-you-for-your-order'),
(306133,'2013-09-20 15:24:33',131487,'/lander-2'),
(306134,'2013-09-20 15:24:58',131487,'/products'),
(306135,'2013-09-20 15:25:39',131488,'/lander-2'),
(306136,'2013-09-20 15:25:40',131489,'/home'),
(306137,'2013-09-20 15:26:10',131490,'/lander-2'),
(306138,'2013-09-20 15:26:25',131486,'/products'),
(306139,'2013-09-20 15:26:30',131491,'/lander-3'),
(306140,'2013-09-20 15:27:36',131487,'/the-original-mr-fuzzy'),
(306141,'2013-09-20 15:27:47',131488,'/products'),
(306142,'2013-09-20 15:28:29',131492,'/lander-3'),
(306143,'2013-09-20 15:28:40',131488,'/the-original-mr-fuzzy'),
(306144,'2013-09-20 15:28:58',131489,'/products'),
(306145,'2013-09-20 15:29:01',131493,'/lander-3'),
(306146,'2013-09-20 15:29:38',131487,'/cart'),
(306147,'2013-09-20 15:29:55',131494,'/lander-2'),
(306148,'2013-09-20 15:30:26',131486,'/the-original-mr-fuzzy'),
(306149,'2013-09-20 15:30:32',131495,'/lander-2'),
(306150,'2013-09-20 15:31:40',131491,'/products'),
(306151,'2013-09-20 15:32:01',131496,'/home'),
(306152,'2013-09-20 15:32:22',131491,'/the-original-mr-fuzzy'),
(306153,'2013-09-20 15:32:55',131494,'/products'),
(306154,'2013-09-20 15:33:20',131496,'/products'),
(306155,'2013-09-20 15:33:28',131494,'/the-original-mr-fuzzy'),
(306156,'2013-09-20 15:33:42',131492,'/products'),
(306157,'2013-09-20 15:33:47',131496,'/the-original-mr-fuzzy'),
(306158,'2013-09-20 15:34:01',131494,'/cart'),
(306159,'2013-09-20 15:34:42',131494,'/shipping'),
(306160,'2013-09-20 15:35:23',131494,'/billing-2'),
(306161,'2013-09-20 15:36:51',131494,'/thank-you-for-your-order'),
(306162,'2013-09-20 15:38:18',131497,'/lander-2'),
(306163,'2013-09-20 15:44:18',131498,'/home'),
(306164,'2013-09-20 15:47:00',131499,'/lander-2'),
(306165,'2013-09-20 15:47:30',131500,'/home'),
(306166,'2013-09-20 15:48:18',131500,'/products'),
(306167,'2013-09-20 15:48:33',131498,'/products'),
(306168,'2013-09-20 15:48:51',131498,'/the-original-mr-fuzzy'),
(306169,'2013-09-20 15:51:37',131501,'/lander-3'),
(306170,'2013-09-20 15:52:38',131500,'/the-original-mr-fuzzy'),
(306171,'2013-09-20 15:56:11',131500,'/cart'),
(306172,'2013-09-20 15:57:20',131500,'/shipping'),
(306173,'2013-09-20 15:58:37',131502,'/lander-3'),
(306174,'2013-09-20 16:00:14',131500,'/billing-2'),
(306175,'2013-09-20 16:03:57',131500,'/thank-you-for-your-order'),
(306176,'2013-09-20 16:05:29',131503,'/lander-3'),
(306177,'2013-09-20 16:09:07',131504,'/lander-2'),
(306178,'2013-09-20 16:10:21',131505,'/lander-2'),
(306179,'2013-09-20 16:14:34',131506,'/lander-2'),
(306180,'2013-09-20 16:14:40',131507,'/lander-3'),
(306181,'2013-09-20 16:15:11',131505,'/products'),
(306182,'2013-09-20 16:16:43',131508,'/lander-3'),
(306183,'2013-09-20 16:17:07',131509,'/lander-2'),
(306184,'2013-09-20 16:17:33',131506,'/products'),
(306185,'2013-09-20 16:18:04',131505,'/the-original-mr-fuzzy'),
(306186,'2013-09-20 16:18:28',131510,'/home'),
(306187,'2013-09-20 16:18:31',131511,'/lander-2'),
(306188,'2013-09-20 16:18:41',131506,'/the-original-mr-fuzzy'),
(306189,'2013-09-20 16:19:31',131507,'/products'),
(306190,'2013-09-20 16:20:56',131509,'/products'),
(306191,'2013-09-20 16:21:03',131512,'/lander-2'),
(306192,'2013-09-20 16:22:09',131509,'/the-forever-love-bear'),
(306193,'2013-09-20 16:22:48',131513,'/lander-2'),
(306194,'2013-09-20 16:23:09',131510,'/products'),
(306195,'2013-09-20 16:23:13',131509,'/cart'),
(306196,'2013-09-20 16:23:58',131511,'/products'),
(306197,'2013-09-20 16:25:32',131510,'/the-forever-love-bear'),
(306198,'2013-09-20 16:26:35',131509,'/shipping'),
(306199,'2013-09-20 16:27:02',131509,'/billing-2'),
(306200,'2013-09-20 16:27:36',131511,'/the-original-mr-fuzzy'),
(306201,'2013-09-20 16:28:11',131514,'/lander-3'),
(306202,'2013-09-20 16:28:13',131515,'/home'),
(306203,'2013-09-20 16:29:02',131516,'/lander-3'),
(306204,'2013-09-20 16:29:10',131511,'/cart'),
(306205,'2013-09-20 16:29:58',131517,'/home'),
(306206,'2013-09-20 16:30:14',131509,'/thank-you-for-your-order'),
(306207,'2013-09-20 16:31:09',131517,'/products'),
(306208,'2013-09-20 16:31:11',131514,'/products'),
(306209,'2013-09-20 16:31:17',131518,'/lander-3'),
(306210,'2013-09-20 16:31:30',131511,'/shipping'),
(306211,'2013-09-20 16:33:07',131514,'/the-original-mr-fuzzy'),
(306212,'2013-09-20 16:33:55',131515,'/products'),
(306213,'2013-09-20 16:34:12',131516,'/products'),
(306214,'2013-09-20 16:35:21',131519,'/home'),
(306215,'2013-09-20 16:35:52',131518,'/products'),
(306216,'2013-09-20 16:36:11',131520,'/lander-2'),
(306217,'2013-09-20 16:36:50',131515,'/the-original-mr-fuzzy'),
(306218,'2013-09-20 16:37:17',131521,'/lander-3'),
(306219,'2013-09-20 16:38:53',131519,'/products'),
(306220,'2013-09-20 16:40:00',131522,'/lander-2'),
(306221,'2013-09-20 16:42:59',131519,'/the-original-mr-fuzzy'),
(306222,'2013-09-20 16:43:40',131522,'/products'),
(306223,'2013-09-20 16:44:28',131523,'/lander-2'),
(306224,'2013-09-20 16:46:19',131523,'/products'),
(306225,'2013-09-20 16:48:58',131523,'/the-original-mr-fuzzy'),
(306226,'2013-09-20 16:49:08',131524,'/lander-2'),
(306227,'2013-09-20 16:49:45',131525,'/lander-3'),
(306228,'2013-09-20 16:50:38',131524,'/products'),
(306229,'2013-09-20 16:51:22',131524,'/the-original-mr-fuzzy'),
(306230,'2013-09-20 16:51:55',131524,'/cart'),
(306231,'2013-09-20 16:53:06',131524,'/shipping'),
(306232,'2013-09-20 16:55:04',131524,'/billing-2'),
(306233,'2013-09-20 16:55:10',131526,'/lander-2'),
(306234,'2013-09-20 16:55:18',131527,'/home'),
(306235,'2013-09-20 16:56:08',131528,'/lander-2'),
(306236,'2013-09-20 16:56:13',131529,'/lander-2'),
(306237,'2013-09-20 16:56:18',131526,'/products'),
(306238,'2013-09-20 16:56:44',131530,'/lander-2'),
(306239,'2013-09-20 16:56:45',131528,'/products'),
(306240,'2013-09-20 16:58:14',131528,'/the-original-mr-fuzzy'),
(306241,'2013-09-20 16:59:21',131524,'/thank-you-for-your-order'),
(306242,'2013-09-20 16:59:57',131531,'/lander-3'),
(306243,'2013-09-20 17:00:37',131526,'/the-original-mr-fuzzy'),
(306244,'2013-09-20 17:01:59',131532,'/lander-2'),
(306245,'2013-09-20 17:02:48',131533,'/lander-2'),
(306246,'2013-09-20 17:04:23',131533,'/products'),
(306247,'2013-09-20 17:05:54',131533,'/the-original-mr-fuzzy'),
(306248,'2013-09-20 17:07:11',131532,'/products'),
(306249,'2013-09-20 17:07:12',131533,'/cart'),
(306250,'2013-09-20 17:08:17',131534,'/lander-3'),
(306251,'2013-09-20 17:08:48',131535,'/lander-2'),
(306252,'2013-09-20 17:10:11',131532,'/the-original-mr-fuzzy'),
(306253,'2013-09-20 17:10:54',131536,'/lander-2'),
(306254,'2013-09-20 17:11:46',131534,'/products'),
(306255,'2013-09-20 17:12:59',131537,'/lander-3'),
(306256,'2013-09-20 17:17:45',131537,'/products'),
(306257,'2013-09-20 17:19:14',131538,'/lander-2'),
(306258,'2013-09-20 17:19:24',131539,'/home'),
(306259,'2013-09-20 17:19:56',131539,'/products'),
(306260,'2013-09-20 17:21:20',131540,'/lander-2'),
(306261,'2013-09-20 17:22:39',131539,'/the-original-mr-fuzzy'),
(306262,'2013-09-20 17:22:45',131540,'/products'),
(306263,'2013-09-20 17:23:26',131539,'/cart'),
(306264,'2013-09-20 17:25:44',131541,'/lander-3'),
(306265,'2013-09-20 17:25:48',131542,'/lander-3'),
(306266,'2013-09-20 17:27:06',131540,'/the-original-mr-fuzzy'),
(306267,'2013-09-20 17:30:38',131542,'/products'),
(306268,'2013-09-20 17:34:01',131543,'/home'),
(306269,'2013-09-20 17:35:11',131542,'/the-original-mr-fuzzy'),
(306270,'2013-09-20 17:42:00',131544,'/lander-2'),
(306271,'2013-09-20 17:43:14',131545,'/lander-2'),
(306272,'2013-09-20 17:44:13',131546,'/lander-2'),
(306273,'2013-09-20 17:44:23',131544,'/products'),
(306274,'2013-09-20 17:44:53',131546,'/products'),
(306275,'2013-09-20 17:44:58',131544,'/the-original-mr-fuzzy'),
(306276,'2013-09-20 17:46:13',131547,'/lander-3'),
(306277,'2013-09-20 17:46:51',131547,'/products'),
(306278,'2013-09-20 17:47:12',131546,'/the-original-mr-fuzzy'),
(306279,'2013-09-20 17:47:33',131547,'/the-original-mr-fuzzy'),
(306280,'2013-09-20 17:48:11',131544,'/cart'),
(306281,'2013-09-20 17:50:21',131544,'/shipping'),
(306282,'2013-09-20 17:52:38',131544,'/billing-2'),
(306283,'2013-09-20 17:52:56',131548,'/lander-2'),
(306284,'2013-09-20 17:53:29',131544,'/thank-you-for-your-order'),
(306285,'2013-09-20 17:53:31',131549,'/lander-2'),
(306286,'2013-09-20 17:56:04',131550,'/lander-2'),
(306287,'2013-09-20 17:57:21',131548,'/products'),
(306288,'2013-09-20 17:57:42',131551,'/lander-2'),
(306289,'2013-09-20 17:58:05',131548,'/the-original-mr-fuzzy'),
(306290,'2013-09-20 17:59:18',131549,'/products'),
(306291,'2013-09-20 18:00:28',131548,'/cart'),
(306292,'2013-09-20 18:00:35',131549,'/the-original-mr-fuzzy'),
(306293,'2013-09-20 18:01:50',131552,'/lander-2'),
(306294,'2013-09-20 18:01:52',131553,'/home'),
(306295,'2013-09-20 18:03:15',131554,'/lander-3'),
(306296,'2013-09-20 18:03:37',131552,'/products'),
(306297,'2013-09-20 18:03:53',131548,'/shipping'),
(306298,'2013-09-20 18:06:09',131548,'/billing-2'),
(306299,'2013-09-20 18:07:05',131555,'/lander-2'),
(306300,'2013-09-20 18:07:25',131548,'/thank-you-for-your-order'),
(306301,'2013-09-20 18:07:38',131552,'/the-original-mr-fuzzy'),
(306302,'2013-09-20 18:08:53',131554,'/products'),
(306303,'2013-09-20 18:09:30',131552,'/cart'),
(306304,'2013-09-20 18:10:56',131556,'/lander-2'),
(306305,'2013-09-20 18:11:37',131554,'/the-original-mr-fuzzy'),
(306306,'2013-09-20 18:12:32',131552,'/shipping'),
(306307,'2013-09-20 18:12:44',131557,'/lander-2'),
(306308,'2013-09-20 18:13:25',131556,'/products'),
(306309,'2013-09-20 18:13:48',131552,'/billing-2'),
(306310,'2013-09-20 18:14:48',131556,'/the-forever-love-bear'),
(306311,'2013-09-20 18:16:35',131556,'/cart'),
(306312,'2013-09-20 18:16:58',131558,'/home'),
(306313,'2013-09-20 18:17:01',131552,'/thank-you-for-your-order'),
(306314,'2013-09-20 18:19:44',131558,'/products'),
(306315,'2013-09-20 18:21:36',131559,'/lander-2'),
(306316,'2013-09-20 18:21:48',131560,'/home'),
(306317,'2013-09-20 18:22:37',131558,'/the-original-mr-fuzzy'),
(306318,'2013-09-20 18:22:57',131560,'/products'),
(306319,'2013-09-20 18:23:31',131561,'/lander-2'),
(306320,'2013-09-20 18:24:11',131560,'/the-original-mr-fuzzy'),
(306321,'2013-09-20 18:24:38',131559,'/products'),
(306322,'2013-09-20 18:25:20',131562,'/lander-2'),
(306323,'2013-09-20 18:25:30',131558,'/cart'),
(306324,'2013-09-20 18:25:46',131559,'/the-original-mr-fuzzy'),
(306325,'2013-09-20 18:26:07',131563,'/lander-2'),
(306326,'2013-09-20 18:26:32',131558,'/shipping'),
(306327,'2013-09-20 18:27:06',131559,'/cart'),
(306328,'2013-09-20 18:28:26',131564,'/lander-3'),
(306329,'2013-09-20 18:28:36',131558,'/billing-2'),
(306330,'2013-09-20 18:29:57',131558,'/thank-you-for-your-order'),
(306331,'2013-09-20 18:29:59',131559,'/shipping'),
(306332,'2013-09-20 18:29:59',131565,'/lander-2'),
(306333,'2013-09-20 18:30:24',131559,'/billing-2'),
(306334,'2013-09-20 18:31:04',131562,'/products'),
(306335,'2013-09-20 18:31:04',131566,'/lander-3'),
(306336,'2013-09-20 18:31:59',131567,'/lander-2'),
(306337,'2013-09-20 18:32:11',131559,'/thank-you-for-your-order'),
(306338,'2013-09-20 18:32:28',131564,'/products'),
(306339,'2013-09-20 18:32:56',131566,'/products'),
(306340,'2013-09-20 18:33:33',131562,'/the-original-mr-fuzzy'),
(306341,'2013-09-20 18:33:50',131568,'/lander-2'),
(306342,'2013-09-20 18:34:52',131568,'/products'),
(306343,'2013-09-20 18:36:01',131567,'/products'),
(306344,'2013-09-20 18:36:33',131564,'/the-forever-love-bear'),
(306345,'2013-09-20 18:36:47',131566,'/the-original-mr-fuzzy'),
(306346,'2013-09-20 18:37:50',131564,'/cart'),
(306347,'2013-09-20 18:38:21',131567,'/the-original-mr-fuzzy'),
(306348,'2013-09-20 18:38:46',131566,'/cart'),
(306349,'2013-09-20 18:39:11',131568,'/the-forever-love-bear'),
(306350,'2013-09-20 18:41:39',131564,'/shipping'),
(306351,'2013-09-20 18:41:42',131566,'/shipping'),
(306352,'2013-09-20 18:42:59',131564,'/billing-2'),
(306353,'2013-09-20 18:43:03',131569,'/lander-2'),
(306354,'2013-09-20 18:43:53',131566,'/billing-2'),
(306355,'2013-09-20 18:44:58',131570,'/lander-3'),
(306356,'2013-09-20 18:47:15',131564,'/thank-you-for-your-order'),
(306357,'2013-09-20 18:48:53',131566,'/thank-you-for-your-order'),
(306358,'2013-09-20 18:49:34',131571,'/lander-2'),
(306359,'2013-09-20 18:49:51',131570,'/products'),
(306360,'2013-09-20 18:50:55',131572,'/lander-3'),
(306361,'2013-09-20 18:50:56',131570,'/the-original-mr-fuzzy'),
(306362,'2013-09-20 18:55:03',131572,'/products'),
(306363,'2013-09-20 18:55:10',131573,'/lander-2'),
(306364,'2013-09-20 18:56:05',131572,'/the-original-mr-fuzzy'),
(306365,'2013-09-20 19:00:11',131574,'/lander-3'),
(306366,'2013-09-20 19:04:50',131574,'/products'),
(306367,'2013-09-20 19:06:31',131574,'/the-original-mr-fuzzy'),
(306368,'2013-09-20 19:08:29',131574,'/cart'),
(306369,'2013-09-20 19:11:21',131574,'/shipping'),
(306370,'2013-09-20 19:12:07',131574,'/billing-2'),
(306371,'2013-09-20 19:25:21',131575,'/lander-2'),
(306372,'2013-09-20 19:35:16',131576,'/lander-2'),
(306373,'2013-09-20 19:37:32',131576,'/products'),
(306374,'2013-09-20 19:40:44',131577,'/lander-3'),
(306375,'2013-09-20 19:41:32',131578,'/lander-2'),
(306376,'2013-09-20 19:42:15',131579,'/lander-2'),
(306377,'2013-09-20 19:42:16',131580,'/lander-2'),
(306378,'2013-09-20 19:42:24',131581,'/lander-2'),
(306379,'2013-09-20 19:43:05',131582,'/home'),
(306380,'2013-09-20 19:44:48',131578,'/products'),
(306381,'2013-09-20 19:45:29',131578,'/the-original-mr-fuzzy'),
(306382,'2013-09-20 19:45:31',131583,'/lander-2'),
(306383,'2013-09-20 19:46:08',131581,'/products'),
(306384,'2013-09-20 19:46:44',131580,'/products'),
(306385,'2013-09-20 19:46:53',131584,'/lander-2'),
(306386,'2013-09-20 19:46:56',131582,'/products'),
(306387,'2013-09-20 19:47:22',131581,'/the-original-mr-fuzzy'),
(306388,'2013-09-20 19:48:20',131585,'/lander-2'),
(306389,'2013-09-20 19:49:00',131578,'/cart'),
(306390,'2013-09-20 19:49:06',131584,'/products'),
(306391,'2013-09-20 19:49:12',131580,'/the-original-mr-fuzzy'),
(306392,'2013-09-20 19:49:51',131582,'/the-original-mr-fuzzy'),
(306393,'2013-09-20 19:50:13',131583,'/products'),
(306394,'2013-09-20 19:51:20',131581,'/cart'),
(306395,'2013-09-20 19:51:26',131582,'/cart'),
(306396,'2013-09-20 19:52:01',131583,'/the-original-mr-fuzzy'),
(306397,'2013-09-20 19:52:59',131581,'/shipping'),
(306398,'2013-09-20 19:53:33',131584,'/the-original-mr-fuzzy'),
(306399,'2013-09-20 19:55:47',131581,'/billing-2'),
(306400,'2013-09-20 19:56:16',131586,'/lander-3'),
(306401,'2013-09-20 19:57:01',131581,'/thank-you-for-your-order'),
(306402,'2013-09-20 19:57:59',131587,'/lander-3'),
(306403,'2013-09-20 20:00:14',131586,'/products'),
(306404,'2013-09-20 20:03:35',131586,'/the-forever-love-bear'),
(306405,'2013-09-20 20:04:09',131588,'/lander-3'),
(306406,'2013-09-20 20:06:27',131586,'/cart'),
(306407,'2013-09-20 20:06:47',131589,'/lander-2'),
(306408,'2013-09-20 20:07:25',131590,'/lander-2'),
(306409,'2013-09-20 20:07:46',131589,'/products'),
(306410,'2013-09-20 20:09:21',131586,'/shipping'),
(306411,'2013-09-20 20:10:25',131591,'/lander-2'),
(306412,'2013-09-20 20:10:49',131590,'/products'),
(306413,'2013-09-20 20:11:58',131586,'/billing-2'),
(306414,'2013-09-20 20:13:02',131586,'/thank-you-for-your-order'),
(306415,'2013-09-20 20:20:17',131592,'/home'),
(306416,'2013-09-20 20:21:25',131592,'/products'),
(306417,'2013-09-20 20:21:45',131593,'/lander-2'),
(306418,'2013-09-20 20:27:05',131593,'/products'),
(306419,'2013-09-20 20:29:22',131594,'/lander-2'),
(306420,'2013-09-20 20:30:13',131593,'/the-original-mr-fuzzy'),
(306421,'2013-09-20 20:35:09',131595,'/lander-2'),
(306422,'2013-09-20 20:37:40',131595,'/products'),
(306423,'2013-09-20 20:38:38',131595,'/the-original-mr-fuzzy'),
(306424,'2013-09-20 20:39:54',131596,'/lander-2'),
(306425,'2013-09-20 20:43:55',131596,'/products'),
(306426,'2013-09-20 20:47:55',131596,'/the-original-mr-fuzzy'),
(306427,'2013-09-20 20:56:12',131597,'/lander-3'),
(306428,'2013-09-20 21:00:00',131598,'/lander-2'),
(306429,'2013-09-20 21:00:37',131599,'/lander-2'),
(306430,'2013-09-20 21:00:52',131600,'/lander-2'),
(306431,'2013-09-20 21:12:16',131601,'/home'),
(306432,'2013-09-20 21:12:59',131602,'/home'),
(306433,'2013-09-20 21:13:12',131603,'/lander-2'),
(306434,'2013-09-20 21:18:19',131603,'/products'),
(306435,'2013-09-20 21:20:16',131604,'/lander-2'),
(306436,'2013-09-20 21:20:52',131604,'/products'),
(306437,'2013-09-20 21:21:53',131603,'/the-forever-love-bear'),
(306438,'2013-09-20 21:22:05',131604,'/the-original-mr-fuzzy'),
(306439,'2013-09-20 21:22:49',131605,'/lander-3'),
(306440,'2013-09-20 21:23:46',131603,'/cart'),
(306441,'2013-09-20 21:24:01',131605,'/products'),
(306442,'2013-09-20 21:25:47',131603,'/shipping'),
(306443,'2013-09-20 21:27:13',131603,'/billing-2'),
(306444,'2013-09-20 21:28:00',131605,'/the-original-mr-fuzzy'),
(306445,'2013-09-20 21:28:16',131603,'/thank-you-for-your-order'),
(306446,'2013-09-20 21:29:33',131606,'/lander-3'),
(306447,'2013-09-20 21:34:45',131607,'/lander-2'),
(306448,'2013-09-20 21:46:45',131608,'/lander-3'),
(306449,'2013-09-20 21:52:15',131609,'/lander-2'),
(306450,'2013-09-20 21:53:31',131610,'/lander-2'),
(306451,'2013-09-20 22:02:43',131611,'/lander-3'),
(306452,'2013-09-20 22:07:29',131612,'/lander-2'),
(306453,'2013-09-20 22:08:00',131611,'/products'),
(306454,'2013-09-20 22:10:43',131611,'/the-original-mr-fuzzy'),
(306455,'2013-09-20 22:11:30',131612,'/products'),
(306456,'2013-09-20 22:14:45',131611,'/cart'),
(306457,'2013-09-20 22:15:47',131611,'/shipping'),
(306458,'2013-09-20 22:17:42',131611,'/billing-2'),
(306459,'2013-09-20 22:33:15',131613,'/home'),
(306460,'2013-09-20 22:35:40',131613,'/products'),
(306461,'2013-09-20 22:36:34',131614,'/lander-3'),
(306462,'2013-09-20 22:37:05',131613,'/the-original-mr-fuzzy'),
(306463,'2013-09-20 22:38:11',131615,'/lander-2'),
(306464,'2013-09-20 22:38:48',131614,'/products'),
(306465,'2013-09-20 22:40:13',131613,'/cart'),
(306466,'2013-09-20 22:41:28',131616,'/lander-2'),
(306467,'2013-09-20 22:41:55',131614,'/the-forever-love-bear'),
(306468,'2013-09-20 22:42:38',131613,'/shipping'),
(306469,'2013-09-20 22:50:05',131617,'/lander-2'),
(306470,'2013-09-20 22:52:05',131618,'/lander-2'),
(306471,'2013-09-20 22:53:11',131617,'/products'),
(306472,'2013-09-20 22:55:25',131617,'/the-forever-love-bear'),
(306473,'2013-09-20 22:58:35',131617,'/cart'),
(306474,'2013-09-20 22:59:07',131619,'/lander-2'),
(306475,'2013-09-20 23:01:29',131620,'/lander-2'),
(306476,'2013-09-20 23:06:46',131621,'/lander-3'),
(306477,'2013-09-20 23:12:13',131621,'/products'),
(306478,'2013-09-20 23:13:10',131622,'/lander-2'),
(306479,'2013-09-20 23:15:18',131623,'/lander-2'),
(306480,'2013-09-20 23:18:09',131622,'/products'),
(306481,'2013-09-20 23:19:43',131622,'/the-original-mr-fuzzy'),
(306482,'2013-09-20 23:30:53',131624,'/lander-3'),
(306483,'2013-09-20 23:33:21',131625,'/lander-3'),
(306484,'2013-09-20 23:34:08',131625,'/products'),
(306485,'2013-09-20 23:35:02',131625,'/the-original-mr-fuzzy'),
(306486,'2013-09-20 23:37:26',131625,'/cart'),
(306487,'2013-09-20 23:38:55',131625,'/shipping'),
(306488,'2013-09-20 23:40:56',131625,'/billing-2'),
(306489,'2013-09-20 23:42:27',131625,'/thank-you-for-your-order'),
(306490,'2013-09-20 23:47:02',131626,'/lander-2'),
(306491,'2013-09-21 00:11:48',131627,'/lander-3'),
(306492,'2013-09-21 00:14:55',131627,'/products'),
(306493,'2013-09-21 00:18:54',131627,'/the-original-mr-fuzzy'),
(306494,'2013-09-21 00:21:57',131628,'/home'),
(306495,'2013-09-21 00:22:57',131628,'/products'),
(306496,'2013-09-21 00:30:39',131629,'/lander-2'),
(306497,'2013-09-21 00:33:34',131630,'/lander-3'),
(306498,'2013-09-21 00:34:15',131629,'/products'),
(306499,'2013-09-21 00:37:38',131631,'/lander-2'),
(306500,'2013-09-21 00:46:16',131632,'/home'),
(306501,'2013-09-21 00:59:43',131633,'/lander-2'),
(306502,'2013-09-21 01:00:46',131634,'/lander-3'),
(306503,'2013-09-21 01:05:08',131635,'/lander-2'),
(306504,'2013-09-21 01:07:13',131636,'/lander-3'),
(306505,'2013-09-21 01:12:44',131636,'/products'),
(306506,'2013-09-21 01:13:27',131637,'/lander-3'),
(306507,'2013-09-21 01:16:27',131636,'/the-forever-love-bear'),
(306508,'2013-09-21 01:18:30',131638,'/lander-3'),
(306509,'2013-09-21 01:23:48',131639,'/lander-2'),
(306510,'2013-09-21 01:24:09',131638,'/products'),
(306511,'2013-09-21 01:44:09',131640,'/lander-3'),
(306512,'2013-09-21 02:15:44',131641,'/lander-2'),
(306513,'2013-09-21 02:16:36',131641,'/products'),
(306514,'2013-09-21 02:19:36',131642,'/lander-2'),
(306515,'2013-09-21 02:22:42',131642,'/products'),
(306516,'2013-09-21 02:24:38',131642,'/the-original-mr-fuzzy'),
(306517,'2013-09-21 03:40:24',131643,'/lander-3'),
(306518,'2013-09-21 03:51:09',131644,'/lander-2'),
(306519,'2013-09-21 03:52:52',131645,'/lander-2'),
(306520,'2013-09-21 03:58:36',131645,'/products'),
(306521,'2013-09-21 04:01:17',131645,'/the-original-mr-fuzzy'),
(306522,'2013-09-21 04:03:19',131645,'/cart'),
(306523,'2013-09-21 04:06:44',131645,'/shipping'),
(306524,'2013-09-21 04:07:49',131645,'/billing-2'),
(306525,'2013-09-21 04:11:42',131645,'/thank-you-for-your-order'),
(306526,'2013-09-21 04:14:00',131646,'/home'),
(306527,'2013-09-21 04:17:45',131647,'/lander-2'),
(306528,'2013-09-21 04:19:27',131646,'/products'),
(306529,'2013-09-21 04:22:24',131646,'/the-original-mr-fuzzy'),
(306530,'2013-09-21 04:25:00',131646,'/cart'),
(306531,'2013-09-21 04:26:34',131646,'/shipping'),
(306532,'2013-09-21 04:28:31',131646,'/billing-2'),
(306533,'2013-09-21 04:29:06',131648,'/lander-3'),
(306534,'2013-09-21 04:32:24',131646,'/thank-you-for-your-order'),
(306535,'2013-09-21 05:13:02',131649,'/home'),
(306536,'2013-09-21 05:46:50',131650,'/lander-3'),
(306537,'2013-09-21 05:50:00',131650,'/products'),
(306538,'2013-09-21 05:52:03',131650,'/the-forever-love-bear'),
(306539,'2013-09-21 06:10:55',131651,'/home'),
(306540,'2013-09-21 06:19:21',131652,'/lander-2'),
(306541,'2013-09-21 06:22:04',131652,'/products'),
(306542,'2013-09-21 06:22:18',131653,'/lander-2'),
(306543,'2013-09-21 06:23:12',131652,'/the-original-mr-fuzzy'),
(306544,'2013-09-21 07:20:12',131654,'/lander-3'),
(306545,'2013-09-21 07:22:35',131654,'/products'),
(306546,'2013-09-21 07:24:04',131655,'/home'),
(306547,'2013-09-21 07:25:28',131656,'/lander-3'),
(306548,'2013-09-21 07:27:17',131657,'/lander-3'),
(306549,'2013-09-21 07:28:54',131656,'/products'),
(306550,'2013-09-21 07:29:03',131655,'/products'),
(306551,'2013-09-21 07:43:36',131658,'/lander-3'),
(306552,'2013-09-21 07:45:38',131658,'/products'),
(306553,'2013-09-21 07:48:33',131659,'/lander-3'),
(306554,'2013-09-21 07:50:33',131660,'/lander-2'),
(306555,'2013-09-21 07:51:06',131661,'/lander-2'),
(306556,'2013-09-21 07:52:24',131662,'/lander-3'),
(306557,'2013-09-21 07:57:52',131663,'/home'),
(306558,'2013-09-21 08:01:54',131663,'/products'),
(306559,'2013-09-21 08:05:34',131663,'/the-original-mr-fuzzy'),
(306560,'2013-09-21 08:06:53',131664,'/home'),
(306561,'2013-09-21 08:08:22',131663,'/cart'),
(306562,'2013-09-21 08:09:10',131663,'/shipping'),
(306563,'2013-09-21 08:09:31',131663,'/billing-2'),
(306564,'2013-09-21 08:11:32',131663,'/thank-you-for-your-order'),
(306565,'2013-09-21 08:11:42',131664,'/products'),
(306566,'2013-09-21 08:13:07',131664,'/the-original-mr-fuzzy'),
(306567,'2013-09-21 08:15:02',131665,'/lander-2'),
(306568,'2013-09-21 08:16:44',131666,'/lander-2'),
(306569,'2013-09-21 08:17:08',131666,'/products'),
(306570,'2013-09-21 08:22:41',131667,'/lander-2'),
(306571,'2013-09-21 08:27:55',131668,'/lander-3'),
(306572,'2013-09-21 08:28:09',131669,'/lander-3'),
(306573,'2013-09-21 08:28:24',131667,'/products'),
(306574,'2013-09-21 08:28:41',131667,'/the-original-mr-fuzzy'),
(306575,'2013-09-21 08:28:55',131669,'/products'),
(306576,'2013-09-21 08:34:21',131670,'/lander-3'),
(306577,'2013-09-21 08:35:33',131671,'/lander-2'),
(306578,'2013-09-21 08:38:59',131672,'/home'),
(306579,'2013-09-21 08:40:45',131671,'/products'),
(306580,'2013-09-21 08:40:56',131673,'/lander-2'),
(306581,'2013-09-21 08:42:05',131671,'/the-original-mr-fuzzy'),
(306582,'2013-09-21 08:44:09',131672,'/products'),
(306583,'2013-09-21 08:44:16',131671,'/cart'),
(306584,'2013-09-21 08:45:19',131672,'/the-forever-love-bear'),
(306585,'2013-09-21 08:47:32',131674,'/lander-2'),
(306586,'2013-09-21 08:52:09',131675,'/home'),
(306587,'2013-09-21 08:53:03',131676,'/lander-3'),
(306588,'2013-09-21 08:54:36',131675,'/products'),
(306589,'2013-09-21 08:56:12',131675,'/the-forever-love-bear'),
(306590,'2013-09-21 08:58:14',131675,'/cart'),
(306591,'2013-09-21 09:00:46',131675,'/shipping'),
(306592,'2013-09-21 09:02:10',131675,'/billing-2'),
(306593,'2013-09-21 09:03:21',131677,'/lander-2'),
(306594,'2013-09-21 09:03:58',131678,'/lander-2'),
(306595,'2013-09-21 09:04:19',131678,'/products'),
(306596,'2013-09-21 09:08:32',131678,'/the-original-mr-fuzzy'),
(306597,'2013-09-21 09:09:18',131679,'/lander-2'),
(306598,'2013-09-21 09:11:47',131678,'/cart'),
(306599,'2013-09-21 09:13:46',131679,'/products'),
(306600,'2013-09-21 09:14:34',131678,'/shipping'),
(306601,'2013-09-21 09:16:32',131679,'/the-original-mr-fuzzy'),
(306602,'2013-09-21 09:17:14',131678,'/billing-2'),
(306603,'2013-09-21 09:20:20',131678,'/thank-you-for-your-order'),
(306604,'2013-09-21 09:25:26',131680,'/lander-3'),
(306605,'2013-09-21 09:25:51',131681,'/lander-2'),
(306606,'2013-09-21 09:38:52',131682,'/lander-2'),
(306607,'2013-09-21 09:39:54',131683,'/lander-2'),
(306608,'2013-09-21 09:40:29',131682,'/products'),
(306609,'2013-09-21 09:41:28',131682,'/the-original-mr-fuzzy'),
(306610,'2013-09-21 09:43:54',131682,'/cart'),
(306611,'2013-09-21 09:45:54',131684,'/lander-2'),
(306612,'2013-09-21 09:46:18',131682,'/shipping'),
(306613,'2013-09-21 09:49:18',131682,'/billing-2'),
(306614,'2013-09-21 09:52:57',131682,'/thank-you-for-your-order'),
(306615,'2013-09-21 10:00:57',131685,'/lander-3'),
(306616,'2013-09-21 10:03:09',131686,'/home'),
(306617,'2013-09-21 10:04:54',131686,'/products'),
(306618,'2013-09-21 10:05:45',131685,'/products'),
(306619,'2013-09-21 10:06:29',131685,'/the-original-mr-fuzzy'),
(306620,'2013-09-21 10:13:27',131687,'/home'),
(306621,'2013-09-21 10:15:13',131688,'/home'),
(306622,'2013-09-21 10:17:29',131689,'/lander-2'),
(306623,'2013-09-21 10:17:47',131687,'/products'),
(306624,'2013-09-21 10:18:14',131687,'/the-original-mr-fuzzy'),
(306625,'2013-09-21 10:19:32',131689,'/products'),
(306626,'2013-09-21 10:19:50',131690,'/lander-2'),
(306627,'2013-09-21 10:20:01',131691,'/lander-2'),
(306628,'2013-09-21 10:20:14',131690,'/products'),
(306629,'2013-09-21 10:20:26',131691,'/products'),
(306630,'2013-09-21 10:20:33',131688,'/products'),
(306631,'2013-09-21 10:21:23',131690,'/the-original-mr-fuzzy'),
(306632,'2013-09-21 10:21:29',131689,'/the-forever-love-bear'),
(306633,'2013-09-21 10:23:30',131690,'/cart'),
(306634,'2013-09-21 10:24:31',131691,'/the-original-mr-fuzzy'),
(306635,'2013-09-21 10:24:48',131688,'/the-forever-love-bear'),
(306636,'2013-09-21 10:25:31',131690,'/shipping'),
(306637,'2013-09-21 10:26:14',131690,'/billing-2'),
(306638,'2013-09-21 10:26:46',131688,'/cart'),
(306639,'2013-09-21 10:29:59',131692,'/lander-2'),
(306640,'2013-09-21 10:30:07',131688,'/shipping'),
(306641,'2013-09-21 10:30:58',131688,'/billing-2'),
(306642,'2013-09-21 10:34:10',131688,'/thank-you-for-your-order'),
(306643,'2013-09-21 10:56:03',131693,'/lander-2'),
(306644,'2013-09-21 10:56:22',131694,'/lander-2'),
(306645,'2013-09-21 10:56:50',131695,'/lander-2'),
(306646,'2013-09-21 10:59:47',131695,'/products'),
(306647,'2013-09-21 11:00:43',131696,'/lander-2'),
(306648,'2013-09-21 11:03:17',131695,'/the-original-mr-fuzzy'),
(306649,'2013-09-21 11:05:46',131696,'/products'),
(306650,'2013-09-21 11:06:22',131696,'/the-original-mr-fuzzy'),
(306651,'2013-09-21 11:06:59',131696,'/cart'),
(306652,'2013-09-21 11:08:29',131697,'/home'),
(306653,'2013-09-21 11:09:34',131697,'/products'),
(306654,'2013-09-21 11:10:17',131696,'/shipping'),
(306655,'2013-09-21 11:10:37',131697,'/the-original-mr-fuzzy'),
(306656,'2013-09-21 11:11:01',131696,'/billing-2'),
(306657,'2013-09-21 11:14:13',131697,'/cart'),
(306658,'2013-09-21 11:17:09',131697,'/shipping'),
(306659,'2013-09-21 11:18:19',131697,'/billing-2'),
(306660,'2013-09-21 11:21:40',131698,'/lander-2'),
(306661,'2013-09-21 11:22:49',131697,'/thank-you-for-your-order'),
(306662,'2013-09-21 11:24:01',131699,'/lander-2'),
(306663,'2013-09-21 11:29:32',131700,'/lander-2'),
(306664,'2013-09-21 11:29:58',131700,'/products'),
(306665,'2013-09-21 11:33:12',131700,'/the-original-mr-fuzzy'),
(306666,'2013-09-21 11:38:39',131701,'/lander-2'),
(306667,'2013-09-21 11:41:09',131701,'/products'),
(306668,'2013-09-21 11:41:52',131702,'/lander-3'),
(306669,'2013-09-21 12:03:10',131703,'/home'),
(306670,'2013-09-21 12:05:32',131704,'/lander-3'),
(306671,'2013-09-21 12:07:43',131703,'/products'),
(306672,'2013-09-21 12:11:37',131703,'/the-original-mr-fuzzy'),
(306673,'2013-09-21 12:22:52',131705,'/lander-2'),
(306674,'2013-09-21 12:35:05',131706,'/lander-2'),
(306675,'2013-09-21 12:38:06',131706,'/products'),
(306676,'2013-09-21 12:38:48',131706,'/the-original-mr-fuzzy'),
(306677,'2013-09-21 12:41:23',131707,'/lander-3'),
(306678,'2013-09-21 12:42:31',131708,'/home'),
(306679,'2013-09-21 12:44:10',131708,'/products'),
(306680,'2013-09-21 12:45:38',131707,'/products'),
(306681,'2013-09-21 12:46:01',131707,'/the-original-mr-fuzzy'),
(306682,'2013-09-21 12:47:12',131707,'/cart'),
(306683,'2013-09-21 12:50:25',131709,'/lander-3'),
(306684,'2013-09-21 12:53:06',131709,'/products'),
(306685,'2013-09-21 12:54:48',131710,'/home'),
(306686,'2013-09-21 12:56:07',131711,'/lander-2'),
(306687,'2013-09-21 12:57:05',131709,'/the-forever-love-bear'),
(306688,'2013-09-21 12:57:15',131711,'/products'),
(306689,'2013-09-21 12:58:02',131711,'/the-forever-love-bear'),
(306690,'2013-09-21 13:00:01',131711,'/cart'),
(306691,'2013-09-21 13:00:01',131712,'/lander-2'),
(306692,'2013-09-21 13:00:13',131710,'/products'),
(306693,'2013-09-21 13:00:53',131711,'/shipping'),
(306694,'2013-09-21 13:01:03',131710,'/the-forever-love-bear'),
(306695,'2013-09-21 13:01:17',131711,'/billing-2'),
(306696,'2013-09-21 13:01:33',131712,'/products'),
(306697,'2013-09-21 13:02:45',131712,'/the-original-mr-fuzzy'),
(306698,'2013-09-21 13:03:10',131711,'/thank-you-for-your-order'),
(306699,'2013-09-21 13:05:02',131712,'/cart'),
(306700,'2013-09-21 13:05:23',131713,'/lander-2'),
(306701,'2013-09-21 13:07:22',131712,'/shipping'),
(306702,'2013-09-21 13:08:22',131713,'/products'),
(306703,'2013-09-21 13:08:26',131712,'/billing-2'),
(306704,'2013-09-21 13:09:03',131712,'/thank-you-for-your-order'),
(306705,'2013-09-21 13:11:42',131714,'/lander-2'),
(306706,'2013-09-21 13:11:43',131713,'/the-original-mr-fuzzy'),
(306707,'2013-09-21 13:11:57',131715,'/lander-3'),
(306708,'2013-09-21 13:12:45',131716,'/lander-2'),
(306709,'2013-09-21 13:16:09',131714,'/products'),
(306710,'2013-09-21 13:20:17',131714,'/the-original-mr-fuzzy'),
(306711,'2013-09-21 13:21:42',131714,'/cart'),
(306712,'2013-09-21 13:23:19',131714,'/shipping'),
(306713,'2013-09-21 13:24:12',131714,'/billing-2'),
(306714,'2013-09-21 13:26:17',131714,'/thank-you-for-your-order'),
(306715,'2013-09-21 13:29:41',131717,'/lander-2'),
(306716,'2013-09-21 13:29:53',131718,'/lander-3'),
(306717,'2013-09-21 13:30:47',131719,'/lander-2'),
(306718,'2013-09-21 13:32:35',131720,'/home'),
(306719,'2013-09-21 13:33:08',131718,'/products'),
(306720,'2013-09-21 13:33:52',131720,'/products'),
(306721,'2013-09-21 13:34:38',131718,'/the-original-mr-fuzzy'),
(306722,'2013-09-21 13:37:34',131720,'/the-original-mr-fuzzy'),
(306723,'2013-09-21 13:37:54',131721,'/lander-2'),
(306724,'2013-09-21 13:39:07',131722,'/home'),
(306725,'2013-09-21 13:39:48',131723,'/lander-2'),
(306726,'2013-09-21 13:40:54',131724,'/lander-2'),
(306727,'2013-09-21 13:41:00',131720,'/cart'),
(306728,'2013-09-21 13:41:19',131722,'/products'),
(306729,'2013-09-21 13:41:44',131720,'/shipping'),
(306730,'2013-09-21 13:41:47',131722,'/the-original-mr-fuzzy'),
(306731,'2013-09-21 13:42:39',131720,'/billing-2'),
(306732,'2013-09-21 13:43:34',131725,'/lander-2'),
(306733,'2013-09-21 13:44:30',131723,'/products'),
(306734,'2013-09-21 13:44:40',131725,'/products'),
(306735,'2013-09-21 13:46:11',131726,'/lander-3'),
(306736,'2013-09-21 13:47:38',131727,'/home'),
(306737,'2013-09-21 13:48:57',131725,'/the-original-mr-fuzzy'),
(306738,'2013-09-21 13:50:29',131725,'/cart'),
(306739,'2013-09-21 13:51:47',131726,'/products'),
(306740,'2013-09-21 13:52:28',131727,'/products'),
(306741,'2013-09-21 13:52:33',131725,'/shipping'),
(306742,'2013-09-21 13:53:52',131726,'/the-original-mr-fuzzy'),
(306743,'2013-09-21 13:54:07',131725,'/billing-2'),
(306744,'2013-09-21 13:54:12',131727,'/the-original-mr-fuzzy'),
(306745,'2013-09-21 13:56:54',131725,'/thank-you-for-your-order'),
(306746,'2013-09-21 14:02:20',131728,'/lander-2'),
(306747,'2013-09-21 14:09:35',131729,'/home'),
(306748,'2013-09-21 14:14:15',131730,'/lander-2'),
(306749,'2013-09-21 14:21:17',131731,'/home'),
(306750,'2013-09-21 14:22:33',131732,'/lander-2'),
(306751,'2013-09-21 14:30:53',131733,'/lander-2'),
(306752,'2013-09-21 14:34:40',131733,'/products'),
(306753,'2013-09-21 14:36:49',131733,'/the-original-mr-fuzzy'),
(306754,'2013-09-21 14:36:55',131734,'/lander-3'),
(306755,'2013-09-21 14:37:27',131733,'/cart'),
(306756,'2013-09-21 14:37:53',131735,'/home'),
(306757,'2013-09-21 14:38:07',131733,'/shipping'),
(306758,'2013-09-21 14:38:16',131736,'/lander-2'),
(306759,'2013-09-21 14:39:20',131734,'/products'),
(306760,'2013-09-21 14:43:00',131735,'/products'),
(306761,'2013-09-21 14:43:26',131737,'/home'),
(306762,'2013-09-21 14:49:13',131737,'/products'),
(306763,'2013-09-21 14:49:24',131738,'/home'),
(306764,'2013-09-21 14:50:08',131737,'/the-forever-love-bear'),
(306765,'2013-09-21 14:51:59',131738,'/products'),
(306766,'2013-09-21 14:53:47',131739,'/lander-2'),
(306767,'2013-09-21 14:54:15',131738,'/the-original-mr-fuzzy'),
(306768,'2013-09-21 14:56:02',131738,'/cart'),
(306769,'2013-09-21 14:56:12',131739,'/products'),
(306770,'2013-09-21 14:59:57',131738,'/shipping'),
(306771,'2013-09-21 15:00:38',131740,'/lander-2'),
(306772,'2013-09-21 15:01:46',131738,'/billing-2'),
(306773,'2013-09-21 15:03:29',131741,'/lander-2'),
(306774,'2013-09-21 15:03:42',131738,'/thank-you-for-your-order'),
(306775,'2013-09-21 15:12:44',131742,'/home'),
(306776,'2013-09-21 15:17:56',131743,'/lander-2'),
(306777,'2013-09-21 15:22:47',131744,'/lander-3'),
(306778,'2013-09-21 15:23:27',131745,'/lander-2'),
(306779,'2013-09-21 15:55:40',131746,'/lander-3'),
(306780,'2013-09-21 15:59:07',131746,'/products'),
(306781,'2013-09-21 16:01:12',131747,'/lander-3'),
(306782,'2013-09-21 16:03:05',131746,'/the-original-mr-fuzzy'),
(306783,'2013-09-21 16:03:22',131748,'/lander-3'),
(306784,'2013-09-21 16:03:58',131747,'/products'),
(306785,'2013-09-21 16:06:04',131746,'/cart'),
(306786,'2013-09-21 16:07:03',131748,'/products'),
(306787,'2013-09-21 16:08:59',131746,'/shipping'),
(306788,'2013-09-21 16:10:07',131746,'/billing-2'),
(306789,'2013-09-21 16:10:54',131746,'/thank-you-for-your-order'),
(306790,'2013-09-21 16:10:57',131748,'/the-original-mr-fuzzy'),
(306791,'2013-09-21 16:12:47',131748,'/cart'),
(306792,'2013-09-21 16:14:42',131749,'/lander-2'),
(306793,'2013-09-21 16:15:18',131748,'/shipping'),
(306794,'2013-09-21 16:16:38',131749,'/products'),
(306795,'2013-09-21 16:18:07',131748,'/billing-2'),
(306796,'2013-09-21 16:19:34',131749,'/the-original-mr-fuzzy'),
(306797,'2013-09-21 16:20:52',131748,'/thank-you-for-your-order'),
(306798,'2013-09-21 16:47:19',131750,'/lander-2'),
(306799,'2013-09-21 16:51:05',131750,'/products'),
(306800,'2013-09-21 16:53:50',131750,'/the-original-mr-fuzzy'),
(306801,'2013-09-21 16:57:52',131751,'/lander-3'),
(306802,'2013-09-21 17:19:19',131752,'/lander-2'),
(306803,'2013-09-21 17:43:55',131753,'/lander-2'),
(306804,'2013-09-21 17:46:30',131753,'/products'),
(306805,'2013-09-21 17:46:46',131753,'/the-original-mr-fuzzy'),
(306806,'2013-09-21 17:49:33',131754,'/lander-3'),
(306807,'2013-09-21 17:51:34',131754,'/products'),
(306808,'2013-09-21 17:53:14',131754,'/the-original-mr-fuzzy'),
(306809,'2013-09-21 18:17:31',131755,'/lander-2'),
(306810,'2013-09-21 18:20:52',131755,'/products'),
(306811,'2013-09-21 18:23:46',131755,'/the-original-mr-fuzzy'),
(306812,'2013-09-21 18:27:14',131755,'/cart'),
(306813,'2013-09-21 18:33:02',131756,'/lander-2'),
(306814,'2013-09-21 18:35:10',131757,'/home'),
(306815,'2013-09-21 18:35:40',131757,'/products'),
(306816,'2013-09-21 18:52:10',131758,'/lander-3'),
(306817,'2013-09-21 18:52:32',131758,'/products'),
(306818,'2013-09-21 18:52:56',131758,'/the-forever-love-bear'),
(306819,'2013-09-21 18:59:34',131759,'/lander-2'),
(306820,'2013-09-21 19:02:59',131760,'/lander-3'),
(306821,'2013-09-21 19:06:07',131760,'/products'),
(306822,'2013-09-21 19:07:59',131760,'/the-original-mr-fuzzy'),
(306823,'2013-09-21 19:08:24',131760,'/cart'),
(306824,'2013-09-21 19:10:22',131761,'/lander-2'),
(306825,'2013-09-21 19:15:56',131761,'/products'),
(306826,'2013-09-21 19:18:00',131762,'/lander-2'),
(306827,'2013-09-21 19:31:48',131763,'/lander-2'),
(306828,'2013-09-21 19:33:11',131764,'/lander-2'),
(306829,'2013-09-21 19:34:38',131764,'/products'),
(306830,'2013-09-21 19:35:50',131765,'/home'),
(306831,'2013-09-21 19:37:16',131764,'/the-original-mr-fuzzy'),
(306832,'2013-09-21 19:37:17',131763,'/products'),
(306833,'2013-09-21 19:39:38',131764,'/cart'),
(306834,'2013-09-21 19:40:45',131763,'/the-original-mr-fuzzy'),
(306835,'2013-09-21 19:41:07',131765,'/products'),
(306836,'2013-09-21 19:42:03',131764,'/shipping'),
(306837,'2013-09-21 19:43:01',131763,'/cart'),
(306838,'2013-09-21 19:44:08',131764,'/billing-2'),
(306839,'2013-09-21 19:46:31',131763,'/shipping'),
(306840,'2013-09-21 19:48:06',131763,'/billing-2'),
(306841,'2013-09-21 19:53:44',131763,'/thank-you-for-your-order'),
(306842,'2013-09-21 20:01:12',131766,'/lander-3'),
(306843,'2013-09-21 20:04:36',131767,'/home'),
(306844,'2013-09-21 20:05:24',131766,'/products'),
(306845,'2013-09-21 20:11:47',131768,'/lander-2'),
(306846,'2013-09-21 20:16:14',131769,'/lander-2'),
(306847,'2013-09-21 20:20:15',131769,'/products'),
(306848,'2013-09-21 20:22:49',131769,'/the-original-mr-fuzzy'),
(306849,'2013-09-21 20:23:48',131769,'/cart'),
(306850,'2013-09-21 20:25:05',131769,'/shipping'),
(306851,'2013-09-21 20:27:18',131770,'/lander-2'),
(306852,'2013-09-21 20:30:18',131771,'/home'),
(306853,'2013-09-21 20:30:45',131772,'/home'),
(306854,'2013-09-21 20:30:57',131770,'/products'),
(306855,'2013-09-21 20:30:58',131773,'/lander-2'),
(306856,'2013-09-21 20:31:08',131771,'/products'),
(306857,'2013-09-21 20:35:35',131770,'/the-original-mr-fuzzy'),
(306858,'2013-09-21 20:35:39',131773,'/products'),
(306859,'2013-09-21 20:36:36',131770,'/cart'),
(306860,'2013-09-21 20:37:40',131773,'/the-original-mr-fuzzy'),
(306861,'2013-09-21 20:41:36',131774,'/lander-2'),
(306862,'2013-09-21 20:44:55',131774,'/products'),
(306863,'2013-09-21 20:45:15',131774,'/the-original-mr-fuzzy'),
(306864,'2013-09-21 20:48:08',131775,'/lander-2'),
(306865,'2013-09-21 21:09:19',131776,'/home'),
(306866,'2013-09-21 21:13:59',131776,'/products'),
(306867,'2013-09-21 21:18:11',131776,'/the-original-mr-fuzzy'),
(306868,'2013-09-21 21:18:25',131777,'/lander-3'),
(306869,'2013-09-21 21:19:56',131776,'/cart'),
(306870,'2013-09-21 21:22:22',131776,'/shipping'),
(306871,'2013-09-21 21:24:48',131776,'/billing-2'),
(306872,'2013-09-21 21:28:33',131776,'/thank-you-for-your-order'),
(306873,'2013-09-21 21:29:31',131778,'/lander-2'),
(306874,'2013-09-21 21:41:35',131779,'/home'),
(306875,'2013-09-21 21:43:18',131779,'/products'),
(306876,'2013-09-21 21:45:22',131779,'/the-original-mr-fuzzy'),
(306877,'2013-09-21 21:57:05',131780,'/lander-3'),
(306878,'2013-09-21 22:00:01',131781,'/lander-2'),
(306879,'2013-09-21 22:02:23',131780,'/products'),
(306880,'2013-09-21 22:04:17',131780,'/the-original-mr-fuzzy'),
(306881,'2013-09-21 22:05:54',131780,'/cart'),
(306882,'2013-09-21 22:06:40',131780,'/shipping'),
(306883,'2013-09-21 22:07:41',131782,'/home'),
(306884,'2013-09-21 22:08:31',131782,'/products'),
(306885,'2013-09-21 22:08:48',131783,'/lander-2'),
(306886,'2013-09-21 22:09:18',131780,'/billing-2'),
(306887,'2013-09-21 22:10:33',131780,'/thank-you-for-your-order'),
(306888,'2013-09-21 22:11:16',131784,'/lander-2'),
(306889,'2013-09-21 22:11:35',131782,'/the-original-mr-fuzzy'),
(306890,'2013-09-21 22:12:41',131785,'/lander-2'),
(306891,'2013-09-21 22:18:19',131785,'/products'),
(306892,'2013-09-21 22:18:52',131785,'/the-original-mr-fuzzy'),
(306893,'2013-09-21 22:21:19',131785,'/cart'),
(306894,'2013-09-21 22:24:44',131785,'/shipping'),
(306895,'2013-09-21 22:38:57',131786,'/home'),
(306896,'2013-09-21 22:42:09',131787,'/lander-3'),
(306897,'2013-09-21 22:44:29',131786,'/products'),
(306898,'2013-09-21 22:44:50',131788,'/lander-2'),
(306899,'2013-09-21 22:46:35',131786,'/the-original-mr-fuzzy'),
(306900,'2013-09-21 22:48:09',131788,'/products'),
(306901,'2013-09-21 22:48:43',131789,'/lander-2'),
(306902,'2013-09-21 22:50:35',131789,'/products'),
(306903,'2013-09-21 22:51:18',131790,'/lander-3'),
(306904,'2013-09-21 22:51:47',131789,'/the-original-mr-fuzzy'),
(306905,'2013-09-21 22:52:21',131788,'/the-original-mr-fuzzy'),
(306906,'2013-09-21 22:55:40',131788,'/cart'),
(306907,'2013-09-21 22:56:05',131791,'/lander-2'),
(306908,'2013-09-21 22:56:28',131792,'/lander-2'),
(306909,'2013-09-21 22:58:04',131793,'/lander-2'),
(306910,'2013-09-21 23:00:36',131794,'/lander-2'),
(306911,'2013-09-21 23:01:41',131792,'/products'),
(306912,'2013-09-21 23:03:40',131792,'/the-original-mr-fuzzy'),
(306913,'2013-09-21 23:03:57',131794,'/products'),
(306914,'2013-09-21 23:05:36',131794,'/the-original-mr-fuzzy'),
(306915,'2013-09-21 23:49:05',131795,'/home'),
(306916,'2013-09-21 23:49:20',131796,'/lander-2'),
(306917,'2013-09-21 23:50:28',131796,'/products'),
(306918,'2013-09-21 23:52:30',131796,'/the-original-mr-fuzzy'),
(306919,'2013-09-21 23:53:57',131797,'/lander-2'),
(306920,'2013-09-21 23:57:25',131797,'/products'),
(306921,'2013-09-21 23:57:59',131797,'/the-original-mr-fuzzy'),
(306922,'2013-09-22 00:07:19',131798,'/lander-3'),
(306923,'2013-09-22 00:16:06',131799,'/home'),
(306924,'2013-09-22 00:20:19',131799,'/products'),
(306925,'2013-09-22 00:22:30',131800,'/lander-3'),
(306926,'2013-09-22 00:27:39',131800,'/products'),
(306927,'2013-09-22 00:28:31',131800,'/the-original-mr-fuzzy'),
(306928,'2013-09-22 00:32:16',131801,'/lander-2'),
(306929,'2013-09-22 00:32:56',131802,'/lander-2'),
(306930,'2013-09-22 00:33:04',131801,'/products'),
(306931,'2013-09-22 00:35:30',131801,'/the-original-mr-fuzzy'),
(306932,'2013-09-22 00:37:01',131801,'/cart'),
(306933,'2013-09-22 00:38:17',131803,'/lander-2'),
(306934,'2013-09-22 00:40:43',131801,'/shipping'),
(306935,'2013-09-22 00:42:56',131803,'/products'),
(306936,'2013-09-22 00:43:19',131801,'/billing-2'),
(306937,'2013-09-22 00:43:26',131803,'/the-original-mr-fuzzy'),
(306938,'2013-09-22 00:44:16',131803,'/cart'),
(306939,'2013-09-22 00:45:01',131803,'/shipping'),
(306940,'2013-09-22 00:50:57',131804,'/home'),
(306941,'2013-09-22 01:00:46',131805,'/home'),
(306942,'2013-09-22 01:03:12',131805,'/products'),
(306943,'2013-09-22 01:03:13',131806,'/home'),
(306944,'2013-09-22 01:06:55',131805,'/the-original-mr-fuzzy'),
(306945,'2013-09-22 01:09:46',131805,'/cart'),
(306946,'2013-09-22 01:11:50',131807,'/home'),
(306947,'2013-09-22 01:12:50',131805,'/shipping'),
(306948,'2013-09-22 01:13:00',131807,'/products'),
(306949,'2013-09-22 01:14:43',131805,'/billing-2'),
(306950,'2013-09-22 01:16:38',131807,'/the-original-mr-fuzzy'),
(306951,'2013-09-22 01:19:38',131805,'/thank-you-for-your-order'),
(306952,'2013-09-22 01:29:49',131808,'/lander-2'),
(306953,'2013-09-22 01:30:03',131809,'/home'),
(306954,'2013-09-22 01:33:33',131809,'/products'),
(306955,'2013-09-22 01:35:54',131809,'/the-original-mr-fuzzy'),
(306956,'2013-09-22 01:39:57',131809,'/cart'),
(306957,'2013-09-22 01:41:59',131809,'/shipping'),
(306958,'2013-09-22 01:50:42',131810,'/lander-3'),
(306959,'2013-09-22 01:52:53',131810,'/products'),
(306960,'2013-09-22 01:53:27',131810,'/the-original-mr-fuzzy'),
(306961,'2013-09-22 01:59:56',131811,'/home'),
(306962,'2013-09-22 02:01:52',131811,'/products'),
(306963,'2013-09-22 02:16:07',131812,'/lander-2'),
(306964,'2013-09-22 02:21:30',131812,'/products'),
(306965,'2013-09-22 02:27:43',131813,'/lander-2'),
(306966,'2013-09-22 02:52:19',131814,'/lander-2'),
(306967,'2013-09-22 02:53:07',131814,'/products'),
(306968,'2013-09-22 02:57:32',131814,'/the-original-mr-fuzzy'),
(306969,'2013-09-22 02:58:07',131815,'/home'),
(306970,'2013-09-22 03:00:48',131815,'/products'),
(306971,'2013-09-22 03:01:31',131814,'/cart'),
(306972,'2013-09-22 03:03:14',131815,'/the-original-mr-fuzzy'),
(306973,'2013-09-22 03:06:54',131815,'/cart'),
(306974,'2013-09-22 03:07:29',131815,'/shipping'),
(306975,'2013-09-22 03:08:47',131815,'/billing-2'),
(306976,'2013-09-22 03:40:06',131816,'/lander-2'),
(306977,'2013-09-22 03:44:10',131816,'/products'),
(306978,'2013-09-22 03:47:15',131816,'/the-original-mr-fuzzy'),
(306979,'2013-09-22 03:49:35',131816,'/cart'),
(306980,'2013-09-22 03:53:16',131816,'/shipping'),
(306981,'2013-09-22 03:56:22',131817,'/lander-3'),
(306982,'2013-09-22 04:03:41',131818,'/lander-2'),
(306983,'2013-09-22 04:41:30',131819,'/lander-2'),
(306984,'2013-09-22 04:45:01',131819,'/products'),
(306985,'2013-09-22 04:48:29',131819,'/the-original-mr-fuzzy'),
(306986,'2013-09-22 04:53:07',131820,'/home'),
(306987,'2013-09-22 04:54:00',131821,'/lander-2'),
(306988,'2013-09-22 04:54:17',131820,'/products'),
(306989,'2013-09-22 04:58:03',131821,'/products'),
(306990,'2013-09-22 05:01:26',131821,'/the-original-mr-fuzzy'),
(306991,'2013-09-22 05:17:57',131822,'/lander-2'),
(306992,'2013-09-22 05:28:32',131823,'/lander-2'),
(306993,'2013-09-22 05:31:42',131823,'/products'),
(306994,'2013-09-22 05:32:37',131824,'/lander-3'),
(306995,'2013-09-22 05:33:33',131823,'/the-original-mr-fuzzy'),
(306996,'2013-09-22 05:37:28',131823,'/cart'),
(306997,'2013-09-22 05:39:26',131823,'/shipping'),
(306998,'2013-09-22 05:41:21',131825,'/lander-2'),
(306999,'2013-09-22 05:42:14',131825,'/products'),
(307000,'2013-09-22 05:45:33',131825,'/the-original-mr-fuzzy'),
(307001,'2013-09-22 05:46:44',131825,'/cart'),
(307002,'2013-09-22 05:48:48',131825,'/shipping'),
(307003,'2013-09-22 05:49:16',131825,'/billing-2'),
(307004,'2013-09-22 06:04:19',131826,'/lander-2'),
(307005,'2013-09-22 06:05:49',131826,'/products'),
(307006,'2013-09-22 06:07:43',131826,'/the-original-mr-fuzzy'),
(307007,'2013-09-22 06:11:44',131827,'/lander-2'),
(307008,'2013-09-22 06:24:22',131828,'/lander-2'),
(307009,'2013-09-22 06:26:30',131828,'/products'),
(307010,'2013-09-22 06:30:12',131828,'/the-original-mr-fuzzy'),
(307011,'2013-09-22 06:34:11',131829,'/home'),
(307012,'2013-09-22 06:38:22',131829,'/products'),
(307013,'2013-09-22 06:41:01',131830,'/lander-2'),
(307014,'2013-09-22 06:42:06',131829,'/the-original-mr-fuzzy'),
(307015,'2013-09-22 06:42:38',131830,'/products'),
(307016,'2013-09-22 06:43:47',131831,'/home'),
(307017,'2013-09-22 06:45:33',131830,'/the-original-mr-fuzzy'),
(307018,'2013-09-22 06:46:39',131830,'/cart'),
(307019,'2013-09-22 06:47:41',131831,'/products'),
(307020,'2013-09-22 07:08:24',131832,'/lander-3'),
(307021,'2013-09-22 07:11:12',131832,'/products'),
(307022,'2013-09-22 07:11:39',131833,'/lander-2'),
(307023,'2013-09-22 07:14:20',131832,'/the-forever-love-bear'),
(307024,'2013-09-22 07:14:20',131833,'/products'),
(307025,'2013-09-22 07:15:49',131832,'/cart'),
(307026,'2013-09-22 07:16:35',131833,'/the-original-mr-fuzzy'),
(307027,'2013-09-22 07:20:20',131833,'/cart'),
(307028,'2013-09-22 07:26:47',131834,'/lander-3'),
(307029,'2013-09-22 07:27:54',131834,'/products'),
(307030,'2013-09-22 07:29:28',131834,'/the-original-mr-fuzzy'),
(307031,'2013-09-22 07:32:21',131834,'/cart'),
(307032,'2013-09-22 07:33:27',131835,'/lander-3'),
(307033,'2013-09-22 07:54:45',131836,'/lander-2'),
(307034,'2013-09-22 08:00:10',131837,'/lander-3'),
(307035,'2013-09-22 08:11:14',131838,'/lander-2'),
(307036,'2013-09-22 08:20:18',131839,'/lander-2'),
(307037,'2013-09-22 08:23:32',131840,'/lander-2'),
(307038,'2013-09-22 08:27:56',131841,'/home'),
(307039,'2013-09-22 08:31:08',131842,'/lander-2'),
(307040,'2013-09-22 08:31:22',131843,'/lander-2'),
(307041,'2013-09-22 08:31:28',131844,'/home'),
(307042,'2013-09-22 08:32:50',131843,'/products'),
(307043,'2013-09-22 08:33:41',131843,'/the-original-mr-fuzzy'),
(307044,'2013-09-22 08:33:46',131845,'/lander-2'),
(307045,'2013-09-22 08:36:01',131846,'/lander-3'),
(307046,'2013-09-22 08:36:29',131843,'/cart'),
(307047,'2013-09-22 08:37:41',131845,'/products'),
(307048,'2013-09-22 08:44:19',131847,'/lander-3'),
(307049,'2013-09-22 08:49:29',131848,'/lander-2'),
(307050,'2013-09-22 08:51:03',131849,'/lander-2'),
(307051,'2013-09-22 08:54:27',131848,'/products'),
(307052,'2013-09-22 08:58:12',131848,'/the-forever-love-bear'),
(307053,'2013-09-22 08:59:27',131848,'/cart'),
(307054,'2013-09-22 08:59:59',131848,'/shipping'),
(307055,'2013-09-22 09:05:27',131850,'/lander-3'),
(307056,'2013-09-22 09:14:20',131851,'/lander-2'),
(307057,'2013-09-22 09:14:27',131852,'/lander-2'),
(307058,'2013-09-22 09:16:43',131853,'/lander-2'),
(307059,'2013-09-22 09:16:59',131854,'/lander-3'),
(307060,'2013-09-22 09:19:51',131853,'/products'),
(307061,'2013-09-22 09:22:31',131853,'/the-original-mr-fuzzy'),
(307062,'2013-09-22 09:23:25',131855,'/lander-2'),
(307063,'2013-09-22 09:23:38',131853,'/cart'),
(307064,'2013-09-22 09:25:55',131856,'/lander-3'),
(307065,'2013-09-22 09:26:56',131853,'/shipping'),
(307066,'2013-09-22 09:27:56',131855,'/products'),
(307067,'2013-09-22 09:28:00',131853,'/billing-2'),
(307068,'2013-09-22 09:29:01',131856,'/products'),
(307069,'2013-09-22 09:29:45',131855,'/the-original-mr-fuzzy'),
(307070,'2013-09-22 09:29:50',131856,'/the-original-mr-fuzzy'),
(307071,'2013-09-22 09:32:38',131853,'/thank-you-for-your-order'),
(307072,'2013-09-22 09:41:48',131857,'/lander-2'),
(307073,'2013-09-22 10:06:34',131858,'/lander-3'),
(307074,'2013-09-22 10:06:44',131859,'/lander-2'),
(307075,'2013-09-22 10:07:09',131859,'/products'),
(307076,'2013-09-22 10:07:24',131860,'/home'),
(307077,'2013-09-22 10:09:05',131861,'/lander-2'),
(307078,'2013-09-22 10:09:51',131861,'/products'),
(307079,'2013-09-22 10:10:00',131859,'/the-original-mr-fuzzy'),
(307080,'2013-09-22 10:10:59',131862,'/lander-2'),
(307081,'2013-09-22 10:12:33',131861,'/the-original-mr-fuzzy'),
(307082,'2013-09-22 10:12:47',131862,'/products'),
(307083,'2013-09-22 10:13:05',131862,'/the-original-mr-fuzzy'),
(307084,'2013-09-22 10:14:30',131862,'/cart'),
(307085,'2013-09-22 10:14:48',131863,'/lander-2'),
(307086,'2013-09-22 10:15:13',131864,'/lander-2'),
(307087,'2013-09-22 10:17:55',131864,'/products'),
(307088,'2013-09-22 10:18:16',131862,'/shipping'),
(307089,'2013-09-22 10:18:40',131865,'/home'),
(307090,'2013-09-22 10:19:28',131866,'/home'),
(307091,'2013-09-22 10:20:26',131863,'/products'),
(307092,'2013-09-22 10:22:05',131864,'/the-original-mr-fuzzy'),
(307093,'2013-09-22 10:22:23',131863,'/the-original-mr-fuzzy'),
(307094,'2013-09-22 10:23:22',131867,'/home'),
(307095,'2013-09-22 10:23:55',131866,'/products'),
(307096,'2013-09-22 10:25:27',131866,'/the-original-mr-fuzzy'),
(307097,'2013-09-22 10:28:03',131868,'/lander-2'),
(307098,'2013-09-22 10:31:38',131868,'/products'),
(307099,'2013-09-22 10:35:48',131869,'/lander-2'),
(307100,'2013-09-22 10:39:04',131869,'/products'),
(307101,'2013-09-22 10:42:46',131869,'/the-original-mr-fuzzy'),
(307102,'2013-09-22 10:51:19',131870,'/lander-2'),
(307103,'2013-09-22 10:53:10',131871,'/home'),
(307104,'2013-09-22 10:54:46',131872,'/lander-2'),
(307105,'2013-09-22 10:55:21',131873,'/lander-2'),
(307106,'2013-09-22 10:56:12',131871,'/products'),
(307107,'2013-09-22 10:56:38',131871,'/the-original-mr-fuzzy'),
(307108,'2013-09-22 10:59:25',131873,'/products'),
(307109,'2013-09-22 11:14:57',131874,'/lander-3'),
(307110,'2013-09-22 11:19:35',131874,'/products'),
(307111,'2013-09-22 11:21:24',131875,'/lander-3'),
(307112,'2013-09-22 11:28:07',131876,'/lander-3'),
(307113,'2013-09-22 11:38:34',131877,'/home'),
(307114,'2013-09-22 11:43:05',131877,'/products'),
(307115,'2013-09-22 11:43:44',131878,'/lander-3'),
(307116,'2013-09-22 11:45:30',131879,'/lander-2'),
(307117,'2013-09-22 11:46:48',131880,'/lander-2'),
(307118,'2013-09-22 11:49:26',131878,'/products'),
(307119,'2013-09-22 11:49:30',131881,'/lander-2'),
(307120,'2013-09-22 11:51:08',131882,'/lander-3'),
(307121,'2013-09-22 11:52:20',131881,'/products'),
(307122,'2013-09-22 11:55:22',131883,'/home'),
(307123,'2013-09-22 11:56:24',131881,'/the-original-mr-fuzzy'),
(307124,'2013-09-22 11:58:44',131883,'/products'),
(307125,'2013-09-22 11:59:40',131881,'/cart'),
(307126,'2013-09-22 11:59:50',131884,'/home'),
(307127,'2013-09-22 11:59:51',131883,'/the-original-mr-fuzzy'),
(307128,'2013-09-22 11:59:54',131885,'/lander-3'),
(307129,'2013-09-22 12:00:13',131884,'/products'),
(307130,'2013-09-22 12:02:06',131886,'/lander-3'),
(307131,'2013-09-22 12:03:37',131885,'/products'),
(307132,'2013-09-22 12:05:29',131886,'/products'),
(307133,'2013-09-22 12:05:35',131885,'/the-original-mr-fuzzy'),
(307134,'2013-09-22 12:06:20',131887,'/lander-3'),
(307135,'2013-09-22 12:07:19',131886,'/the-original-mr-fuzzy'),
(307136,'2013-09-22 12:08:49',131888,'/lander-3'),
(307137,'2013-09-22 12:10:53',131887,'/products'),
(307138,'2013-09-22 12:15:46',131889,'/lander-3'),
(307139,'2013-09-22 12:19:37',131890,'/lander-3'),
(307140,'2013-09-22 12:20:33',131890,'/products'),
(307141,'2013-09-22 12:23:33',131890,'/the-forever-love-bear'),
(307142,'2013-09-22 12:23:53',131891,'/lander-2'),
(307143,'2013-09-22 12:24:20',131890,'/cart'),
(307144,'2013-09-22 12:24:37',131892,'/lander-3'),
(307145,'2013-09-22 12:25:03',131892,'/products'),
(307146,'2013-09-22 12:25:29',131892,'/the-original-mr-fuzzy'),
(307147,'2013-09-22 12:26:26',131892,'/cart'),
(307148,'2013-09-22 12:32:02',131893,'/lander-2'),
(307149,'2013-09-22 12:33:17',131893,'/products'),
(307150,'2013-09-22 12:35:00',131893,'/the-original-mr-fuzzy'),
(307151,'2013-09-22 12:36:59',131893,'/cart'),
(307152,'2013-09-22 12:38:27',131893,'/shipping'),
(307153,'2013-09-22 12:39:06',131893,'/billing-2'),
(307154,'2013-09-22 12:41:44',131893,'/thank-you-for-your-order'),
(307155,'2013-09-22 12:45:09',131894,'/home'),
(307156,'2013-09-22 12:48:33',131895,'/lander-2'),
(307157,'2013-09-22 12:57:46',131896,'/lander-2'),
(307158,'2013-09-22 13:21:05',131897,'/lander-3'),
(307159,'2013-09-22 13:23:32',131898,'/lander-2'),
(307160,'2013-09-22 13:23:36',131899,'/home'),
(307161,'2013-09-22 13:26:25',131897,'/products'),
(307162,'2013-09-22 13:27:13',131899,'/products'),
(307163,'2013-09-22 13:27:46',131900,'/lander-2'),
(307164,'2013-09-22 13:29:50',131899,'/the-original-mr-fuzzy'),
(307165,'2013-09-22 13:40:38',131901,'/home'),
(307166,'2013-09-22 13:42:46',131901,'/products'),
(307167,'2013-09-22 13:45:02',131902,'/home'),
(307168,'2013-09-22 13:46:01',131901,'/the-original-mr-fuzzy'),
(307169,'2013-09-22 13:46:37',131903,'/lander-2'),
(307170,'2013-09-22 13:47:11',131904,'/lander-2'),
(307171,'2013-09-22 13:47:39',131904,'/products'),
(307172,'2013-09-22 13:49:03',131901,'/cart'),
(307173,'2013-09-22 13:50:05',131905,'/lander-2'),
(307174,'2013-09-22 13:51:26',131904,'/the-original-mr-fuzzy'),
(307175,'2013-09-22 13:51:53',131901,'/shipping'),
(307176,'2013-09-22 13:54:30',131901,'/billing-2'),
(307177,'2013-09-22 13:54:52',131906,'/lander-3'),
(307178,'2013-09-22 13:55:01',131907,'/home'),
(307179,'2013-09-22 13:58:27',131901,'/thank-you-for-your-order'),
(307180,'2013-09-22 13:58:54',131906,'/products'),
(307181,'2013-09-22 14:03:03',131908,'/lander-2'),
(307182,'2013-09-22 14:06:36',131908,'/products'),
(307183,'2013-09-22 14:11:04',131908,'/the-original-mr-fuzzy'),
(307184,'2013-09-22 14:17:21',131909,'/lander-2'),
(307185,'2013-09-22 14:19:41',131909,'/products'),
(307186,'2013-09-22 14:22:12',131910,'/lander-3'),
(307187,'2013-09-22 14:22:13',131911,'/lander-3'),
(307188,'2013-09-22 14:23:44',131910,'/products'),
(307189,'2013-09-22 14:25:40',131910,'/the-original-mr-fuzzy'),
(307190,'2013-09-22 14:27:40',131911,'/products'),
(307191,'2013-09-22 14:39:44',131912,'/lander-2'),
(307192,'2013-09-22 14:40:21',131913,'/lander-3'),
(307193,'2013-09-22 14:42:15',131914,'/lander-2'),
(307194,'2013-09-22 14:43:11',131914,'/products'),
(307195,'2013-09-22 14:43:14',131915,'/lander-2'),
(307196,'2013-09-22 14:43:35',131914,'/the-original-mr-fuzzy'),
(307197,'2013-09-22 14:43:54',131915,'/products'),
(307198,'2013-09-22 14:44:16',131915,'/the-original-mr-fuzzy'),
(307199,'2013-09-22 14:45:02',131914,'/cart'),
(307200,'2013-09-22 14:47:17',131914,'/shipping'),
(307201,'2013-09-22 14:49:23',131914,'/billing-2'),
(307202,'2013-09-22 14:50:16',131914,'/thank-you-for-your-order'),
(307203,'2013-09-22 14:58:23',131916,'/home'),
(307204,'2013-09-22 15:04:55',131917,'/home'),
(307205,'2013-09-22 15:26:55',131918,'/lander-2'),
(307206,'2013-09-22 15:30:18',131918,'/products'),
(307207,'2013-09-22 15:30:42',131918,'/the-original-mr-fuzzy'),
(307208,'2013-09-22 15:32:08',131918,'/cart'),
(307209,'2013-09-22 15:33:44',131919,'/lander-3'),
(307210,'2013-09-22 15:34:18',131920,'/lander-2'),
(307211,'2013-09-22 15:34:26',131921,'/home'),
(307212,'2013-09-22 15:34:36',131918,'/shipping'),
(307213,'2013-09-22 15:36:06',131920,'/products'),
(307214,'2013-09-22 15:36:52',131918,'/billing-2'),
(307215,'2013-09-22 15:37:11',131919,'/products'),
(307216,'2013-09-22 15:37:49',131919,'/the-original-mr-fuzzy'),
(307217,'2013-09-22 15:39:39',131921,'/products'),
(307218,'2013-09-22 15:50:33',131922,'/lander-2'),
(307219,'2013-09-22 15:51:30',131923,'/lander-2'),
(307220,'2013-09-22 15:51:34',131922,'/products'),
(307221,'2013-09-22 15:53:18',131922,'/the-original-mr-fuzzy'),
(307222,'2013-09-22 15:55:39',131922,'/cart'),
(307223,'2013-09-22 16:02:21',131924,'/lander-3'),
(307224,'2013-09-22 16:09:43',131925,'/lander-2'),
(307225,'2013-09-22 16:26:17',131926,'/lander-3'),
(307226,'2013-09-22 16:28:12',131926,'/products'),
(307227,'2013-09-22 16:28:35',131927,'/lander-2'),
(307228,'2013-09-22 16:30:17',131926,'/the-original-mr-fuzzy'),
(307229,'2013-09-22 16:33:54',131927,'/products'),
(307230,'2013-09-22 16:34:28',131927,'/the-original-mr-fuzzy'),
(307231,'2013-09-22 16:36:07',131928,'/lander-2'),
(307232,'2013-09-22 16:36:07',131929,'/lander-3'),
(307233,'2013-09-22 16:36:48',131930,'/lander-3'),
(307234,'2013-09-22 16:40:36',131931,'/home'),
(307235,'2013-09-22 16:42:19',131931,'/products'),
(307236,'2013-09-22 16:43:06',131931,'/the-original-mr-fuzzy'),
(307237,'2013-09-22 16:46:35',131932,'/lander-2'),
(307238,'2013-09-22 16:48:09',131933,'/lander-3'),
(307239,'2013-09-22 16:52:50',131934,'/lander-3'),
(307240,'2013-09-22 16:53:29',131934,'/products'),
(307241,'2013-09-22 16:55:24',131934,'/the-original-mr-fuzzy'),
(307242,'2013-09-22 16:59:27',131935,'/lander-2'),
(307243,'2013-09-22 17:01:46',131936,'/lander-2'),
(307244,'2013-09-22 17:02:32',131936,'/products'),
(307245,'2013-09-22 17:03:34',131935,'/products'),
(307246,'2013-09-22 17:04:08',131937,'/lander-3'),
(307247,'2013-09-22 17:05:02',131936,'/the-original-mr-fuzzy'),
(307248,'2013-09-22 17:05:10',131938,'/lander-2'),
(307249,'2013-09-22 17:06:09',131935,'/the-forever-love-bear'),
(307250,'2013-09-22 17:07:44',131937,'/products'),
(307251,'2013-09-22 17:09:35',131935,'/cart'),
(307252,'2013-09-22 17:09:47',131938,'/products'),
(307253,'2013-09-22 17:11:20',131938,'/the-original-mr-fuzzy'),
(307254,'2013-09-22 17:12:15',131937,'/the-original-mr-fuzzy'),
(307255,'2013-09-22 17:21:15',131939,'/lander-2'),
(307256,'2013-09-22 17:25:34',131939,'/products'),
(307257,'2013-09-22 17:28:22',131939,'/the-original-mr-fuzzy'),
(307258,'2013-09-22 17:33:57',131940,'/lander-3'),
(307259,'2013-09-22 17:34:52',131941,'/lander-3'),
(307260,'2013-09-22 17:38:59',131940,'/products'),
(307261,'2013-09-22 17:39:15',131940,'/the-original-mr-fuzzy'),
(307262,'2013-09-22 17:40:41',131941,'/products'),
(307263,'2013-09-22 17:42:10',131941,'/the-original-mr-fuzzy'),
(307264,'2013-09-22 17:45:52',131942,'/lander-3'),
(307265,'2013-09-22 17:47:26',131942,'/products'),
(307266,'2013-09-22 17:49:25',131942,'/the-original-mr-fuzzy'),
(307267,'2013-09-22 17:50:54',131943,'/lander-2'),
(307268,'2013-09-22 17:51:49',131942,'/cart'),
(307269,'2013-09-22 17:52:25',131944,'/lander-2'),
(307270,'2013-09-22 17:59:59',131945,'/lander-3'),
(307271,'2013-09-22 18:02:15',131945,'/products'),
(307272,'2013-09-22 18:05:04',131946,'/lander-2'),
(307273,'2013-09-22 18:08:43',131946,'/products'),
(307274,'2013-09-22 18:10:36',131947,'/lander-3'),
(307275,'2013-09-22 18:38:28',131948,'/lander-2'),
(307276,'2013-09-22 18:40:19',131949,'/home'),
(307277,'2013-09-22 18:40:45',131949,'/products'),
(307278,'2013-09-22 18:49:38',131950,'/home'),
(307279,'2013-09-22 18:51:03',131950,'/products'),
(307280,'2013-09-22 18:54:28',131951,'/lander-3'),
(307281,'2013-09-22 18:55:27',131952,'/lander-2'),
(307282,'2013-09-22 18:56:09',131951,'/products'),
(307283,'2013-09-22 18:56:58',131951,'/the-original-mr-fuzzy'),
(307284,'2013-09-22 18:57:59',131952,'/products'),
(307285,'2013-09-22 18:58:14',131951,'/cart'),
(307286,'2013-09-22 18:59:52',131951,'/shipping'),
(307287,'2013-09-22 19:00:17',131952,'/the-original-mr-fuzzy'),
(307288,'2013-09-22 19:02:08',131953,'/home'),
(307289,'2013-09-22 19:02:40',131952,'/cart'),
(307290,'2013-09-22 19:03:08',131952,'/shipping'),
(307291,'2013-09-22 19:07:34',131954,'/lander-2'),
(307292,'2013-09-22 19:11:13',131955,'/lander-2'),
(307293,'2013-09-22 19:12:09',131956,'/home'),
(307294,'2013-09-22 19:12:47',131956,'/products'),
(307295,'2013-09-22 19:14:09',131956,'/the-original-mr-fuzzy'),
(307296,'2013-09-22 19:16:33',131955,'/products'),
(307297,'2013-09-22 19:20:54',131955,'/the-original-mr-fuzzy'),
(307298,'2013-09-22 19:21:37',131957,'/lander-2'),
(307299,'2013-09-22 19:23:25',131958,'/lander-2'),
(307300,'2013-09-22 19:24:57',131955,'/cart'),
(307301,'2013-09-22 19:25:03',131959,'/lander-3'),
(307302,'2013-09-22 19:25:56',131957,'/products'),
(307303,'2013-09-22 19:28:03',131960,'/lander-3'),
(307304,'2013-09-22 19:28:46',131961,'/lander-3'),
(307305,'2013-09-22 19:33:59',131961,'/products'),
(307306,'2013-09-22 19:42:18',131962,'/lander-3'),
(307307,'2013-09-22 19:48:53',131963,'/home'),
(307308,'2013-09-22 19:49:56',131964,'/lander-2'),
(307309,'2013-09-22 19:50:32',131963,'/products'),
(307310,'2013-09-22 19:52:06',131965,'/lander-2'),
(307311,'2013-09-22 19:52:19',131964,'/products'),
(307312,'2013-09-22 19:52:55',131963,'/the-original-mr-fuzzy'),
(307313,'2013-09-22 19:54:37',131963,'/cart'),
(307314,'2013-09-22 19:57:43',131965,'/products'),
(307315,'2013-09-22 19:59:42',131966,'/lander-3'),
(307316,'2013-09-22 20:00:53',131965,'/the-original-mr-fuzzy'),
(307317,'2013-09-22 20:03:45',131966,'/products'),
(307318,'2013-09-22 20:07:43',131966,'/the-original-mr-fuzzy'),
(307319,'2013-09-22 20:11:45',131967,'/lander-2'),
(307320,'2013-09-22 20:15:54',131968,'/lander-2'),
(307321,'2013-09-22 20:15:55',131969,'/lander-2'),
(307322,'2013-09-22 20:23:01',131970,'/home'),
(307323,'2013-09-22 20:28:04',131970,'/products'),
(307324,'2013-09-22 20:28:40',131971,'/lander-3'),
(307325,'2013-09-22 20:29:20',131970,'/the-original-mr-fuzzy'),
(307326,'2013-09-22 20:29:56',131971,'/products'),
(307327,'2013-09-22 20:30:22',131972,'/lander-2'),
(307328,'2013-09-22 20:32:35',131970,'/cart'),
(307329,'2013-09-22 20:33:14',131970,'/shipping'),
(307330,'2013-09-22 20:34:35',131972,'/products'),
(307331,'2013-09-22 20:35:03',131970,'/billing-2'),
(307332,'2013-09-22 20:37:28',131970,'/thank-you-for-your-order'),
(307333,'2013-09-22 20:37:38',131972,'/the-forever-love-bear'),
(307334,'2013-09-22 20:41:05',131972,'/cart'),
(307335,'2013-09-22 20:41:42',131973,'/lander-2'),
(307336,'2013-09-22 20:42:18',131974,'/home'),
(307337,'2013-09-22 20:42:39',131972,'/shipping'),
(307338,'2013-09-22 20:44:34',131972,'/billing-2'),
(307339,'2013-09-22 20:49:17',131975,'/home'),
(307340,'2013-09-22 20:49:28',131976,'/lander-3'),
(307341,'2013-09-22 20:50:54',131977,'/lander-3'),
(307342,'2013-09-22 20:51:50',131978,'/lander-3'),
(307343,'2013-09-22 20:52:13',131976,'/products'),
(307344,'2013-09-22 20:54:35',131976,'/the-original-mr-fuzzy'),
(307345,'2013-09-22 20:54:35',131977,'/products'),
(307346,'2013-09-22 20:56:39',131978,'/products'),
(307347,'2013-09-22 20:56:58',131977,'/the-forever-love-bear'),
(307348,'2013-09-22 20:58:02',131976,'/cart'),
(307349,'2013-09-22 21:01:15',131978,'/the-original-mr-fuzzy'),
(307350,'2013-09-22 21:07:16',131979,'/lander-2'),
(307351,'2013-09-22 21:09:39',131980,'/lander-3'),
(307352,'2013-09-22 21:09:48',131979,'/products'),
(307353,'2013-09-22 21:25:27',131981,'/lander-2'),
(307354,'2013-09-22 21:26:38',131982,'/lander-2'),
(307355,'2013-09-22 21:28:11',131983,'/lander-3'),
(307356,'2013-09-22 21:31:48',131982,'/products'),
(307357,'2013-09-22 21:34:07',131982,'/the-original-mr-fuzzy'),
(307358,'2013-09-22 21:38:18',131984,'/lander-3'),
(307359,'2013-09-22 21:42:08',131984,'/products'),
(307360,'2013-09-22 21:44:04',131984,'/the-original-mr-fuzzy'),
(307361,'2013-09-22 21:47:11',131985,'/home'),
(307362,'2013-09-22 21:52:00',131985,'/products'),
(307363,'2013-09-22 21:52:24',131986,'/lander-2'),
(307364,'2013-09-22 21:54:31',131985,'/the-original-mr-fuzzy'),
(307365,'2013-09-22 21:55:42',131986,'/products'),
(307366,'2013-09-22 21:57:49',131986,'/the-original-mr-fuzzy'),
(307367,'2013-09-22 21:58:53',131987,'/home'),
(307368,'2013-09-22 21:59:47',131988,'/lander-3'),
(307369,'2013-09-22 21:59:51',131989,'/lander-2'),
(307370,'2013-09-22 22:00:15',131987,'/products'),
(307371,'2013-09-22 22:01:47',131990,'/home'),
(307372,'2013-09-22 22:03:03',131987,'/the-forever-love-bear'),
(307373,'2013-09-22 22:03:20',131991,'/lander-2'),
(307374,'2013-09-22 22:03:46',131988,'/products'),
(307375,'2013-09-22 22:04:50',131992,'/lander-2'),
(307376,'2013-09-22 22:05:19',131993,'/home'),
(307377,'2013-09-22 22:05:48',131992,'/products'),
(307378,'2013-09-22 22:05:53',131987,'/cart'),
(307379,'2013-09-22 22:07:29',131992,'/the-original-mr-fuzzy'),
(307380,'2013-09-22 22:07:48',131987,'/shipping'),
(307381,'2013-09-22 22:08:37',131991,'/products'),
(307382,'2013-09-22 22:11:34',131991,'/the-forever-love-bear'),
(307383,'2013-09-22 22:13:02',131994,'/home'),
(307384,'2013-09-22 22:14:59',131991,'/cart'),
(307385,'2013-09-22 22:17:10',131995,'/lander-3'),
(307386,'2013-09-22 22:17:26',131996,'/lander-2'),
(307387,'2013-09-22 22:18:19',131997,'/lander-2'),
(307388,'2013-09-22 22:19:25',131996,'/products'),
(307389,'2013-09-22 22:19:41',131996,'/the-original-mr-fuzzy'),
(307390,'2013-09-22 22:20:58',131995,'/products'),
(307391,'2013-09-22 22:24:44',131995,'/the-forever-love-bear'),
(307392,'2013-09-22 22:34:08',131998,'/lander-2'),
(307393,'2013-09-22 22:38:49',131998,'/products'),
(307394,'2013-09-22 22:41:31',131999,'/lander-2'),
(307395,'2013-09-22 22:43:30',131999,'/products'),
(307396,'2013-09-22 22:43:48',132000,'/lander-2'),
(307397,'2013-09-22 22:44:29',132000,'/products'),
(307398,'2013-09-22 22:45:15',132000,'/the-original-mr-fuzzy'),
(307399,'2013-09-22 22:46:31',131999,'/the-original-mr-fuzzy'),
(307400,'2013-09-22 22:47:28',132001,'/lander-2'),
(307401,'2013-09-22 22:53:14',132001,'/products'),
(307402,'2013-09-22 22:56:38',132001,'/the-original-mr-fuzzy'),
(307403,'2013-09-22 23:07:11',132002,'/lander-3'),
(307404,'2013-09-22 23:08:37',132003,'/lander-2'),
(307405,'2013-09-22 23:10:09',132003,'/products'),
(307406,'2013-09-22 23:11:20',132003,'/the-original-mr-fuzzy'),
(307407,'2013-09-22 23:12:11',132003,'/cart'),
(307408,'2013-09-22 23:13:11',132003,'/shipping'),
(307409,'2013-09-22 23:14:04',132003,'/billing-2'),
(307410,'2013-09-22 23:14:48',132004,'/lander-3'),
(307411,'2013-09-22 23:27:12',132005,'/home'),
(307412,'2013-09-22 23:29:13',132006,'/lander-2'),
(307413,'2013-09-22 23:29:16',132007,'/lander-2'),
(307414,'2013-09-22 23:29:27',132005,'/products'),
(307415,'2013-09-22 23:32:32',132006,'/products'),
(307416,'2013-09-22 23:33:45',132005,'/the-original-mr-fuzzy'),
(307417,'2013-09-22 23:34:39',132005,'/cart'),
(307418,'2013-09-22 23:35:49',132008,'/lander-3'),
(307419,'2013-09-22 23:36:57',132009,'/home'),
(307420,'2013-09-22 23:36:59',132006,'/the-original-mr-fuzzy'),
(307421,'2013-09-22 23:41:12',132009,'/products'),
(307422,'2013-09-22 23:43:50',132010,'/home'),
(307423,'2013-09-22 23:45:47',132010,'/products'),
(307424,'2013-09-22 23:45:52',132009,'/the-forever-love-bear'),
(307425,'2013-09-22 23:46:42',132010,'/the-original-mr-fuzzy'),
(307426,'2013-09-22 23:47:04',132011,'/lander-3'),
(307427,'2013-09-22 23:47:05',132012,'/lander-2'),
(307428,'2013-09-22 23:47:24',132009,'/cart'),
(307429,'2013-09-22 23:47:34',132010,'/cart'),
(307430,'2013-09-22 23:49:17',132011,'/products'),
(307431,'2013-09-22 23:49:52',132009,'/shipping'),
(307432,'2013-09-22 23:51:14',132012,'/products'),
(307433,'2013-09-22 23:54:11',132013,'/home'),
(307434,'2013-09-22 23:54:41',132013,'/products'),
(307435,'2013-09-22 23:54:47',132012,'/the-original-mr-fuzzy'),
(307436,'2013-09-22 23:56:14',132013,'/the-original-mr-fuzzy'),
(307437,'2013-09-22 23:57:46',132012,'/cart'),
(307438,'2013-09-22 23:59:35',132012,'/shipping'),
(307439,'2013-09-23 00:00:51',132012,'/billing-2'),
(307440,'2013-09-23 00:02:42',132014,'/lander-2'),
(307441,'2013-09-23 00:04:32',132012,'/thank-you-for-your-order'),
(307442,'2013-09-23 00:04:37',132015,'/lander-2'),
(307443,'2013-09-23 00:05:09',132014,'/products'),
(307444,'2013-09-23 00:06:23',132014,'/the-original-mr-fuzzy'),
(307445,'2013-09-23 00:16:53',132016,'/lander-3'),
(307446,'2013-09-23 00:25:53',132017,'/lander-3'),
(307447,'2013-09-23 00:29:58',132017,'/products'),
(307448,'2013-09-23 00:31:13',132017,'/the-original-mr-fuzzy'),
(307449,'2013-09-23 00:39:42',132018,'/home'),
(307450,'2013-09-23 00:40:46',132018,'/products'),
(307451,'2013-09-23 00:43:07',132018,'/the-original-mr-fuzzy'),
(307452,'2013-09-23 00:48:00',132019,'/lander-3'),
(307453,'2013-09-23 00:50:29',132020,'/lander-3'),
(307454,'2013-09-23 00:51:49',132021,'/lander-3'),
(307455,'2013-09-23 00:53:36',132020,'/products'),
(307456,'2013-09-23 00:55:33',132022,'/lander-2'),
(307457,'2013-09-23 00:58:35',132023,'/lander-3'),
(307458,'2013-09-23 00:59:15',132024,'/lander-2'),
(307459,'2013-09-23 01:00:38',132025,'/lander-2'),
(307460,'2013-09-23 01:01:06',132023,'/products'),
(307461,'2013-09-23 01:03:37',132026,'/lander-2'),
(307462,'2013-09-23 01:04:24',132023,'/the-original-mr-fuzzy'),
(307463,'2013-09-23 01:14:14',132027,'/lander-3'),
(307464,'2013-09-23 01:17:10',132027,'/products'),
(307465,'2013-09-23 01:17:33',132027,'/the-original-mr-fuzzy'),
(307466,'2013-09-23 01:18:50',132028,'/lander-3'),
(307467,'2013-09-23 01:28:55',132029,'/lander-2'),
(307468,'2013-09-23 01:32:51',132029,'/products'),
(307469,'2013-09-23 01:33:11',132030,'/lander-2'),
(307470,'2013-09-23 01:38:12',132031,'/lander-2'),
(307471,'2013-09-23 01:45:23',132032,'/lander-3'),
(307472,'2013-09-23 01:51:05',132033,'/home'),
(307473,'2013-09-23 01:55:16',132033,'/products'),
(307474,'2013-09-23 01:55:53',132033,'/the-original-mr-fuzzy'),
(307475,'2013-09-23 01:56:50',132033,'/cart'),
(307476,'2013-09-23 01:58:13',132033,'/shipping'),
(307477,'2013-09-23 01:58:40',132033,'/billing-2'),
(307478,'2013-09-23 02:04:03',132033,'/thank-you-for-your-order'),
(307479,'2013-09-23 02:05:17',132034,'/lander-2'),
(307480,'2013-09-23 02:06:05',132034,'/products'),
(307481,'2013-09-23 02:36:37',132035,'/lander-2'),
(307482,'2013-09-23 02:36:40',132036,'/home'),
(307483,'2013-09-23 02:40:01',132035,'/products'),
(307484,'2013-09-23 02:41:39',132035,'/the-original-mr-fuzzy'),
(307485,'2013-09-23 02:44:28',132037,'/lander-2'),
(307486,'2013-09-23 02:53:21',132038,'/home'),
(307487,'2013-09-23 02:58:20',132038,'/products'),
(307488,'2013-09-23 02:58:47',132039,'/lander-3'),
(307489,'2013-09-23 02:59:38',132039,'/products'),
(307490,'2013-09-23 03:01:18',132039,'/the-original-mr-fuzzy'),
(307491,'2013-09-23 03:02:41',132040,'/lander-2'),
(307492,'2013-09-23 03:10:53',132041,'/lander-2'),
(307493,'2013-09-23 03:21:29',132042,'/lander-2'),
(307494,'2013-09-23 03:21:54',132043,'/lander-2'),
(307495,'2013-09-23 03:23:45',132044,'/lander-2'),
(307496,'2013-09-23 03:27:06',132045,'/lander-2'),
(307497,'2013-09-23 03:27:17',132043,'/products'),
(307498,'2013-09-23 03:29:13',132046,'/lander-3'),
(307499,'2013-09-23 03:30:28',132043,'/the-original-mr-fuzzy'),
(307500,'2013-09-23 03:33:08',132043,'/cart'),
(307501,'2013-09-23 03:34:17',132043,'/shipping'),
(307502,'2013-09-23 03:34:25',132046,'/products'),
(307503,'2013-09-23 03:34:32',132047,'/lander-2'),
(307504,'2013-09-23 03:35:20',132043,'/billing-2'),
(307505,'2013-09-23 03:36:17',132046,'/the-original-mr-fuzzy'),
(307506,'2013-09-23 03:40:13',132043,'/thank-you-for-your-order'),
(307507,'2013-09-23 03:49:30',132048,'/lander-2'),
(307508,'2013-09-23 03:51:16',132048,'/products'),
(307509,'2013-09-23 03:54:25',132049,'/lander-3'),
(307510,'2013-09-23 03:55:10',132048,'/the-original-mr-fuzzy'),
(307511,'2013-09-23 03:56:04',132049,'/products'),
(307512,'2013-09-23 03:56:30',132049,'/the-original-mr-fuzzy'),
(307513,'2013-09-23 04:15:43',132050,'/lander-3'),
(307514,'2013-09-23 04:18:00',132051,'/lander-3'),
(307515,'2013-09-23 04:19:20',132052,'/lander-2'),
(307516,'2013-09-23 04:20:44',132050,'/products'),
(307517,'2013-09-23 04:20:46',132052,'/products'),
(307518,'2013-09-23 04:23:23',132052,'/the-forever-love-bear'),
(307519,'2013-09-23 04:24:13',132050,'/the-original-mr-fuzzy'),
(307520,'2013-09-23 04:25:23',132053,'/lander-2'),
(307521,'2013-09-23 04:25:26',132054,'/lander-3'),
(307522,'2013-09-23 04:26:02',132054,'/products'),
(307523,'2013-09-23 04:28:25',132054,'/the-original-mr-fuzzy'),
(307524,'2013-09-23 04:45:16',132055,'/lander-3'),
(307525,'2013-09-23 04:56:22',132056,'/lander-2'),
(307526,'2013-09-23 04:59:03',132056,'/products'),
(307527,'2013-09-23 05:05:16',132057,'/lander-2'),
(307528,'2013-09-23 05:08:40',132057,'/products'),
(307529,'2013-09-23 05:09:34',132058,'/lander-3'),
(307530,'2013-09-23 05:12:27',132057,'/the-original-mr-fuzzy'),
(307531,'2013-09-23 05:14:02',132058,'/products'),
(307532,'2013-09-23 05:15:16',132057,'/cart'),
(307533,'2013-09-23 05:16:32',132057,'/shipping'),
(307534,'2013-09-23 05:16:43',132058,'/the-original-mr-fuzzy'),
(307535,'2013-09-23 05:17:08',132057,'/billing-2'),
(307536,'2013-09-23 05:19:40',132057,'/thank-you-for-your-order'),
(307537,'2013-09-23 05:19:55',132059,'/home'),
(307538,'2013-09-23 05:20:03',132060,'/lander-3'),
(307539,'2013-09-23 05:22:57',132060,'/products'),
(307540,'2013-09-23 05:24:47',132060,'/the-original-mr-fuzzy'),
(307541,'2013-09-23 05:24:50',132061,'/lander-3'),
(307542,'2013-09-23 05:29:24',132061,'/products'),
(307543,'2013-09-23 05:29:36',132062,'/home'),
(307544,'2013-09-23 05:30:12',132063,'/lander-3'),
(307545,'2013-09-23 05:30:17',132061,'/the-original-mr-fuzzy'),
(307546,'2013-09-23 05:31:42',132063,'/products'),
(307547,'2013-09-23 05:33:26',132062,'/products'),
(307548,'2013-09-23 05:35:26',132063,'/the-original-mr-fuzzy'),
(307549,'2013-09-23 05:35:37',132064,'/home'),
(307550,'2013-09-23 05:36:32',132062,'/the-original-mr-fuzzy'),
(307551,'2013-09-23 05:38:19',132065,'/lander-2'),
(307552,'2013-09-23 05:38:30',132062,'/cart'),
(307553,'2013-09-23 05:41:03',132062,'/shipping'),
(307554,'2013-09-23 06:05:05',132066,'/lander-2'),
(307555,'2013-09-23 06:07:20',132067,'/lander-2'),
(307556,'2013-09-23 06:11:51',132067,'/products'),
(307557,'2013-09-23 06:12:09',132067,'/the-forever-love-bear'),
(307558,'2013-09-23 06:13:09',132067,'/cart'),
(307559,'2013-09-23 06:27:09',132068,'/lander-3'),
(307560,'2013-09-23 06:34:38',132069,'/lander-2'),
(307561,'2013-09-23 06:35:02',132069,'/products'),
(307562,'2013-09-23 06:36:26',132070,'/lander-2'),
(307563,'2013-09-23 06:38:19',132069,'/the-original-mr-fuzzy'),
(307564,'2013-09-23 06:39:22',132070,'/products'),
(307565,'2013-09-23 06:43:35',132071,'/lander-2'),
(307566,'2013-09-23 06:43:44',132072,'/lander-2'),
(307567,'2013-09-23 06:49:24',132072,'/products'),
(307568,'2013-09-23 06:51:26',132072,'/the-original-mr-fuzzy'),
(307569,'2013-09-23 06:53:45',132072,'/cart'),
(307570,'2013-09-23 07:00:32',132073,'/home'),
(307571,'2013-09-23 07:01:58',132074,'/home'),
(307572,'2013-09-23 07:05:37',132075,'/lander-2'),
(307573,'2013-09-23 07:06:19',132075,'/products'),
(307574,'2013-09-23 07:10:25',132076,'/home'),
(307575,'2013-09-23 07:13:00',132076,'/products'),
(307576,'2013-09-23 07:17:30',132076,'/the-original-mr-fuzzy'),
(307577,'2013-09-23 07:17:38',132077,'/lander-2'),
(307578,'2013-09-23 07:18:06',132078,'/lander-2'),
(307579,'2013-09-23 07:18:22',132076,'/cart'),
(307580,'2013-09-23 07:19:49',132076,'/shipping'),
(307581,'2013-09-23 07:19:54',132077,'/products'),
(307582,'2013-09-23 07:20:16',132079,'/lander-2'),
(307583,'2013-09-23 07:22:16',132076,'/billing-2'),
(307584,'2013-09-23 07:22:35',132078,'/products'),
(307585,'2013-09-23 07:22:46',132077,'/the-original-mr-fuzzy'),
(307586,'2013-09-23 07:23:12',132078,'/the-original-mr-fuzzy'),
(307587,'2013-09-23 07:23:24',132077,'/cart'),
(307588,'2013-09-23 07:24:47',132080,'/lander-2'),
(307589,'2013-09-23 07:26:16',132077,'/shipping'),
(307590,'2013-09-23 07:27:00',132078,'/cart'),
(307591,'2013-09-23 07:27:38',132077,'/billing-2'),
(307592,'2013-09-23 07:29:26',132078,'/shipping'),
(307593,'2013-09-23 07:30:18',132077,'/thank-you-for-your-order'),
(307594,'2013-09-23 07:31:30',132078,'/billing-2'),
(307595,'2013-09-23 07:34:59',132081,'/lander-3'),
(307596,'2013-09-23 07:36:40',132078,'/thank-you-for-your-order'),
(307597,'2013-09-23 07:36:52',132081,'/products'),
(307598,'2013-09-23 07:39:56',132081,'/the-original-mr-fuzzy'),
(307599,'2013-09-23 07:53:22',132082,'/lander-3'),
(307600,'2013-09-23 07:56:08',132083,'/lander-3'),
(307601,'2013-09-23 07:56:21',132082,'/products'),
(307602,'2013-09-23 08:00:02',132084,'/home'),
(307603,'2013-09-23 08:05:28',132085,'/home'),
(307604,'2013-09-23 08:06:14',132086,'/lander-2'),
(307605,'2013-09-23 08:07:48',132087,'/home'),
(307606,'2013-09-23 08:08:20',132088,'/lander-2'),
(307607,'2013-09-23 08:09:30',132085,'/products'),
(307608,'2013-09-23 08:10:09',132087,'/products'),
(307609,'2013-09-23 08:11:15',132089,'/lander-2'),
(307610,'2013-09-23 08:12:48',132088,'/products'),
(307611,'2013-09-23 08:13:45',132087,'/the-original-mr-fuzzy'),
(307612,'2013-09-23 08:13:53',132085,'/the-original-mr-fuzzy'),
(307613,'2013-09-23 08:14:08',132090,'/home'),
(307614,'2013-09-23 08:14:58',132090,'/products'),
(307615,'2013-09-23 08:15:58',132085,'/cart'),
(307616,'2013-09-23 08:18:29',132091,'/lander-2'),
(307617,'2013-09-23 08:19:13',132085,'/shipping'),
(307618,'2013-09-23 08:19:36',132090,'/the-original-mr-fuzzy'),
(307619,'2013-09-23 08:19:51',132092,'/lander-2'),
(307620,'2013-09-23 08:21:50',132090,'/cart'),
(307621,'2013-09-23 08:22:13',132093,'/lander-3'),
(307622,'2013-09-23 08:22:15',132091,'/products'),
(307623,'2013-09-23 08:23:19',132090,'/shipping'),
(307624,'2013-09-23 08:24:03',132093,'/products'),
(307625,'2013-09-23 08:25:10',132094,'/lander-2'),
(307626,'2013-09-23 08:25:21',132093,'/the-original-mr-fuzzy'),
(307627,'2013-09-23 08:25:32',132091,'/the-original-mr-fuzzy'),
(307628,'2013-09-23 08:25:34',132092,'/products'),
(307629,'2013-09-23 08:26:01',132093,'/cart'),
(307630,'2013-09-23 08:26:19',132090,'/billing-2'),
(307631,'2013-09-23 08:26:21',132091,'/cart'),
(307632,'2013-09-23 08:26:28',132095,'/lander-3'),
(307633,'2013-09-23 08:27:13',132091,'/shipping'),
(307634,'2013-09-23 08:27:51',132092,'/the-original-mr-fuzzy'),
(307635,'2013-09-23 08:27:56',132090,'/thank-you-for-your-order'),
(307636,'2013-09-23 08:28:00',132095,'/products'),
(307637,'2013-09-23 08:29:11',132093,'/shipping'),
(307638,'2013-09-23 08:30:35',132096,'/lander-3'),
(307639,'2013-09-23 08:31:15',132096,'/products'),
(307640,'2013-09-23 08:31:46',132093,'/billing-2'),
(307641,'2013-09-23 08:34:14',132093,'/thank-you-for-your-order'),
(307642,'2013-09-23 08:34:25',132097,'/lander-2'),
(307643,'2013-09-23 08:34:35',132098,'/home'),
(307644,'2013-09-23 08:35:05',132096,'/the-original-mr-fuzzy'),
(307645,'2013-09-23 08:36:42',132099,'/home'),
(307646,'2013-09-23 08:37:37',132100,'/home'),
(307647,'2013-09-23 08:39:02',132097,'/products'),
(307648,'2013-09-23 08:48:35',132101,'/home'),
(307649,'2013-09-23 08:48:40',132102,'/lander-2'),
(307650,'2013-09-23 08:52:53',132103,'/lander-2'),
(307651,'2013-09-23 08:53:12',132104,'/home'),
(307652,'2013-09-23 08:53:27',132105,'/lander-2'),
(307653,'2013-09-23 08:53:35',132103,'/products'),
(307654,'2013-09-23 08:53:57',132106,'/home'),
(307655,'2013-09-23 08:55:02',132107,'/lander-3'),
(307656,'2013-09-23 08:55:19',132103,'/the-original-mr-fuzzy'),
(307657,'2013-09-23 08:55:31',132105,'/products'),
(307658,'2013-09-23 08:55:48',132103,'/cart'),
(307659,'2013-09-23 08:56:53',132105,'/the-original-mr-fuzzy'),
(307660,'2013-09-23 08:56:59',132108,'/lander-3'),
(307661,'2013-09-23 08:57:23',132104,'/products'),
(307662,'2013-09-23 08:57:23',132106,'/products'),
(307663,'2013-09-23 08:57:57',132103,'/shipping'),
(307664,'2013-09-23 08:57:58',132108,'/products'),
(307665,'2013-09-23 08:59:21',132108,'/the-original-mr-fuzzy'),
(307666,'2013-09-23 09:00:31',132105,'/cart'),
(307667,'2013-09-23 09:03:29',132109,'/lander-2'),
(307668,'2013-09-23 09:09:24',132110,'/lander-2'),
(307669,'2013-09-23 09:10:45',132111,'/lander-2'),
(307670,'2013-09-23 09:12:50',132110,'/products'),
(307671,'2013-09-23 09:14:36',132112,'/lander-2'),
(307672,'2013-09-23 09:15:59',132111,'/products'),
(307673,'2013-09-23 09:18:32',132111,'/the-original-mr-fuzzy'),
(307674,'2013-09-23 09:18:50',132113,'/lander-3'),
(307675,'2013-09-23 09:19:18',132112,'/products'),
(307676,'2013-09-23 09:23:13',132112,'/the-original-mr-fuzzy'),
(307677,'2013-09-23 09:25:53',132114,'/lander-3'),
(307678,'2013-09-23 09:27:18',132115,'/lander-2'),
(307679,'2013-09-23 09:28:59',132116,'/lander-2'),
(307680,'2013-09-23 09:29:32',132117,'/lander-3'),
(307681,'2013-09-23 09:31:48',132118,'/lander-2'),
(307682,'2013-09-23 09:32:48',132116,'/products'),
(307683,'2013-09-23 09:35:40',132116,'/the-original-mr-fuzzy'),
(307684,'2013-09-23 09:35:41',132118,'/products'),
(307685,'2013-09-23 09:38:01',132118,'/the-forever-love-bear'),
(307686,'2013-09-23 09:39:44',132118,'/cart'),
(307687,'2013-09-23 09:40:39',132118,'/shipping'),
(307688,'2013-09-23 09:41:22',132118,'/billing-2'),
(307689,'2013-09-23 09:43:06',132118,'/thank-you-for-your-order'),
(307690,'2013-09-23 09:45:05',132119,'/home'),
(307691,'2013-09-23 09:48:05',132120,'/home'),
(307692,'2013-09-23 09:48:22',132121,'/lander-2'),
(307693,'2013-09-23 09:48:45',132122,'/lander-2'),
(307694,'2013-09-23 09:48:51',132121,'/products'),
(307695,'2013-09-23 09:48:55',132120,'/products'),
(307696,'2013-09-23 09:49:25',132122,'/products'),
(307697,'2013-09-23 09:49:29',132119,'/products'),
(307698,'2013-09-23 09:51:17',132120,'/the-original-mr-fuzzy'),
(307699,'2013-09-23 09:52:00',132121,'/the-original-mr-fuzzy'),
(307700,'2013-09-23 09:52:03',132123,'/lander-2'),
(307701,'2013-09-23 09:52:17',132119,'/the-forever-love-bear'),
(307702,'2013-09-23 09:52:45',132124,'/lander-2'),
(307703,'2013-09-23 09:53:09',132119,'/cart'),
(307704,'2013-09-23 09:53:14',132125,'/lander-3'),
(307705,'2013-09-23 09:53:44',132120,'/cart'),
(307706,'2013-09-23 09:54:17',132126,'/lander-2'),
(307707,'2013-09-23 09:54:33',132119,'/shipping'),
(307708,'2013-09-23 09:55:11',132127,'/lander-2'),
(307709,'2013-09-23 09:55:52',132119,'/billing-2'),
(307710,'2013-09-23 09:56:33',132119,'/thank-you-for-your-order'),
(307711,'2013-09-23 09:57:37',132120,'/shipping'),
(307712,'2013-09-23 09:58:47',132126,'/products'),
(307713,'2013-09-23 09:58:49',132120,'/billing-2'),
(307714,'2013-09-23 09:59:12',132128,'/lander-3'),
(307715,'2013-09-23 10:00:43',132127,'/products'),
(307716,'2013-09-23 10:02:46',132126,'/the-original-mr-fuzzy'),
(307717,'2013-09-23 10:05:21',132129,'/lander-2'),
(307718,'2013-09-23 10:08:27',132130,'/home'),
(307719,'2013-09-23 10:08:56',132130,'/products'),
(307720,'2013-09-23 10:09:17',132131,'/lander-2'),
(307721,'2013-09-23 10:10:21',132130,'/the-original-mr-fuzzy'),
(307722,'2013-09-23 10:12:14',132132,'/lander-2'),
(307723,'2013-09-23 10:12:14',132133,'/lander-2'),
(307724,'2013-09-23 10:12:15',132134,'/lander-2'),
(307725,'2013-09-23 10:12:17',132130,'/cart'),
(307726,'2013-09-23 10:12:35',132133,'/products'),
(307727,'2013-09-23 10:12:49',132130,'/shipping'),
(307728,'2013-09-23 10:12:52',132135,'/home'),
(307729,'2013-09-23 10:13:44',132133,'/the-original-mr-fuzzy'),
(307730,'2013-09-23 10:14:03',132132,'/products'),
(307731,'2013-09-23 10:14:10',132135,'/products'),
(307732,'2013-09-23 10:14:30',132130,'/billing-2'),
(307733,'2013-09-23 10:14:47',132132,'/the-forever-love-bear'),
(307734,'2013-09-23 10:14:50',132131,'/products'),
(307735,'2013-09-23 10:15:03',132136,'/lander-2'),
(307736,'2013-09-23 10:16:22',132134,'/products'),
(307737,'2013-09-23 10:16:42',132132,'/cart'),
(307738,'2013-09-23 10:17:25',132130,'/thank-you-for-your-order'),
(307739,'2013-09-23 10:17:27',132135,'/the-original-mr-fuzzy'),
(307740,'2013-09-23 10:18:08',132132,'/shipping'),
(307741,'2013-09-23 10:18:32',132131,'/the-original-mr-fuzzy'),
(307742,'2013-09-23 10:19:43',132132,'/billing-2'),
(307743,'2013-09-23 10:21:12',132137,'/lander-2'),
(307744,'2013-09-23 10:21:50',132138,'/lander-3'),
(307745,'2013-09-23 10:22:19',132139,'/lander-2'),
(307746,'2013-09-23 10:23:17',132137,'/products'),
(307747,'2013-09-23 10:23:48',132140,'/lander-3'),
(307748,'2013-09-23 10:24:15',132141,'/home'),
(307749,'2013-09-23 10:24:33',132140,'/products'),
(307750,'2013-09-23 10:25:34',132139,'/products'),
(307751,'2013-09-23 10:26:06',132142,'/lander-2'),
(307752,'2013-09-23 10:26:09',132139,'/the-original-mr-fuzzy'),
(307753,'2013-09-23 10:27:11',132137,'/the-original-mr-fuzzy'),
(307754,'2013-09-23 10:28:47',132140,'/the-original-mr-fuzzy'),
(307755,'2013-09-23 10:29:54',132143,'/home'),
(307756,'2013-09-23 10:30:03',132144,'/home'),
(307757,'2013-09-23 10:30:33',132137,'/cart'),
(307758,'2013-09-23 10:31:11',132142,'/products'),
(307759,'2013-09-23 10:32:03',132145,'/lander-2'),
(307760,'2013-09-23 10:32:10',132140,'/cart'),
(307761,'2013-09-23 10:32:40',132142,'/the-original-mr-fuzzy'),
(307762,'2013-09-23 10:33:38',132143,'/products'),
(307763,'2013-09-23 10:33:50',132140,'/shipping'),
(307764,'2013-09-23 10:35:30',132145,'/products'),
(307765,'2013-09-23 10:36:05',132146,'/lander-2'),
(307766,'2013-09-23 10:36:56',132143,'/the-original-mr-fuzzy'),
(307767,'2013-09-23 10:38:28',132145,'/the-original-mr-fuzzy'),
(307768,'2013-09-23 10:39:38',132143,'/cart'),
(307769,'2013-09-23 10:41:25',132145,'/cart'),
(307770,'2013-09-23 10:41:34',132147,'/lander-2'),
(307771,'2013-09-23 10:42:06',132148,'/lander-2'),
(307772,'2013-09-23 10:43:20',132143,'/shipping'),
(307773,'2013-09-23 10:43:49',132145,'/shipping'),
(307774,'2013-09-23 10:43:54',132149,'/lander-3'),
(307775,'2013-09-23 10:45:33',132145,'/billing-2'),
(307776,'2013-09-23 10:45:52',132143,'/billing-2'),
(307777,'2013-09-23 10:46:08',132147,'/products'),
(307778,'2013-09-23 10:46:24',132147,'/the-original-mr-fuzzy'),
(307779,'2013-09-23 10:47:23',132150,'/lander-2'),
(307780,'2013-09-23 10:47:24',132143,'/thank-you-for-your-order'),
(307781,'2013-09-23 10:47:33',132151,'/home'),
(307782,'2013-09-23 10:47:35',132148,'/products'),
(307783,'2013-09-23 10:48:34',132148,'/the-forever-love-bear'),
(307784,'2013-09-23 10:48:55',132151,'/products'),
(307785,'2013-09-23 10:49:20',132152,'/lander-2'),
(307786,'2013-09-23 10:51:58',132152,'/products'),
(307787,'2013-09-23 10:55:52',132152,'/the-original-mr-fuzzy'),
(307788,'2013-09-23 10:57:49',132153,'/lander-2'),
(307789,'2013-09-23 10:58:29',132152,'/cart'),
(307790,'2013-09-23 10:59:05',132152,'/shipping'),
(307791,'2013-09-23 10:59:48',132152,'/billing-2'),
(307792,'2013-09-23 11:00:55',132154,'/home'),
(307793,'2013-09-23 11:02:02',132155,'/lander-2'),
(307794,'2013-09-23 11:02:21',132156,'/lander-3'),
(307795,'2013-09-23 11:03:12',132153,'/products'),
(307796,'2013-09-23 11:03:21',132156,'/products'),
(307797,'2013-09-23 11:03:22',132152,'/thank-you-for-your-order'),
(307798,'2013-09-23 11:04:15',132155,'/products'),
(307799,'2013-09-23 11:04:21',132156,'/the-original-mr-fuzzy'),
(307800,'2013-09-23 11:05:17',132157,'/lander-2'),
(307801,'2013-09-23 11:05:46',132154,'/products'),
(307802,'2013-09-23 11:06:17',132153,'/the-original-mr-fuzzy'),
(307803,'2013-09-23 11:07:26',132155,'/the-original-mr-fuzzy'),
(307804,'2013-09-23 11:08:50',132158,'/home'),
(307805,'2013-09-23 11:09:11',132154,'/the-original-mr-fuzzy'),
(307806,'2013-09-23 11:09:53',132157,'/products'),
(307807,'2013-09-23 11:12:28',132159,'/lander-2'),
(307808,'2013-09-23 11:12:31',132158,'/products'),
(307809,'2013-09-23 11:13:54',132157,'/the-original-mr-fuzzy'),
(307810,'2013-09-23 11:15:29',132160,'/lander-2'),
(307811,'2013-09-23 11:16:01',132161,'/lander-3'),
(307812,'2013-09-23 11:16:07',132158,'/the-original-mr-fuzzy'),
(307813,'2013-09-23 11:16:08',132162,'/lander-3'),
(307814,'2013-09-23 11:18:38',132163,'/home'),
(307815,'2013-09-23 11:18:45',132164,'/lander-3'),
(307816,'2013-09-23 11:19:47',132165,'/lander-3'),
(307817,'2013-09-23 11:19:54',132158,'/cart'),
(307818,'2013-09-23 11:20:17',132164,'/products'),
(307819,'2013-09-23 11:20:26',132160,'/products'),
(307820,'2013-09-23 11:20:39',132163,'/products'),
(307821,'2013-09-23 11:20:42',132165,'/products'),
(307822,'2013-09-23 11:21:55',132163,'/the-forever-love-bear'),
(307823,'2013-09-23 11:22:30',132158,'/shipping'),
(307824,'2013-09-23 11:23:31',132158,'/billing-2'),
(307825,'2013-09-23 11:24:11',132165,'/the-original-mr-fuzzy'),
(307826,'2013-09-23 11:24:27',132164,'/the-original-mr-fuzzy'),
(307827,'2013-09-23 11:25:15',132163,'/cart'),
(307828,'2013-09-23 11:25:44',132164,'/cart'),
(307829,'2013-09-23 11:25:47',132158,'/thank-you-for-your-order'),
(307830,'2013-09-23 11:27:08',132166,'/lander-3'),
(307831,'2013-09-23 11:27:27',132167,'/lander-2'),
(307832,'2013-09-23 11:28:56',132163,'/shipping'),
(307833,'2013-09-23 11:30:31',132168,'/lander-2'),
(307834,'2013-09-23 11:31:32',132163,'/billing-2'),
(307835,'2013-09-23 11:31:41',132169,'/home'),
(307836,'2013-09-23 11:33:13',132167,'/products'),
(307837,'2013-09-23 11:35:44',132170,'/lander-2'),
(307838,'2013-09-23 11:35:52',132171,'/lander-2'),
(307839,'2013-09-23 11:36:49',132163,'/thank-you-for-your-order'),
(307840,'2013-09-23 11:37:32',132172,'/lander-2'),
(307841,'2013-09-23 11:37:53',132167,'/the-original-mr-fuzzy'),
(307842,'2013-09-23 11:38:30',132173,'/lander-2'),
(307843,'2013-09-23 11:38:41',132171,'/products'),
(307844,'2013-09-23 11:39:00',132171,'/the-original-mr-fuzzy'),
(307845,'2013-09-23 11:39:30',132174,'/lander-2'),
(307846,'2013-09-23 11:40:07',132171,'/cart'),
(307847,'2013-09-23 11:40:33',132170,'/products'),
(307848,'2013-09-23 11:40:50',132171,'/shipping'),
(307849,'2013-09-23 11:41:00',132173,'/products'),
(307850,'2013-09-23 11:41:09',132167,'/cart'),
(307851,'2013-09-23 11:42:28',132173,'/the-original-mr-fuzzy'),
(307852,'2013-09-23 11:42:47',132174,'/products'),
(307853,'2013-09-23 11:42:49',132171,'/billing-2'),
(307854,'2013-09-23 11:43:14',132172,'/products'),
(307855,'2013-09-23 11:43:33',132171,'/thank-you-for-your-order'),
(307856,'2013-09-23 11:43:52',132175,'/home'),
(307857,'2013-09-23 11:44:17',132167,'/shipping'),
(307858,'2013-09-23 11:44:21',132170,'/the-original-mr-fuzzy'),
(307859,'2013-09-23 11:44:41',132173,'/cart'),
(307860,'2013-09-23 11:44:45',132174,'/the-original-mr-fuzzy'),
(307861,'2013-09-23 11:45:08',132167,'/billing-2'),
(307862,'2013-09-23 11:45:09',132176,'/lander-2'),
(307863,'2013-09-23 11:46:25',132172,'/the-original-mr-fuzzy'),
(307864,'2013-09-23 11:47:20',132173,'/shipping'),
(307865,'2013-09-23 11:47:28',132174,'/cart'),
(307866,'2013-09-23 11:47:36',132176,'/products'),
(307867,'2013-09-23 11:48:09',132175,'/products'),
(307868,'2013-09-23 11:48:34',132167,'/thank-you-for-your-order'),
(307869,'2013-09-23 11:48:56',132175,'/the-original-mr-fuzzy'),
(307870,'2013-09-23 11:49:04',132172,'/cart'),
(307871,'2013-09-23 11:49:47',132177,'/lander-2'),
(307872,'2013-09-23 11:49:52',132173,'/billing-2'),
(307873,'2013-09-23 11:50:06',132172,'/shipping'),
(307874,'2013-09-23 11:50:08',132174,'/shipping'),
(307875,'2013-09-23 11:50:54',132177,'/products'),
(307876,'2013-09-23 11:51:17',132172,'/billing-2'),
(307877,'2013-09-23 11:51:29',132178,'/lander-2'),
(307878,'2013-09-23 11:53:04',132177,'/the-original-mr-fuzzy'),
(307879,'2013-09-23 11:53:06',132174,'/billing-2'),
(307880,'2013-09-23 11:53:07',132173,'/thank-you-for-your-order'),
(307881,'2013-09-23 11:54:04',132179,'/lander-3'),
(307882,'2013-09-23 11:54:32',132180,'/lander-2'),
(307883,'2013-09-23 11:55:18',132181,'/lander-2'),
(307884,'2013-09-23 11:55:48',132182,'/lander-2'),
(307885,'2013-09-23 11:55:53',132178,'/products'),
(307886,'2013-09-23 11:56:13',132174,'/thank-you-for-your-order'),
(307887,'2013-09-23 11:56:20',132181,'/products'),
(307888,'2013-09-23 11:57:21',132180,'/products'),
(307889,'2013-09-23 11:58:15',132183,'/lander-2'),
(307890,'2013-09-23 11:58:19',132181,'/the-original-mr-fuzzy'),
(307891,'2013-09-23 11:59:44',132178,'/the-original-mr-fuzzy'),
(307892,'2013-09-23 11:59:52',132183,'/products'),
(307893,'2013-09-23 11:59:57',132182,'/products'),
(307894,'2013-09-23 12:00:05',132184,'/lander-3'),
(307895,'2013-09-23 12:00:44',132183,'/the-original-mr-fuzzy'),
(307896,'2013-09-23 12:00:59',132180,'/the-original-mr-fuzzy'),
(307897,'2013-09-23 12:03:08',132182,'/the-original-mr-fuzzy'),
(307898,'2013-09-23 12:03:49',132180,'/cart'),
(307899,'2013-09-23 12:04:53',132185,'/lander-3'),
(307900,'2013-09-23 12:05:17',132180,'/shipping'),
(307901,'2013-09-23 12:06:19',132180,'/billing-2'),
(307902,'2013-09-23 12:11:33',132180,'/thank-you-for-your-order'),
(307903,'2013-09-23 12:12:10',132186,'/lander-2'),
(307904,'2013-09-23 12:12:33',132187,'/lander-2'),
(307905,'2013-09-23 12:15:00',132188,'/lander-2'),
(307906,'2013-09-23 12:15:31',132189,'/lander-2'),
(307907,'2013-09-23 12:16:08',132190,'/lander-2'),
(307908,'2013-09-23 12:16:53',132188,'/products'),
(307909,'2013-09-23 12:17:06',132189,'/products'),
(307910,'2013-09-23 12:17:51',132189,'/the-original-mr-fuzzy'),
(307911,'2013-09-23 12:19:49',132189,'/cart'),
(307912,'2013-09-23 12:20:15',132188,'/the-original-mr-fuzzy'),
(307913,'2013-09-23 12:22:22',132189,'/shipping'),
(307914,'2013-09-23 12:23:55',132191,'/home'),
(307915,'2013-09-23 12:24:10',132189,'/billing-2'),
(307916,'2013-09-23 12:24:47',132189,'/thank-you-for-your-order'),
(307917,'2013-09-23 12:24:57',132192,'/lander-2'),
(307918,'2013-09-23 12:25:24',132191,'/products'),
(307919,'2013-09-23 12:26:04',132193,'/lander-2'),
(307920,'2013-09-23 12:27:36',132191,'/the-original-mr-fuzzy'),
(307921,'2013-09-23 12:28:32',132191,'/cart'),
(307922,'2013-09-23 12:28:57',132193,'/products'),
(307923,'2013-09-23 12:28:59',132194,'/lander-3'),
(307924,'2013-09-23 12:29:18',132193,'/the-original-mr-fuzzy'),
(307925,'2013-09-23 12:29:23',132191,'/shipping'),
(307926,'2013-09-23 12:30:12',132195,'/home'),
(307927,'2013-09-23 12:30:19',132192,'/products'),
(307928,'2013-09-23 12:32:02',132191,'/billing-2'),
(307929,'2013-09-23 12:32:18',132193,'/cart'),
(307930,'2013-09-23 12:34:24',132192,'/the-original-mr-fuzzy'),
(307931,'2013-09-23 12:34:32',132191,'/thank-you-for-your-order'),
(307932,'2013-09-23 12:35:10',132196,'/lander-2'),
(307933,'2013-09-23 12:35:14',132197,'/lander-2'),
(307934,'2013-09-23 12:35:59',132193,'/shipping'),
(307935,'2013-09-23 12:36:22',132192,'/cart'),
(307936,'2013-09-23 12:36:27',132198,'/lander-2'),
(307937,'2013-09-23 12:38:01',132199,'/lander-2'),
(307938,'2013-09-23 12:38:11',132200,'/home'),
(307939,'2013-09-23 12:38:29',132197,'/products'),
(307940,'2013-09-23 12:38:56',132193,'/billing-2'),
(307941,'2013-09-23 12:39:50',132192,'/shipping'),
(307942,'2013-09-23 12:41:00',132197,'/the-forever-love-bear'),
(307943,'2013-09-23 12:41:07',132201,'/home'),
(307944,'2013-09-23 12:41:15',132198,'/products'),
(307945,'2013-09-23 12:41:30',132192,'/billing-2'),
(307946,'2013-09-23 12:43:40',132198,'/the-original-mr-fuzzy'),
(307947,'2013-09-23 12:46:56',132202,'/lander-3'),
(307948,'2013-09-23 12:48:23',132202,'/products'),
(307949,'2013-09-23 12:48:41',132203,'/home'),
(307950,'2013-09-23 12:52:39',132202,'/the-original-mr-fuzzy'),
(307951,'2013-09-23 12:53:52',132204,'/home'),
(307952,'2013-09-23 12:54:01',132202,'/cart'),
(307953,'2013-09-23 12:54:32',132202,'/shipping'),
(307954,'2013-09-23 12:55:10',132204,'/products'),
(307955,'2013-09-23 12:55:14',132205,'/lander-2'),
(307956,'2013-09-23 12:55:15',132202,'/billing-2'),
(307957,'2013-09-23 12:55:45',132206,'/lander-2'),
(307958,'2013-09-23 12:55:48',132204,'/the-original-mr-fuzzy'),
(307959,'2013-09-23 12:56:34',132207,'/lander-2'),
(307960,'2013-09-23 12:56:41',132208,'/lander-3'),
(307961,'2013-09-23 12:56:52',132204,'/cart'),
(307962,'2013-09-23 12:58:48',132204,'/shipping'),
(307963,'2013-09-23 12:58:50',132208,'/products'),
(307964,'2013-09-23 12:59:02',132207,'/products'),
(307965,'2013-09-23 13:00:06',132202,'/thank-you-for-your-order'),
(307966,'2013-09-23 13:00:23',132207,'/the-original-mr-fuzzy'),
(307967,'2013-09-23 13:00:53',132205,'/products'),
(307968,'2013-09-23 13:01:11',132207,'/cart'),
(307969,'2013-09-23 13:01:50',132207,'/shipping'),
(307970,'2013-09-23 13:01:53',132209,'/lander-3'),
(307971,'2013-09-23 13:01:54',132204,'/billing-2'),
(307972,'2013-09-23 13:03:12',132207,'/billing-2'),
(307973,'2013-09-23 13:03:16',132210,'/lander-2'),
(307974,'2013-09-23 13:03:48',132207,'/thank-you-for-your-order'),
(307975,'2013-09-23 13:04:14',132205,'/the-original-mr-fuzzy'),
(307976,'2013-09-23 13:04:32',132211,'/home'),
(307977,'2013-09-23 13:05:31',132209,'/products'),
(307978,'2013-09-23 13:06:06',132211,'/products'),
(307979,'2013-09-23 13:06:57',132211,'/the-original-mr-fuzzy'),
(307980,'2013-09-23 13:11:42',132212,'/lander-3'),
(307981,'2013-09-23 13:12:28',132213,'/lander-3'),
(307982,'2013-09-23 13:13:07',132214,'/home'),
(307983,'2013-09-23 13:15:53',132215,'/lander-2'),
(307984,'2013-09-23 13:15:59',132213,'/products'),
(307985,'2013-09-23 13:19:46',132216,'/lander-2'),
(307986,'2013-09-23 13:20:21',132213,'/the-original-mr-fuzzy'),
(307987,'2013-09-23 13:20:46',132217,'/lander-3'),
(307988,'2013-09-23 13:22:17',132218,'/lander-2'),
(307989,'2013-09-23 13:23:49',132219,'/lander-2'),
(307990,'2013-09-23 13:26:12',132217,'/products'),
(307991,'2013-09-23 13:27:33',132217,'/the-original-mr-fuzzy'),
(307992,'2013-09-23 13:30:42',132220,'/lander-3'),
(307993,'2013-09-23 13:37:30',132221,'/lander-3'),
(307994,'2013-09-23 13:37:58',132222,'/lander-2'),
(307995,'2013-09-23 13:39:22',132223,'/lander-2'),
(307996,'2013-09-23 13:39:37',132222,'/products'),
(307997,'2013-09-23 13:40:19',132224,'/lander-2'),
(307998,'2013-09-23 13:41:40',132223,'/products'),
(307999,'2013-09-23 13:42:43',132225,'/lander-3'),
(308000,'2013-09-23 13:43:42',132224,'/products'),
(308001,'2013-09-23 13:43:54',132223,'/the-original-mr-fuzzy'),
(308002,'2013-09-23 13:44:06',132226,'/lander-2'),
(308003,'2013-09-23 13:46:40',132227,'/lander-2'),
(308004,'2013-09-23 13:47:56',132223,'/cart'),
(308005,'2013-09-23 13:48:35',132223,'/shipping'),
(308006,'2013-09-23 13:51:38',132223,'/billing-2'),
(308007,'2013-09-23 13:52:45',132228,'/lander-2'),
(308008,'2013-09-23 13:56:10',132229,'/lander-2'),
(308009,'2013-09-23 13:59:02',132230,'/lander-3'),
(308010,'2013-09-23 14:01:42',132231,'/lander-2'),
(308011,'2013-09-23 14:02:20',132230,'/products'),
(308012,'2013-09-23 14:03:15',132232,'/lander-3'),
(308013,'2013-09-23 14:03:45',132233,'/home'),
(308014,'2013-09-23 14:04:32',132233,'/products'),
(308015,'2013-09-23 14:05:35',132233,'/the-original-mr-fuzzy'),
(308016,'2013-09-23 14:06:56',132233,'/cart'),
(308017,'2013-09-23 14:07:51',132232,'/products'),
(308018,'2013-09-23 14:10:20',132232,'/the-original-mr-fuzzy'),
(308019,'2013-09-23 14:13:07',132232,'/cart'),
(308020,'2013-09-23 14:16:07',132234,'/lander-2'),
(308021,'2013-09-23 14:21:40',132235,'/lander-3'),
(308022,'2013-09-23 14:21:55',132236,'/lander-3'),
(308023,'2013-09-23 14:23:44',132237,'/lander-2'),
(308024,'2013-09-23 14:24:39',132238,'/home'),
(308025,'2013-09-23 14:24:48',132237,'/products'),
(308026,'2013-09-23 14:25:37',132235,'/products'),
(308027,'2013-09-23 14:26:22',132239,'/lander-3'),
(308028,'2013-09-23 14:26:27',132240,'/lander-3'),
(308029,'2013-09-23 14:27:33',132235,'/the-original-mr-fuzzy'),
(308030,'2013-09-23 14:27:49',132240,'/products'),
(308031,'2013-09-23 14:29:27',132238,'/products'),
(308032,'2013-09-23 14:29:43',132240,'/the-original-mr-fuzzy'),
(308033,'2013-09-23 14:31:23',132240,'/cart'),
(308034,'2013-09-23 14:32:24',132240,'/shipping'),
(308035,'2013-09-23 14:32:32',132241,'/lander-2'),
(308036,'2013-09-23 14:34:23',132241,'/products'),
(308037,'2013-09-23 14:34:26',132240,'/billing-2'),
(308038,'2013-09-23 14:35:02',132242,'/lander-2'),
(308039,'2013-09-23 14:36:51',132243,'/lander-2'),
(308040,'2013-09-23 14:37:49',132241,'/the-original-mr-fuzzy'),
(308041,'2013-09-23 14:37:59',132240,'/thank-you-for-your-order'),
(308042,'2013-09-23 14:39:27',132243,'/products'),
(308043,'2013-09-23 14:40:38',132242,'/products'),
(308044,'2013-09-23 14:41:20',132244,'/lander-2'),
(308045,'2013-09-23 14:41:42',132241,'/cart'),
(308046,'2013-09-23 14:41:49',132243,'/the-original-mr-fuzzy'),
(308047,'2013-09-23 14:44:29',132241,'/shipping'),
(308048,'2013-09-23 14:45:11',132241,'/billing-2'),
(308049,'2013-09-23 14:56:46',132245,'/home'),
(308050,'2013-09-23 14:58:30',132246,'/lander-3'),
(308051,'2013-09-23 14:59:15',132247,'/lander-2'),
(308052,'2013-09-23 15:03:40',132248,'/home'),
(308053,'2013-09-23 15:05:07',132249,'/lander-3'),
(308054,'2013-09-23 15:06:21',132248,'/products'),
(308055,'2013-09-23 15:07:37',132248,'/the-original-mr-fuzzy'),
(308056,'2013-09-23 15:10:02',132250,'/lander-2'),
(308057,'2013-09-23 15:10:40',132248,'/cart'),
(308058,'2013-09-23 15:11:08',132251,'/lander-3'),
(308059,'2013-09-23 15:12:52',132252,'/lander-2'),
(308060,'2013-09-23 15:14:02',132248,'/shipping'),
(308061,'2013-09-23 15:14:15',132252,'/products'),
(308062,'2013-09-23 15:16:36',132253,'/lander-3'),
(308063,'2013-09-23 15:16:57',132248,'/billing-2'),
(308064,'2013-09-23 15:17:41',132252,'/the-original-mr-fuzzy'),
(308065,'2013-09-23 15:19:41',132254,'/home'),
(308066,'2013-09-23 15:20:24',132255,'/lander-3'),
(308067,'2013-09-23 15:21:03',132256,'/lander-3'),
(308068,'2013-09-23 15:21:05',132254,'/products'),
(308069,'2013-09-23 15:21:56',132248,'/thank-you-for-your-order'),
(308070,'2013-09-23 15:21:59',132253,'/products'),
(308071,'2013-09-23 15:22:41',132256,'/products'),
(308072,'2013-09-23 15:23:00',132254,'/the-original-mr-fuzzy'),
(308073,'2013-09-23 15:24:04',132255,'/products'),
(308074,'2013-09-23 15:25:02',132255,'/the-original-mr-fuzzy'),
(308075,'2013-09-23 15:25:54',132256,'/the-original-mr-fuzzy'),
(308076,'2013-09-23 15:26:14',132253,'/the-original-mr-fuzzy'),
(308077,'2013-09-23 15:28:19',132257,'/lander-2'),
(308078,'2013-09-23 15:31:45',132258,'/lander-2'),
(308079,'2013-09-23 15:33:40',132258,'/products'),
(308080,'2013-09-23 15:37:49',132258,'/the-forever-love-bear'),
(308081,'2013-09-23 15:41:25',132259,'/lander-2'),
(308082,'2013-09-23 15:42:00',132260,'/lander-2'),
(308083,'2013-09-23 15:43:58',132260,'/products'),
(308084,'2013-09-23 15:45:41',132261,'/home'),
(308085,'2013-09-23 15:45:58',132260,'/the-original-mr-fuzzy'),
(308086,'2013-09-23 15:49:16',132262,'/lander-3'),
(308087,'2013-09-23 15:50:10',132263,'/lander-2'),
(308088,'2013-09-23 15:50:28',132264,'/lander-3'),
(308089,'2013-09-23 15:51:46',132262,'/products'),
(308090,'2013-09-23 15:52:40',132265,'/lander-3'),
(308091,'2013-09-23 15:53:30',132262,'/the-original-mr-fuzzy'),
(308092,'2013-09-23 15:56:06',132266,'/lander-2'),
(308093,'2013-09-23 16:01:46',132266,'/products'),
(308094,'2013-09-23 16:01:59',132267,'/lander-3'),
(308095,'2013-09-23 16:02:28',132268,'/lander-2'),
(308096,'2013-09-23 16:03:12',132269,'/lander-2'),
(308097,'2013-09-23 16:04:09',132266,'/the-original-mr-fuzzy'),
(308098,'2013-09-23 16:04:16',132268,'/products'),
(308099,'2013-09-23 16:05:46',132270,'/home'),
(308100,'2013-09-23 16:06:20',132268,'/the-original-mr-fuzzy'),
(308101,'2013-09-23 16:06:49',132271,'/lander-2'),
(308102,'2013-09-23 16:07:04',132272,'/lander-2'),
(308103,'2013-09-23 16:07:19',132266,'/cart'),
(308104,'2013-09-23 16:07:45',132273,'/home'),
(308105,'2013-09-23 16:08:16',132266,'/shipping'),
(308106,'2013-09-23 16:08:43',132273,'/products'),
(308107,'2013-09-23 16:08:45',132266,'/billing-2'),
(308108,'2013-09-23 16:08:50',132272,'/products'),
(308109,'2013-09-23 16:08:56',132268,'/cart'),
(308110,'2013-09-23 16:10:27',132268,'/shipping'),
(308111,'2013-09-23 16:11:38',132273,'/the-forever-love-bear'),
(308112,'2013-09-23 16:11:59',132266,'/thank-you-for-your-order'),
(308113,'2013-09-23 16:12:30',132268,'/billing-2'),
(308114,'2013-09-23 16:13:58',132274,'/lander-3'),
(308115,'2013-09-23 16:14:40',132274,'/products'),
(308116,'2013-09-23 16:15:29',132275,'/home'),
(308117,'2013-09-23 16:16:00',132276,'/home'),
(308118,'2013-09-23 16:19:17',132277,'/lander-3'),
(308119,'2013-09-23 16:22:30',132277,'/products'),
(308120,'2013-09-23 16:24:10',132278,'/lander-2'),
(308121,'2013-09-23 16:24:12',132279,'/home'),
(308122,'2013-09-23 16:24:39',132280,'/home'),
(308123,'2013-09-23 16:25:12',132279,'/products'),
(308124,'2013-09-23 16:26:10',132280,'/products'),
(308125,'2013-09-23 16:26:14',132277,'/the-original-mr-fuzzy'),
(308126,'2013-09-23 16:26:59',132280,'/the-original-mr-fuzzy'),
(308127,'2013-09-23 16:29:21',132277,'/cart'),
(308128,'2013-09-23 16:31:54',132281,'/lander-2'),
(308129,'2013-09-23 16:33:48',132282,'/lander-2'),
(308130,'2013-09-23 16:34:52',132281,'/products'),
(308131,'2013-09-23 16:36:19',132281,'/the-original-mr-fuzzy'),
(308132,'2013-09-23 16:38:18',132283,'/home'),
(308133,'2013-09-23 16:40:03',132281,'/cart'),
(308134,'2013-09-23 16:40:53',132281,'/shipping'),
(308135,'2013-09-23 16:41:58',132284,'/lander-2'),
(308136,'2013-09-23 16:42:27',132285,'/lander-2'),
(308137,'2013-09-23 16:43:34',132281,'/billing-2'),
(308138,'2013-09-23 16:43:58',132283,'/products'),
(308139,'2013-09-23 16:44:14',132281,'/thank-you-for-your-order'),
(308140,'2013-09-23 16:44:30',132286,'/home'),
(308141,'2013-09-23 16:44:52',132284,'/products'),
(308142,'2013-09-23 16:45:42',132287,'/lander-2'),
(308143,'2013-09-23 16:48:08',132286,'/products'),
(308144,'2013-09-23 16:48:31',132283,'/the-original-mr-fuzzy'),
(308145,'2013-09-23 16:55:28',132288,'/lander-3'),
(308146,'2013-09-23 16:59:24',132289,'/home'),
(308147,'2013-09-23 16:59:55',132290,'/lander-3'),
(308148,'2013-09-23 17:04:19',132291,'/lander-2'),
(308149,'2013-09-23 17:08:45',132292,'/lander-2'),
(308150,'2013-09-23 17:11:17',132293,'/lander-3'),
(308151,'2013-09-23 17:12:35',132294,'/lander-2'),
(308152,'2013-09-23 17:22:30',132295,'/lander-2'),
(308153,'2013-09-23 17:23:34',132296,'/lander-3'),
(308154,'2013-09-23 17:26:48',132297,'/lander-2'),
(308155,'2013-09-23 17:27:15',132298,'/lander-3'),
(308156,'2013-09-23 17:27:34',132295,'/products'),
(308157,'2013-09-23 17:28:04',132295,'/the-original-mr-fuzzy'),
(308158,'2013-09-23 17:28:17',132298,'/products'),
(308159,'2013-09-23 17:30:06',132299,'/lander-2'),
(308160,'2013-09-23 17:30:19',132297,'/products'),
(308161,'2013-09-23 17:31:54',132300,'/home'),
(308162,'2013-09-23 17:32:10',132297,'/the-original-mr-fuzzy'),
(308163,'2013-09-23 17:33:26',132300,'/products'),
(308164,'2013-09-23 17:36:32',132300,'/the-forever-love-bear'),
(308165,'2013-09-23 17:36:47',132301,'/lander-2'),
(308166,'2013-09-23 17:37:21',132302,'/lander-2'),
(308167,'2013-09-23 17:37:37',132303,'/lander-2'),
(308168,'2013-09-23 17:38:06',132300,'/cart'),
(308169,'2013-09-23 17:38:24',132304,'/lander-2'),
(308170,'2013-09-23 17:39:04',132305,'/lander-2'),
(308171,'2013-09-23 17:41:07',132305,'/products'),
(308172,'2013-09-23 17:41:34',132302,'/products'),
(308173,'2013-09-23 17:42:00',132306,'/lander-3'),
(308174,'2013-09-23 17:42:11',132304,'/products'),
(308175,'2013-09-23 17:42:35',132303,'/products'),
(308176,'2013-09-23 17:42:59',132305,'/the-original-mr-fuzzy'),
(308177,'2013-09-23 17:43:27',132303,'/the-forever-love-bear'),
(308178,'2013-09-23 17:45:46',132304,'/the-forever-love-bear'),
(308179,'2013-09-23 17:49:18',132304,'/cart'),
(308180,'2013-09-23 17:49:21',132307,'/lander-2'),
(308181,'2013-09-23 17:49:42',132308,'/lander-3'),
(308182,'2013-09-23 17:50:21',132308,'/products'),
(308183,'2013-09-23 17:51:27',132309,'/lander-2'),
(308184,'2013-09-23 17:52:09',132304,'/shipping'),
(308185,'2013-09-23 17:53:13',132304,'/billing-2'),
(308186,'2013-09-23 17:56:43',132304,'/thank-you-for-your-order'),
(308187,'2013-09-23 17:59:58',132310,'/lander-2'),
(308188,'2013-09-23 18:00:26',132311,'/lander-2'),
(308189,'2013-09-23 18:02:07',132311,'/products'),
(308190,'2013-09-23 18:05:12',132310,'/products'),
(308191,'2013-09-23 18:07:01',132312,'/lander-2'),
(308192,'2013-09-23 18:07:08',132313,'/lander-2'),
(308193,'2013-09-23 18:07:22',132314,'/home'),
(308194,'2013-09-23 18:07:56',132314,'/products'),
(308195,'2013-09-23 18:09:07',132313,'/products'),
(308196,'2013-09-23 18:09:45',132315,'/home'),
(308197,'2013-09-23 18:11:19',132312,'/products'),
(308198,'2013-09-23 18:11:23',132314,'/the-original-mr-fuzzy'),
(308199,'2013-09-23 18:12:22',132313,'/the-original-mr-fuzzy'),
(308200,'2013-09-23 18:12:44',132316,'/lander-2'),
(308201,'2013-09-23 18:13:00',132314,'/cart'),
(308202,'2013-09-23 18:13:08',132317,'/lander-2'),
(308203,'2013-09-23 18:14:01',132312,'/the-original-mr-fuzzy'),
(308204,'2013-09-23 18:14:31',132315,'/products'),
(308205,'2013-09-23 18:15:29',132318,'/lander-2'),
(308206,'2013-09-23 18:16:06',132319,'/home'),
(308207,'2013-09-23 18:16:52',132317,'/products'),
(308208,'2013-09-23 18:17:24',132315,'/the-original-mr-fuzzy'),
(308209,'2013-09-23 18:19:56',132318,'/products'),
(308210,'2013-09-23 18:20:02',132320,'/lander-2'),
(308211,'2013-09-23 18:20:42',132317,'/the-original-mr-fuzzy'),
(308212,'2013-09-23 18:20:44',132319,'/products'),
(308213,'2013-09-23 18:21:19',132318,'/the-original-mr-fuzzy'),
(308214,'2013-09-23 18:22:03',132318,'/cart'),
(308215,'2013-09-23 18:22:32',132321,'/lander-2'),
(308216,'2013-09-23 18:22:42',132318,'/shipping'),
(308217,'2013-09-23 18:22:43',132320,'/products'),
(308218,'2013-09-23 18:24:46',132319,'/the-original-mr-fuzzy'),
(308219,'2013-09-23 18:25:28',132318,'/billing-2'),
(308220,'2013-09-23 18:27:15',132322,'/lander-3'),
(308221,'2013-09-23 18:30:01',132318,'/thank-you-for-your-order'),
(308222,'2013-09-23 18:31:42',132323,'/lander-3'),
(308223,'2013-09-23 18:32:13',132324,'/lander-2'),
(308224,'2013-09-23 18:33:55',132325,'/lander-2'),
(308225,'2013-09-23 18:33:57',132326,'/lander-2'),
(308226,'2013-09-23 18:34:02',132323,'/products'),
(308227,'2013-09-23 18:36:34',132323,'/the-original-mr-fuzzy'),
(308228,'2013-09-23 18:36:38',132324,'/products'),
(308229,'2013-09-23 18:36:55',132324,'/the-original-mr-fuzzy'),
(308230,'2013-09-23 18:40:10',132327,'/lander-2'),
(308231,'2013-09-23 18:41:24',132328,'/home'),
(308232,'2013-09-23 18:43:12',132329,'/lander-3'),
(308233,'2013-09-23 18:43:33',132329,'/products'),
(308234,'2013-09-23 18:44:24',132327,'/products'),
(308235,'2013-09-23 18:44:43',132328,'/products'),
(308236,'2013-09-23 18:45:09',132330,'/home'),
(308237,'2013-09-23 18:45:26',132331,'/lander-2'),
(308238,'2013-09-23 18:46:12',132332,'/home'),
(308239,'2013-09-23 18:46:20',132333,'/lander-2'),
(308240,'2013-09-23 18:46:27',132329,'/the-original-mr-fuzzy'),
(308241,'2013-09-23 18:46:43',132333,'/products'),
(308242,'2013-09-23 18:46:47',132328,'/the-original-mr-fuzzy'),
(308243,'2013-09-23 18:46:48',132327,'/the-original-mr-fuzzy'),
(308244,'2013-09-23 18:47:23',132332,'/products'),
(308245,'2013-09-23 18:48:27',132329,'/cart'),
(308246,'2013-09-23 18:50:00',132329,'/shipping'),
(308247,'2013-09-23 18:51:02',132332,'/the-original-mr-fuzzy'),
(308248,'2013-09-23 18:51:34',132329,'/billing-2'),
(308249,'2013-09-23 18:51:38',132334,'/lander-2'),
(308250,'2013-09-23 18:52:28',132335,'/home'),
(308251,'2013-09-23 18:52:50',132329,'/thank-you-for-your-order'),
(308252,'2013-09-23 18:56:30',132334,'/products'),
(308253,'2013-09-23 18:56:57',132334,'/the-original-mr-fuzzy'),
(308254,'2013-09-23 18:57:01',132336,'/lander-3'),
(308255,'2013-09-23 19:00:01',132336,'/products'),
(308256,'2013-09-23 19:03:44',132337,'/lander-2'),
(308257,'2013-09-23 19:04:21',132336,'/the-original-mr-fuzzy'),
(308258,'2013-09-23 19:08:08',132336,'/cart'),
(308259,'2013-09-23 19:09:36',132338,'/lander-3'),
(308260,'2013-09-23 19:11:27',132338,'/products'),
(308261,'2013-09-23 19:11:37',132339,'/lander-3'),
(308262,'2013-09-23 19:11:43',132340,'/lander-2'),
(308263,'2013-09-23 19:13:48',132338,'/the-original-mr-fuzzy'),
(308264,'2013-09-23 19:13:58',132340,'/products'),
(308265,'2013-09-23 19:14:37',132341,'/lander-2'),
(308266,'2013-09-23 19:15:08',132339,'/products'),
(308267,'2013-09-23 19:15:50',132342,'/lander-3'),
(308268,'2013-09-23 19:16:55',132340,'/the-original-mr-fuzzy'),
(308269,'2013-09-23 19:18:27',132340,'/cart'),
(308270,'2013-09-23 19:19:21',132343,'/lander-2'),
(308271,'2013-09-23 19:20:20',132340,'/shipping'),
(308272,'2013-09-23 19:21:39',132344,'/home'),
(308273,'2013-09-23 19:24:47',132344,'/products'),
(308274,'2013-09-23 19:27:27',132345,'/lander-3'),
(308275,'2013-09-23 19:27:49',132344,'/the-original-mr-fuzzy'),
(308276,'2013-09-23 19:29:24',132346,'/lander-2'),
(308277,'2013-09-23 19:32:33',132345,'/products'),
(308278,'2013-09-23 19:34:10',132345,'/the-original-mr-fuzzy'),
(308279,'2013-09-23 19:34:37',132346,'/products'),
(308280,'2013-09-23 19:37:23',132345,'/cart'),
(308281,'2013-09-23 19:39:10',132347,'/lander-3'),
(308282,'2013-09-23 19:39:46',132348,'/lander-2'),
(308283,'2013-09-23 19:41:26',132347,'/products'),
(308284,'2013-09-23 19:44:36',132347,'/the-original-mr-fuzzy'),
(308285,'2013-09-23 19:49:56',132349,'/home'),
(308286,'2013-09-23 19:50:19',132350,'/lander-2'),
(308287,'2013-09-23 19:51:14',132351,'/lander-3'),
(308288,'2013-09-23 19:51:28',132352,'/lander-2'),
(308289,'2013-09-23 19:51:57',132350,'/products'),
(308290,'2013-09-23 19:52:56',132353,'/lander-2'),
(308291,'2013-09-23 19:53:38',132354,'/home'),
(308292,'2013-09-23 19:53:50',132350,'/the-original-mr-fuzzy'),
(308293,'2013-09-23 19:54:08',132354,'/products'),
(308294,'2013-09-23 19:54:12',132355,'/lander-2'),
(308295,'2013-09-23 19:54:47',132355,'/products'),
(308296,'2013-09-23 19:54:57',132356,'/lander-2'),
(308297,'2013-09-23 19:55:34',132353,'/products'),
(308298,'2013-09-23 19:56:55',132356,'/products'),
(308299,'2013-09-23 19:56:57',132353,'/the-original-mr-fuzzy'),
(308300,'2013-09-23 19:56:58',132352,'/products'),
(308301,'2013-09-23 19:57:20',132354,'/the-original-mr-fuzzy'),
(308302,'2013-09-23 19:57:33',132355,'/the-original-mr-fuzzy'),
(308303,'2013-09-23 19:58:53',132357,'/lander-3'),
(308304,'2013-09-23 20:00:54',132356,'/the-forever-love-bear'),
(308305,'2013-09-23 20:01:05',132352,'/the-original-mr-fuzzy'),
(308306,'2013-09-23 20:01:19',132355,'/cart'),
(308307,'2013-09-23 20:02:10',132355,'/shipping'),
(308308,'2013-09-23 20:02:19',132356,'/cart'),
(308309,'2013-09-23 20:04:18',132355,'/billing-2'),
(308310,'2013-09-23 20:04:43',132358,'/lander-2'),
(308311,'2013-09-23 20:08:17',132359,'/lander-2'),
(308312,'2013-09-23 20:08:33',132360,'/lander-2'),
(308313,'2013-09-23 20:08:38',132361,'/lander-2'),
(308314,'2013-09-23 20:09:06',132362,'/lander-2'),
(308315,'2013-09-23 20:10:44',132362,'/products'),
(308316,'2013-09-23 20:11:06',132362,'/the-original-mr-fuzzy'),
(308317,'2013-09-23 20:12:26',132363,'/home'),
(308318,'2013-09-23 20:12:44',132362,'/cart'),
(308319,'2013-09-23 20:13:05',132359,'/products'),
(308320,'2013-09-23 20:14:58',132363,'/products'),
(308321,'2013-09-23 20:15:29',132362,'/shipping'),
(308322,'2013-09-23 20:15:36',132359,'/the-original-mr-fuzzy'),
(308323,'2013-09-23 20:16:32',132362,'/billing-2'),
(308324,'2013-09-23 20:17:05',132364,'/lander-2'),
(308325,'2013-09-23 20:17:53',132363,'/the-original-mr-fuzzy'),
(308326,'2013-09-23 20:18:19',132359,'/cart'),
(308327,'2013-09-23 20:19:18',132364,'/products'),
(308328,'2013-09-23 20:20:10',132359,'/shipping'),
(308329,'2013-09-23 20:21:06',132363,'/cart'),
(308330,'2013-09-23 20:21:49',132363,'/shipping'),
(308331,'2013-09-23 20:22:53',132359,'/billing-2'),
(308332,'2013-09-23 20:23:41',132364,'/the-original-mr-fuzzy'),
(308333,'2013-09-23 20:24:22',132363,'/billing-2'),
(308334,'2013-09-23 20:25:28',132359,'/thank-you-for-your-order'),
(308335,'2013-09-23 20:27:42',132363,'/thank-you-for-your-order'),
(308336,'2013-09-23 20:27:59',132365,'/home'),
(308337,'2013-09-23 20:31:52',132365,'/products'),
(308338,'2013-09-23 20:35:58',132366,'/lander-2'),
(308339,'2013-09-23 20:41:10',132366,'/products'),
(308340,'2013-09-23 20:45:13',132366,'/the-original-mr-fuzzy'),
(308341,'2013-09-23 21:00:09',132367,'/lander-2'),
(308342,'2013-09-23 21:08:22',132368,'/lander-3'),
(308343,'2013-09-23 21:08:30',132369,'/lander-2'),
(308344,'2013-09-23 21:10:15',132370,'/lander-2'),
(308345,'2013-09-23 21:10:17',132371,'/lander-2'),
(308346,'2013-09-23 21:11:53',132369,'/products'),
(308347,'2013-09-23 21:13:30',132370,'/products'),
(308348,'2013-09-23 21:14:21',132369,'/the-original-mr-fuzzy'),
(308349,'2013-09-23 21:17:27',132372,'/lander-2'),
(308350,'2013-09-23 21:17:52',132370,'/the-original-mr-fuzzy'),
(308351,'2013-09-23 21:21:19',132370,'/cart'),
(308352,'2013-09-23 21:22:50',132372,'/products'),
(308353,'2013-09-23 21:23:47',132372,'/the-original-mr-fuzzy'),
(308354,'2013-09-23 21:26:25',132373,'/home'),
(308355,'2013-09-23 21:27:21',132372,'/cart'),
(308356,'2013-09-23 21:29:31',132372,'/shipping'),
(308357,'2013-09-23 21:30:01',132372,'/billing-2'),
(308358,'2013-09-23 21:31:40',132374,'/lander-2'),
(308359,'2013-09-23 21:32:35',132375,'/lander-2'),
(308360,'2013-09-23 21:33:09',132372,'/thank-you-for-your-order'),
(308361,'2013-09-23 21:35:49',132374,'/products'),
(308362,'2013-09-23 21:40:26',132374,'/the-original-mr-fuzzy'),
(308363,'2013-09-23 21:40:50',132376,'/lander-3'),
(308364,'2013-09-23 21:42:53',132377,'/lander-2'),
(308365,'2013-09-23 21:43:40',132378,'/home'),
(308366,'2013-09-23 21:43:53',132377,'/products'),
(308367,'2013-09-23 21:46:14',132377,'/the-original-mr-fuzzy'),
(308368,'2013-09-23 21:48:04',132378,'/products'),
(308369,'2013-09-23 21:49:15',132379,'/lander-2'),
(308370,'2013-09-23 21:50:46',132379,'/products'),
(308371,'2013-09-23 21:52:02',132380,'/lander-2'),
(308372,'2013-09-23 21:52:46',132380,'/products'),
(308373,'2013-09-23 21:52:49',132379,'/the-forever-love-bear'),
(308374,'2013-09-23 21:53:40',132381,'/lander-2'),
(308375,'2013-09-23 21:54:13',132381,'/products'),
(308376,'2013-09-23 21:55:43',132380,'/the-original-mr-fuzzy'),
(308377,'2013-09-23 21:56:14',132382,'/lander-2'),
(308378,'2013-09-23 21:56:15',132379,'/cart'),
(308379,'2013-09-23 21:57:28',132379,'/shipping'),
(308380,'2013-09-23 21:57:51',132379,'/billing-2'),
(308381,'2013-09-23 21:58:08',132380,'/cart'),
(308382,'2013-09-23 21:58:11',132381,'/the-original-mr-fuzzy'),
(308383,'2013-09-23 21:59:25',132383,'/lander-2'),
(308384,'2013-09-23 22:00:56',132380,'/shipping'),
(308385,'2013-09-23 22:01:38',132382,'/products'),
(308386,'2013-09-23 22:02:18',132383,'/products'),
(308387,'2013-09-23 22:02:46',132384,'/lander-3'),
(308388,'2013-09-23 22:03:29',132382,'/the-original-mr-fuzzy'),
(308389,'2013-09-23 22:03:48',132383,'/the-forever-love-bear'),
(308390,'2013-09-23 22:03:57',132380,'/billing-2'),
(308391,'2013-09-23 22:04:48',132382,'/cart'),
(308392,'2013-09-23 22:05:49',132385,'/lander-3'),
(308393,'2013-09-23 22:07:31',132386,'/lander-3'),
(308394,'2013-09-23 22:07:40',132382,'/shipping'),
(308395,'2013-09-23 22:08:05',132385,'/products'),
(308396,'2013-09-23 22:09:35',132382,'/billing-2'),
(308397,'2013-09-23 22:09:45',132386,'/products'),
(308398,'2013-09-23 22:09:49',132385,'/the-original-mr-fuzzy'),
(308399,'2013-09-23 22:10:29',132387,'/home'),
(308400,'2013-09-23 22:12:22',132385,'/cart'),
(308401,'2013-09-23 22:13:16',132388,'/home'),
(308402,'2013-09-23 22:14:21',132385,'/shipping'),
(308403,'2013-09-23 22:14:43',132382,'/thank-you-for-your-order'),
(308404,'2013-09-23 22:16:11',132387,'/products'),
(308405,'2013-09-23 22:17:27',132385,'/billing-2'),
(308406,'2013-09-23 22:17:28',132388,'/products'),
(308407,'2013-09-23 22:20:29',132389,'/lander-3'),
(308408,'2013-09-23 22:22:45',132385,'/thank-you-for-your-order'),
(308409,'2013-09-23 22:24:29',132390,'/lander-3'),
(308410,'2013-09-23 22:24:52',132391,'/lander-3'),
(308411,'2013-09-23 22:26:57',132390,'/products'),
(308412,'2013-09-23 22:27:56',132392,'/lander-2'),
(308413,'2013-09-23 22:37:34',132393,'/home'),
(308414,'2013-09-23 22:38:34',132393,'/products'),
(308415,'2013-09-23 22:46:52',132394,'/lander-3'),
(308416,'2013-09-23 22:48:05',132395,'/home'),
(308417,'2013-09-23 22:48:57',132396,'/lander-3'),
(308418,'2013-09-23 22:52:27',132396,'/products'),
(308419,'2013-09-23 22:56:21',132396,'/the-original-mr-fuzzy'),
(308420,'2013-09-23 22:56:33',132397,'/home'),
(308421,'2013-09-23 22:57:27',132396,'/cart'),
(308422,'2013-09-23 23:01:19',132398,'/lander-2'),
(308423,'2013-09-23 23:09:16',132399,'/lander-2'),
(308424,'2013-09-23 23:14:52',132400,'/home'),
(308425,'2013-09-23 23:16:56',132400,'/products'),
(308426,'2013-09-23 23:17:45',132400,'/the-original-mr-fuzzy'),
(308427,'2013-09-23 23:17:53',132401,'/lander-2'),
(308428,'2013-09-23 23:49:36',132402,'/home'),
(308429,'2013-09-23 23:50:10',132403,'/lander-2'),
(308430,'2013-09-24 00:09:59',132404,'/lander-2'),
(308431,'2013-09-24 00:15:25',132404,'/products'),
(308432,'2013-09-24 00:16:22',132404,'/the-original-mr-fuzzy'),
(308433,'2013-09-24 00:17:27',132404,'/cart'),
(308434,'2013-09-24 00:18:26',132404,'/shipping'),
(308435,'2013-09-24 00:22:05',132405,'/home'),
(308436,'2013-09-24 00:31:29',132406,'/lander-2'),
(308437,'2013-09-24 00:39:29',132407,'/lander-2'),
(308438,'2013-09-24 00:41:22',132407,'/products'),
(308439,'2013-09-24 00:43:27',132407,'/the-original-mr-fuzzy'),
(308440,'2013-09-24 00:45:10',132407,'/cart'),
(308441,'2013-09-24 00:46:05',132408,'/lander-2'),
(308442,'2013-09-24 00:47:25',132407,'/shipping'),
(308443,'2013-09-24 00:48:05',132407,'/billing-2'),
(308444,'2013-09-24 00:53:24',132407,'/thank-you-for-your-order'),
(308445,'2013-09-24 01:15:12',132409,'/lander-2'),
(308446,'2013-09-24 01:22:47',132410,'/lander-2'),
(308447,'2013-09-24 01:24:00',132411,'/lander-3'),
(308448,'2013-09-24 01:25:13',132411,'/products'),
(308449,'2013-09-24 01:26:36',132410,'/products'),
(308450,'2013-09-24 01:26:51',132412,'/lander-2'),
(308451,'2013-09-24 01:26:58',132413,'/lander-2'),
(308452,'2013-09-24 01:27:09',132414,'/home'),
(308453,'2013-09-24 01:28:08',132413,'/products'),
(308454,'2013-09-24 01:28:40',132411,'/the-forever-love-bear'),
(308455,'2013-09-24 01:29:28',132410,'/the-original-mr-fuzzy'),
(308456,'2013-09-24 01:30:41',132415,'/lander-2'),
(308457,'2013-09-24 01:32:05',132413,'/the-original-mr-fuzzy'),
(308458,'2013-09-24 01:32:15',132416,'/lander-3'),
(308459,'2013-09-24 01:34:26',132417,'/lander-2'),
(308460,'2013-09-24 01:35:25',132418,'/lander-3'),
(308461,'2013-09-24 01:36:36',132417,'/products'),
(308462,'2013-09-24 01:36:54',132417,'/the-original-mr-fuzzy'),
(308463,'2013-09-24 01:37:14',132418,'/products'),
(308464,'2013-09-24 01:39:53',132418,'/the-original-mr-fuzzy'),
(308465,'2013-09-24 01:41:07',132418,'/cart'),
(308466,'2013-09-24 01:42:42',132419,'/lander-2'),
(308467,'2013-09-24 01:43:44',132419,'/products'),
(308468,'2013-09-24 01:47:00',132419,'/the-original-mr-fuzzy'),
(308469,'2013-09-24 01:47:53',132420,'/lander-3'),
(308470,'2013-09-24 02:02:35',132421,'/lander-3'),
(308471,'2013-09-24 02:07:22',132421,'/products'),
(308472,'2013-09-24 02:07:48',132422,'/lander-2'),
(308473,'2013-09-24 02:08:20',132422,'/products'),
(308474,'2013-09-24 02:11:04',132421,'/the-forever-love-bear'),
(308475,'2013-09-24 02:11:40',132421,'/cart'),
(308476,'2013-09-24 02:12:23',132422,'/the-original-mr-fuzzy'),
(308477,'2013-09-24 02:12:27',132421,'/shipping'),
(308478,'2013-09-24 02:14:31',132423,'/lander-3'),
(308479,'2013-09-24 02:21:07',132424,'/lander-2'),
(308480,'2013-09-24 02:36:55',132425,'/lander-2'),
(308481,'2013-09-24 02:38:19',132425,'/products'),
(308482,'2013-09-24 02:42:49',132425,'/the-original-mr-fuzzy'),
(308483,'2013-09-24 02:45:23',132425,'/cart'),
(308484,'2013-09-24 02:45:46',132425,'/shipping'),
(308485,'2013-09-24 02:48:15',132425,'/billing-2'),
(308486,'2013-09-24 03:03:36',132426,'/lander-2'),
(308487,'2013-09-24 03:06:43',132427,'/lander-3'),
(308488,'2013-09-24 03:32:57',132428,'/lander-2'),
(308489,'2013-09-24 03:37:13',132428,'/products'),
(308490,'2013-09-24 03:38:28',132428,'/the-original-mr-fuzzy'),
(308491,'2013-09-24 03:41:44',132428,'/cart'),
(308492,'2013-09-24 03:44:35',132428,'/shipping'),
(308493,'2013-09-24 03:45:54',132428,'/billing-2'),
(308494,'2013-09-24 03:49:23',132429,'/lander-3'),
(308495,'2013-09-24 03:50:47',132428,'/thank-you-for-your-order'),
(308496,'2013-09-24 04:05:15',132430,'/home'),
(308497,'2013-09-24 04:07:47',132431,'/lander-2'),
(308498,'2013-09-24 04:08:32',132432,'/lander-2'),
(308499,'2013-09-24 04:34:29',132433,'/lander-2'),
(308500,'2013-09-24 04:44:10',132434,'/lander-2'),
(308501,'2013-09-24 04:46:36',132435,'/lander-2'),
(308502,'2013-09-24 04:47:09',132435,'/products'),
(308503,'2013-09-24 05:11:15',132436,'/lander-2'),
(308504,'2013-09-24 05:15:36',132437,'/lander-2'),
(308505,'2013-09-24 05:17:45',132437,'/products'),
(308506,'2013-09-24 05:19:06',132437,'/the-original-mr-fuzzy'),
(308507,'2013-09-24 05:20:04',132437,'/cart'),
(308508,'2013-09-24 05:22:05',132437,'/shipping'),
(308509,'2013-09-24 05:23:47',132437,'/billing-2'),
(308510,'2013-09-24 05:26:32',132437,'/thank-you-for-your-order'),
(308511,'2013-09-24 05:34:59',132438,'/lander-3'),
(308512,'2013-09-24 05:37:12',132439,'/lander-2'),
(308513,'2013-09-24 05:37:41',132440,'/lander-2'),
(308514,'2013-09-24 05:38:54',132439,'/products'),
(308515,'2013-09-24 05:39:29',132439,'/the-original-mr-fuzzy'),
(308516,'2013-09-24 05:39:39',132438,'/products'),
(308517,'2013-09-24 05:41:41',132440,'/products'),
(308518,'2013-09-24 05:42:24',132438,'/the-original-mr-fuzzy'),
(308519,'2013-09-24 05:44:16',132438,'/cart'),
(308520,'2013-09-24 05:46:55',132441,'/lander-2'),
(308521,'2013-09-24 05:47:24',132442,'/lander-3'),
(308522,'2013-09-24 05:50:46',132442,'/products'),
(308523,'2013-09-24 05:54:03',132442,'/the-original-mr-fuzzy'),
(308524,'2013-09-24 05:54:06',132443,'/lander-2'),
(308525,'2013-09-24 05:54:36',132444,'/home'),
(308526,'2013-09-24 05:56:28',132442,'/cart'),
(308527,'2013-09-24 05:57:33',132444,'/products'),
(308528,'2013-09-24 05:58:17',132443,'/products'),
(308529,'2013-09-24 05:58:43',132444,'/the-original-mr-fuzzy'),
(308530,'2013-09-24 06:04:46',132445,'/lander-2'),
(308531,'2013-09-24 06:05:43',132445,'/products'),
(308532,'2013-09-24 06:13:20',132446,'/lander-2'),
(308533,'2013-09-24 06:19:53',132447,'/lander-2'),
(308534,'2013-09-24 06:44:16',132448,'/home'),
(308535,'2013-09-24 06:47:11',132448,'/products'),
(308536,'2013-09-24 06:48:50',132449,'/lander-3'),
(308537,'2013-09-24 06:53:40',132450,'/lander-3'),
(308538,'2013-09-24 06:57:31',132451,'/lander-2'),
(308539,'2013-09-24 06:58:29',132450,'/products'),
(308540,'2013-09-24 07:08:10',132452,'/home'),
(308541,'2013-09-24 07:09:38',132453,'/home'),
(308542,'2013-09-24 07:12:23',132452,'/products'),
(308543,'2013-09-24 07:12:53',132454,'/lander-2'),
(308544,'2013-09-24 07:14:01',132455,'/home'),
(308545,'2013-09-24 07:14:53',132456,'/lander-3'),
(308546,'2013-09-24 07:15:16',132455,'/products'),
(308547,'2013-09-24 07:16:37',132455,'/the-original-mr-fuzzy'),
(308548,'2013-09-24 07:17:07',132454,'/products'),
(308549,'2013-09-24 07:17:41',132456,'/products'),
(308550,'2013-09-24 07:21:40',132454,'/the-original-mr-fuzzy'),
(308551,'2013-09-24 07:32:46',132457,'/lander-2'),
(308552,'2013-09-24 07:34:32',132457,'/products'),
(308553,'2013-09-24 07:36:13',132457,'/the-original-mr-fuzzy'),
(308554,'2013-09-24 07:40:56',132458,'/lander-2'),
(308555,'2013-09-24 07:43:46',132459,'/lander-2'),
(308556,'2013-09-24 07:45:54',132458,'/products'),
(308557,'2013-09-24 07:49:59',132458,'/the-original-mr-fuzzy'),
(308558,'2013-09-24 07:56:24',132460,'/lander-2'),
(308559,'2013-09-24 07:58:22',132461,'/lander-3'),
(308560,'2013-09-24 08:00:23',132462,'/lander-2'),
(308561,'2013-09-24 08:00:30',132461,'/products'),
(308562,'2013-09-24 08:01:15',132460,'/products'),
(308563,'2013-09-24 08:01:50',132461,'/the-original-mr-fuzzy'),
(308564,'2013-09-24 08:02:38',132462,'/products'),
(308565,'2013-09-24 08:03:08',132460,'/the-forever-love-bear'),
(308566,'2013-09-24 08:05:31',132460,'/cart'),
(308567,'2013-09-24 08:05:47',132463,'/lander-2'),
(308568,'2013-09-24 08:06:43',132460,'/shipping'),
(308569,'2013-09-24 08:07:05',132464,'/home'),
(308570,'2013-09-24 08:08:00',132460,'/billing-2'),
(308571,'2013-09-24 08:10:45',132465,'/home'),
(308572,'2013-09-24 08:11:44',132460,'/thank-you-for-your-order'),
(308573,'2013-09-24 08:14:10',132465,'/products'),
(308574,'2013-09-24 08:14:55',132465,'/the-original-mr-fuzzy'),
(308575,'2013-09-24 08:27:52',132466,'/lander-3'),
(308576,'2013-09-24 08:29:39',132467,'/home'),
(308577,'2013-09-24 08:33:39',132466,'/products'),
(308578,'2013-09-24 08:36:23',132468,'/home'),
(308579,'2013-09-24 08:36:44',132469,'/lander-3'),
(308580,'2013-09-24 08:37:35',132466,'/the-original-mr-fuzzy'),
(308581,'2013-09-24 08:38:22',132468,'/products'),
(308582,'2013-09-24 08:38:29',132469,'/products'),
(308583,'2013-09-24 08:41:44',132469,'/the-original-mr-fuzzy'),
(308584,'2013-09-24 08:42:09',132470,'/lander-2'),
(308585,'2013-09-24 08:42:19',132468,'/the-original-mr-fuzzy'),
(308586,'2013-09-24 08:43:11',132471,'/lander-2'),
(308587,'2013-09-24 08:51:18',132472,'/lander-2'),
(308588,'2013-09-24 08:53:53',132473,'/lander-3'),
(308589,'2013-09-24 08:57:00',132473,'/products'),
(308590,'2013-09-24 08:59:32',132474,'/lander-3'),
(308591,'2013-09-24 09:01:05',132474,'/products'),
(308592,'2013-09-24 09:01:11',132473,'/the-forever-love-bear'),
(308593,'2013-09-24 09:01:47',132473,'/cart'),
(308594,'2013-09-24 09:02:31',132475,'/lander-3'),
(308595,'2013-09-24 09:03:08',132474,'/the-original-mr-fuzzy'),
(308596,'2013-09-24 09:03:51',132476,'/lander-3'),
(308597,'2013-09-24 09:04:27',132475,'/products'),
(308598,'2013-09-24 09:04:38',132477,'/lander-2'),
(308599,'2013-09-24 09:04:59',132473,'/shipping'),
(308600,'2013-09-24 09:05:33',132476,'/products'),
(308601,'2013-09-24 09:06:00',132473,'/billing-2'),
(308602,'2013-09-24 09:06:20',132475,'/the-original-mr-fuzzy'),
(308603,'2013-09-24 09:09:06',132475,'/cart'),
(308604,'2013-09-24 09:10:27',132475,'/shipping'),
(308605,'2013-09-24 09:10:38',132473,'/thank-you-for-your-order'),
(308606,'2013-09-24 09:11:22',132475,'/billing-2'),
(308607,'2013-09-24 09:12:55',132478,'/lander-3'),
(308608,'2013-09-24 09:16:47',132479,'/lander-3'),
(308609,'2013-09-24 09:18:28',132478,'/products'),
(308610,'2013-09-24 09:21:22',132479,'/products'),
(308611,'2013-09-24 09:21:28',132478,'/the-original-mr-fuzzy'),
(308612,'2013-09-24 09:21:39',132479,'/the-original-mr-fuzzy'),
(308613,'2013-09-24 09:22:06',132478,'/cart'),
(308614,'2013-09-24 09:30:08',132480,'/home'),
(308615,'2013-09-24 09:31:55',132481,'/lander-3'),
(308616,'2013-09-24 09:32:19',132482,'/lander-2'),
(308617,'2013-09-24 09:32:21',132480,'/products'),
(308618,'2013-09-24 09:33:21',132480,'/the-original-mr-fuzzy'),
(308619,'2013-09-24 09:33:35',132481,'/products'),
(308620,'2013-09-24 09:35:05',132482,'/products'),
(308621,'2013-09-24 09:35:06',132480,'/cart'),
(308622,'2013-09-24 09:35:28',132480,'/shipping'),
(308623,'2013-09-24 09:38:22',132483,'/lander-3'),
(308624,'2013-09-24 09:38:58',132482,'/the-original-mr-fuzzy'),
(308625,'2013-09-24 09:41:22',132484,'/lander-3'),
(308626,'2013-09-24 09:48:50',132485,'/home'),
(308627,'2013-09-24 09:52:39',132486,'/home'),
(308628,'2013-09-24 09:52:46',132487,'/lander-2'),
(308629,'2013-09-24 09:54:36',132488,'/lander-2'),
(308630,'2013-09-24 09:55:56',132489,'/lander-2'),
(308631,'2013-09-24 09:56:28',132486,'/products'),
(308632,'2013-09-24 09:59:14',132490,'/lander-2'),
(308633,'2013-09-24 09:59:21',132486,'/the-original-mr-fuzzy'),
(308634,'2013-09-24 10:00:24',132490,'/products'),
(308635,'2013-09-24 10:00:56',132491,'/lander-2'),
(308636,'2013-09-24 10:01:11',132492,'/lander-3'),
(308637,'2013-09-24 10:02:59',132490,'/the-original-mr-fuzzy'),
(308638,'2013-09-24 10:03:32',132493,'/lander-3'),
(308639,'2013-09-24 10:03:40',132494,'/lander-2'),
(308640,'2013-09-24 10:05:40',132494,'/products'),
(308641,'2013-09-24 10:06:56',132495,'/home'),
(308642,'2013-09-24 10:09:39',132494,'/the-original-mr-fuzzy'),
(308643,'2013-09-24 10:12:28',132494,'/cart'),
(308644,'2013-09-24 10:13:28',132494,'/shipping'),
(308645,'2013-09-24 10:14:38',132496,'/lander-2'),
(308646,'2013-09-24 10:15:31',132497,'/home'),
(308647,'2013-09-24 10:18:52',132496,'/products'),
(308648,'2013-09-24 10:19:17',132498,'/lander-3'),
(308649,'2013-09-24 10:21:29',132499,'/home'),
(308650,'2013-09-24 10:21:55',132496,'/the-forever-love-bear'),
(308651,'2013-09-24 10:23:32',132500,'/home'),
(308652,'2013-09-24 10:23:54',132500,'/products'),
(308653,'2013-09-24 10:24:42',132498,'/products'),
(308654,'2013-09-24 10:25:35',132500,'/the-original-mr-fuzzy'),
(308655,'2013-09-24 10:25:49',132501,'/lander-2'),
(308656,'2013-09-24 10:26:15',132502,'/lander-2'),
(308657,'2013-09-24 10:27:27',132501,'/products'),
(308658,'2013-09-24 10:27:48',132498,'/the-original-mr-fuzzy'),
(308659,'2013-09-24 10:28:52',132498,'/cart'),
(308660,'2013-09-24 10:29:24',132500,'/cart'),
(308661,'2013-09-24 10:31:12',132503,'/lander-3'),
(308662,'2013-09-24 10:33:10',132504,'/lander-2'),
(308663,'2013-09-24 10:33:51',132505,'/lander-3'),
(308664,'2013-09-24 10:35:08',132505,'/products'),
(308665,'2013-09-24 10:35:39',132506,'/home'),
(308666,'2013-09-24 10:35:40',132507,'/lander-2'),
(308667,'2013-09-24 10:36:47',132508,'/lander-2'),
(308668,'2013-09-24 10:37:06',132509,'/lander-2'),
(308669,'2013-09-24 10:38:24',132505,'/the-original-mr-fuzzy'),
(308670,'2013-09-24 10:41:24',132509,'/products'),
(308671,'2013-09-24 10:41:36',132510,'/lander-2'),
(308672,'2013-09-24 10:42:02',132511,'/lander-2'),
(308673,'2013-09-24 10:43:29',132512,'/home'),
(308674,'2013-09-24 10:43:35',132509,'/the-original-mr-fuzzy'),
(308675,'2013-09-24 10:44:35',132510,'/products'),
(308676,'2013-09-24 10:44:47',132513,'/home'),
(308677,'2013-09-24 10:45:28',132510,'/the-original-mr-fuzzy'),
(308678,'2013-09-24 10:46:38',132512,'/products'),
(308679,'2013-09-24 10:47:20',132513,'/products'),
(308680,'2013-09-24 10:49:22',132513,'/the-original-mr-fuzzy'),
(308681,'2013-09-24 10:50:13',132513,'/cart'),
(308682,'2013-09-24 10:51:16',132514,'/lander-3'),
(308683,'2013-09-24 10:53:28',132514,'/products'),
(308684,'2013-09-24 10:56:08',132515,'/lander-3'),
(308685,'2013-09-24 10:56:20',132514,'/the-original-mr-fuzzy'),
(308686,'2013-09-24 10:56:55',132515,'/products'),
(308687,'2013-09-24 11:00:28',132515,'/the-forever-love-bear'),
(308688,'2013-09-24 11:02:53',132516,'/home'),
(308689,'2013-09-24 11:03:46',132515,'/cart'),
(308690,'2013-09-24 11:03:47',132516,'/products'),
(308691,'2013-09-24 11:04:36',132517,'/lander-2'),
(308692,'2013-09-24 11:07:06',132518,'/home'),
(308693,'2013-09-24 11:07:23',132515,'/shipping'),
(308694,'2013-09-24 11:08:14',132516,'/the-original-mr-fuzzy'),
(308695,'2013-09-24 11:11:18',132519,'/home'),
(308696,'2013-09-24 11:12:28',132520,'/lander-3'),
(308697,'2013-09-24 11:12:38',132518,'/products'),
(308698,'2013-09-24 11:13:47',132520,'/products'),
(308699,'2013-09-24 11:15:11',132518,'/the-original-mr-fuzzy'),
(308700,'2013-09-24 11:16:30',132521,'/home'),
(308701,'2013-09-24 11:17:22',132520,'/the-original-mr-fuzzy'),
(308702,'2013-09-24 11:17:47',132518,'/cart'),
(308703,'2013-09-24 11:17:59',132522,'/lander-2'),
(308704,'2013-09-24 11:18:11',132518,'/shipping'),
(308705,'2013-09-24 11:19:03',132523,'/lander-2'),
(308706,'2013-09-24 11:19:18',132522,'/products'),
(308707,'2013-09-24 11:20:30',132522,'/the-original-mr-fuzzy'),
(308708,'2013-09-24 11:22:36',132524,'/lander-2'),
(308709,'2013-09-24 11:23:18',132524,'/products'),
(308710,'2013-09-24 11:24:47',132523,'/products'),
(308711,'2013-09-24 11:25:03',132525,'/lander-2'),
(308712,'2013-09-24 11:28:35',132523,'/the-original-mr-fuzzy'),
(308713,'2013-09-24 11:30:41',132526,'/lander-2'),
(308714,'2013-09-24 11:33:27',132527,'/home'),
(308715,'2013-09-24 11:35:39',132526,'/products'),
(308716,'2013-09-24 11:37:35',132526,'/the-original-mr-fuzzy'),
(308717,'2013-09-24 11:38:55',132528,'/lander-2'),
(308718,'2013-09-24 11:39:18',132529,'/home'),
(308719,'2013-09-24 11:40:08',132530,'/lander-2'),
(308720,'2013-09-24 11:40:46',132531,'/home'),
(308721,'2013-09-24 11:41:50',132528,'/products'),
(308722,'2013-09-24 11:42:45',132532,'/lander-2'),
(308723,'2013-09-24 11:43:43',132532,'/products'),
(308724,'2013-09-24 11:45:45',132533,'/lander-2'),
(308725,'2013-09-24 11:45:51',132534,'/lander-2'),
(308726,'2013-09-24 11:46:08',132532,'/the-original-mr-fuzzy'),
(308727,'2013-09-24 11:46:53',132535,'/home'),
(308728,'2013-09-24 11:47:32',132535,'/products'),
(308729,'2013-09-24 11:48:47',132536,'/lander-2'),
(308730,'2013-09-24 11:49:09',132535,'/the-forever-love-bear'),
(308731,'2013-09-24 11:51:25',132537,'/lander-2'),
(308732,'2013-09-24 11:51:32',132538,'/lander-3'),
(308733,'2013-09-24 11:51:39',132536,'/products'),
(308734,'2013-09-24 11:51:51',132535,'/cart'),
(308735,'2013-09-24 11:52:20',132537,'/products'),
(308736,'2013-09-24 11:52:54',132537,'/the-original-mr-fuzzy'),
(308737,'2013-09-24 11:53:25',132535,'/shipping'),
(308738,'2013-09-24 11:53:54',132539,'/lander-2'),
(308739,'2013-09-24 11:54:07',132540,'/home'),
(308740,'2013-09-24 11:54:36',132535,'/billing-2'),
(308741,'2013-09-24 11:54:43',132539,'/products'),
(308742,'2013-09-24 11:54:52',132541,'/lander-3'),
(308743,'2013-09-24 11:55:03',132542,'/lander-3'),
(308744,'2013-09-24 11:55:36',132543,'/lander-2'),
(308745,'2013-09-24 11:56:53',132539,'/the-forever-love-bear'),
(308746,'2013-09-24 11:58:00',132544,'/lander-2'),
(308747,'2013-09-24 11:58:29',132539,'/cart'),
(308748,'2013-09-24 11:58:29',132545,'/home'),
(308749,'2013-09-24 11:59:16',132540,'/products'),
(308750,'2013-09-24 11:59:29',132546,'/lander-2'),
(308751,'2013-09-24 11:59:30',132544,'/products'),
(308752,'2013-09-24 11:59:46',132541,'/products'),
(308753,'2013-09-24 12:00:11',132547,'/home'),
(308754,'2013-09-24 12:00:47',132547,'/products'),
(308755,'2013-09-24 12:01:13',132539,'/shipping'),
(308756,'2013-09-24 12:01:56',132544,'/the-original-mr-fuzzy'),
(308757,'2013-09-24 12:02:29',132546,'/products'),
(308758,'2013-09-24 12:02:30',132548,'/lander-2'),
(308759,'2013-09-24 12:03:09',132549,'/lander-2'),
(308760,'2013-09-24 12:03:14',132547,'/the-original-mr-fuzzy'),
(308761,'2013-09-24 12:03:37',132549,'/products'),
(308762,'2013-09-24 12:04:04',132539,'/billing-2'),
(308763,'2013-09-24 12:04:16',132541,'/the-original-mr-fuzzy'),
(308764,'2013-09-24 12:05:22',132546,'/the-original-mr-fuzzy'),
(308765,'2013-09-24 12:06:28',132547,'/cart'),
(308766,'2013-09-24 12:06:58',132549,'/the-original-mr-fuzzy'),
(308767,'2013-09-24 12:08:00',132550,'/home'),
(308768,'2013-09-24 12:08:31',132546,'/cart'),
(308769,'2013-09-24 12:09:57',132546,'/shipping'),
(308770,'2013-09-24 12:10:39',132551,'/lander-2'),
(308771,'2013-09-24 12:10:47',132550,'/products'),
(308772,'2013-09-24 12:10:50',132552,'/lander-2'),
(308773,'2013-09-24 12:11:31',132546,'/billing-2'),
(308774,'2013-09-24 12:12:33',132546,'/thank-you-for-your-order'),
(308775,'2013-09-24 12:13:47',132553,'/lander-3'),
(308776,'2013-09-24 12:14:43',132554,'/lander-3'),
(308777,'2013-09-24 12:15:22',132551,'/products'),
(308778,'2013-09-24 12:15:32',132552,'/products'),
(308779,'2013-09-24 12:15:38',132555,'/home'),
(308780,'2013-09-24 12:15:39',132551,'/the-original-mr-fuzzy'),
(308781,'2013-09-24 12:16:07',132553,'/products'),
(308782,'2013-09-24 12:17:22',132554,'/products'),
(308783,'2013-09-24 12:18:12',132555,'/products'),
(308784,'2013-09-24 12:19:40',132556,'/lander-3'),
(308785,'2013-09-24 12:20:01',132557,'/lander-2'),
(308786,'2013-09-24 12:20:29',132553,'/the-original-mr-fuzzy'),
(308787,'2013-09-24 12:20:54',132558,'/lander-2'),
(308788,'2013-09-24 12:21:17',132555,'/the-original-mr-fuzzy'),
(308789,'2013-09-24 12:23:01',132559,'/home'),
(308790,'2013-09-24 12:23:10',132560,'/lander-3'),
(308791,'2013-09-24 12:23:11',132557,'/products'),
(308792,'2013-09-24 12:23:55',132555,'/cart'),
(308793,'2013-09-24 12:24:09',132561,'/home'),
(308794,'2013-09-24 12:25:17',132557,'/the-original-mr-fuzzy'),
(308795,'2013-09-24 12:28:05',132559,'/products'),
(308796,'2013-09-24 12:28:06',132562,'/lander-2'),
(308797,'2013-09-24 12:28:20',132557,'/cart'),
(308798,'2013-09-24 12:29:02',132559,'/the-original-mr-fuzzy'),
(308799,'2013-09-24 12:30:33',132557,'/shipping'),
(308800,'2013-09-24 12:32:21',132559,'/cart'),
(308801,'2013-09-24 12:32:55',132563,'/lander-2'),
(308802,'2013-09-24 12:33:54',132562,'/products'),
(308803,'2013-09-24 12:34:22',132564,'/home'),
(308804,'2013-09-24 12:35:13',132559,'/shipping'),
(308805,'2013-09-24 12:35:29',132563,'/products'),
(308806,'2013-09-24 12:36:34',132562,'/the-original-mr-fuzzy'),
(308807,'2013-09-24 12:37:08',132559,'/billing-2'),
(308808,'2013-09-24 12:38:42',132564,'/products'),
(308809,'2013-09-24 12:38:49',132565,'/home'),
(308810,'2013-09-24 12:39:53',132562,'/cart'),
(308811,'2013-09-24 12:40:05',132564,'/the-original-mr-fuzzy'),
(308812,'2013-09-24 12:42:02',132566,'/home'),
(308813,'2013-09-24 12:42:42',132564,'/cart'),
(308814,'2013-09-24 12:43:41',132562,'/shipping'),
(308815,'2013-09-24 12:45:00',132567,'/lander-3'),
(308816,'2013-09-24 12:45:20',132562,'/billing-2'),
(308817,'2013-09-24 12:45:20',132568,'/lander-3'),
(308818,'2013-09-24 12:46:26',132562,'/thank-you-for-your-order'),
(308819,'2013-09-24 12:46:42',132567,'/products'),
(308820,'2013-09-24 12:49:10',132568,'/products'),
(308821,'2013-09-24 12:49:47',132569,'/lander-3'),
(308822,'2013-09-24 12:52:17',132568,'/the-original-mr-fuzzy'),
(308823,'2013-09-24 12:53:55',132570,'/lander-2'),
(308824,'2013-09-24 12:56:40',132571,'/lander-2'),
(308825,'2013-09-24 12:58:18',132572,'/home'),
(308826,'2013-09-24 12:59:39',132572,'/products'),
(308827,'2013-09-24 13:00:57',132573,'/lander-2'),
(308828,'2013-09-24 13:01:57',132572,'/the-original-mr-fuzzy'),
(308829,'2013-09-24 13:04:33',132573,'/products'),
(308830,'2013-09-24 13:04:43',132574,'/lander-2'),
(308831,'2013-09-24 13:06:27',132573,'/the-original-mr-fuzzy'),
(308832,'2013-09-24 13:09:14',132574,'/products'),
(308833,'2013-09-24 13:09:28',132575,'/lander-3'),
(308834,'2013-09-24 13:10:24',132576,'/lander-2'),
(308835,'2013-09-24 13:11:35',132574,'/the-original-mr-fuzzy'),
(308836,'2013-09-24 13:12:54',132577,'/home'),
(308837,'2013-09-24 13:13:08',132578,'/lander-2'),
(308838,'2013-09-24 13:13:54',132576,'/products'),
(308839,'2013-09-24 13:14:15',132574,'/cart'),
(308840,'2013-09-24 13:14:39',132577,'/products'),
(308841,'2013-09-24 13:15:09',132579,'/lander-2'),
(308842,'2013-09-24 13:15:18',132576,'/the-original-mr-fuzzy'),
(308843,'2013-09-24 13:16:17',132578,'/products'),
(308844,'2013-09-24 13:16:45',132576,'/cart'),
(308845,'2013-09-24 13:17:08',132574,'/shipping'),
(308846,'2013-09-24 13:18:47',132577,'/the-original-mr-fuzzy'),
(308847,'2013-09-24 13:19:13',132578,'/the-forever-love-bear'),
(308848,'2013-09-24 13:19:16',132574,'/billing-2'),
(308849,'2013-09-24 13:19:24',132576,'/shipping'),
(308850,'2013-09-24 13:19:42',132580,'/lander-2'),
(308851,'2013-09-24 13:20:36',132581,'/home'),
(308852,'2013-09-24 13:20:48',132582,'/lander-2'),
(308853,'2013-09-24 13:21:06',132574,'/thank-you-for-your-order'),
(308854,'2013-09-24 13:21:40',132578,'/cart'),
(308855,'2013-09-24 13:21:47',132580,'/products'),
(308856,'2013-09-24 13:22:20',132583,'/lander-3'),
(308857,'2013-09-24 13:22:22',132578,'/shipping'),
(308858,'2013-09-24 13:23:47',132580,'/the-original-mr-fuzzy'),
(308859,'2013-09-24 13:26:50',132584,'/home'),
(308860,'2013-09-24 13:26:55',132583,'/products'),
(308861,'2013-09-24 13:27:53',132583,'/the-original-mr-fuzzy'),
(308862,'2013-09-24 13:28:22',132585,'/lander-2'),
(308863,'2013-09-24 13:29:46',132584,'/products'),
(308864,'2013-09-24 13:30:41',132586,'/home'),
(308865,'2013-09-24 13:31:44',132583,'/cart'),
(308866,'2013-09-24 13:32:44',132584,'/the-original-mr-fuzzy'),
(308867,'2013-09-24 13:32:46',132585,'/products'),
(308868,'2013-09-24 13:33:16',132584,'/cart'),
(308869,'2013-09-24 13:33:24',132587,'/lander-3'),
(308870,'2013-09-24 13:34:07',132583,'/shipping'),
(308871,'2013-09-24 13:35:37',132584,'/shipping'),
(308872,'2013-09-24 13:38:06',132584,'/billing-2'),
(308873,'2013-09-24 13:39:55',132588,'/lander-3'),
(308874,'2013-09-24 13:40:48',132589,'/home'),
(308875,'2013-09-24 13:42:39',132590,'/home'),
(308876,'2013-09-24 13:42:46',132591,'/home'),
(308877,'2013-09-24 13:44:32',132592,'/lander-2'),
(308878,'2013-09-24 13:46:55',132590,'/products'),
(308879,'2013-09-24 13:47:12',132592,'/products'),
(308880,'2013-09-24 13:49:06',132593,'/lander-2'),
(308881,'2013-09-24 13:49:23',132594,'/lander-2'),
(308882,'2013-09-24 13:49:39',132595,'/lander-2'),
(308883,'2013-09-24 13:49:49',132590,'/the-forever-love-bear'),
(308884,'2013-09-24 13:51:27',132590,'/cart'),
(308885,'2013-09-24 13:52:03',132595,'/products'),
(308886,'2013-09-24 13:52:32',132596,'/lander-2'),
(308887,'2013-09-24 13:52:59',132595,'/the-original-mr-fuzzy'),
(308888,'2013-09-24 13:55:57',132597,'/lander-2'),
(308889,'2013-09-24 13:56:52',132598,'/lander-2'),
(308890,'2013-09-24 13:57:33',132599,'/home'),
(308891,'2013-09-24 14:01:28',132600,'/lander-2'),
(308892,'2013-09-24 14:01:33',132601,'/lander-2'),
(308893,'2013-09-24 14:01:57',132598,'/products'),
(308894,'2013-09-24 14:03:19',132602,'/lander-2'),
(308895,'2013-09-24 14:04:05',132602,'/products'),
(308896,'2013-09-24 14:04:07',132600,'/products'),
(308897,'2013-09-24 14:04:56',132603,'/lander-2'),
(308898,'2013-09-24 14:06:02',132600,'/the-original-mr-fuzzy'),
(308899,'2013-09-24 14:06:29',132598,'/the-original-mr-fuzzy'),
(308900,'2013-09-24 14:07:04',132603,'/products'),
(308901,'2013-09-24 14:07:26',132604,'/lander-2'),
(308902,'2013-09-24 14:07:50',132605,'/home'),
(308903,'2013-09-24 14:08:42',132602,'/the-original-mr-fuzzy'),
(308904,'2013-09-24 14:08:58',132598,'/cart'),
(308905,'2013-09-24 14:09:19',132606,'/lander-3'),
(308906,'2013-09-24 14:10:52',132603,'/the-original-mr-fuzzy'),
(308907,'2013-09-24 14:11:15',132606,'/products'),
(308908,'2013-09-24 14:12:10',132602,'/cart'),
(308909,'2013-09-24 14:12:49',132602,'/shipping'),
(308910,'2013-09-24 14:14:07',132607,'/lander-2'),
(308911,'2013-09-24 14:15:34',132602,'/billing-2'),
(308912,'2013-09-24 14:16:57',132608,'/home'),
(308913,'2013-09-24 14:18:07',132607,'/products'),
(308914,'2013-09-24 14:18:37',132607,'/the-forever-love-bear'),
(308915,'2013-09-24 14:20:03',132609,'/home'),
(308916,'2013-09-24 14:21:26',132610,'/lander-2'),
(308917,'2013-09-24 14:22:22',132611,'/home'),
(308918,'2013-09-24 14:22:27',132612,'/home'),
(308919,'2013-09-24 14:24:58',132613,'/lander-3'),
(308920,'2013-09-24 14:25:40',132611,'/products'),
(308921,'2013-09-24 14:25:50',132614,'/lander-3'),
(308922,'2013-09-24 14:26:16',132612,'/products'),
(308923,'2013-09-24 14:29:22',132615,'/lander-3'),
(308924,'2013-09-24 14:29:51',132616,'/home'),
(308925,'2013-09-24 14:30:22',132612,'/the-original-mr-fuzzy'),
(308926,'2013-09-24 14:30:51',132617,'/lander-2'),
(308927,'2013-09-24 14:36:09',132618,'/lander-2'),
(308928,'2013-09-24 14:38:55',132618,'/products'),
(308929,'2013-09-24 14:39:41',132619,'/lander-2'),
(308930,'2013-09-24 14:40:01',132618,'/the-original-mr-fuzzy'),
(308931,'2013-09-24 14:42:07',132620,'/home'),
(308932,'2013-09-24 14:43:07',132621,'/home'),
(308933,'2013-09-24 14:43:30',132619,'/products'),
(308934,'2013-09-24 14:43:51',132621,'/products'),
(308935,'2013-09-24 14:44:48',132621,'/the-original-mr-fuzzy'),
(308936,'2013-09-24 14:45:17',132619,'/the-original-mr-fuzzy'),
(308937,'2013-09-24 14:45:58',132622,'/lander-2'),
(308938,'2013-09-24 14:47:26',132619,'/cart'),
(308939,'2013-09-24 14:48:23',132621,'/cart'),
(308940,'2013-09-24 14:49:51',132623,'/lander-2'),
(308941,'2013-09-24 14:50:30',132619,'/shipping'),
(308942,'2013-09-24 14:51:04',132622,'/products'),
(308943,'2013-09-24 14:53:33',132619,'/billing-2'),
(308944,'2013-09-24 14:54:04',132624,'/home'),
(308945,'2013-09-24 14:54:09',132625,'/lander-2'),
(308946,'2013-09-24 14:54:36',132622,'/the-original-mr-fuzzy'),
(308947,'2013-09-24 14:55:26',132623,'/products'),
(308948,'2013-09-24 14:56:46',132623,'/the-forever-love-bear'),
(308949,'2013-09-24 14:57:07',132625,'/products'),
(308950,'2013-09-24 14:57:12',132623,'/cart'),
(308951,'2013-09-24 14:58:23',132622,'/cart'),
(308952,'2013-09-24 14:58:55',132619,'/thank-you-for-your-order'),
(308953,'2013-09-24 14:59:01',132623,'/shipping'),
(308954,'2013-09-24 15:00:39',132622,'/shipping'),
(308955,'2013-09-24 15:01:02',132626,'/lander-3'),
(308956,'2013-09-24 15:01:29',132627,'/lander-2'),
(308957,'2013-09-24 15:01:30',132622,'/billing-2'),
(308958,'2013-09-24 15:01:45',132625,'/the-original-mr-fuzzy'),
(308959,'2013-09-24 15:04:54',132627,'/products'),
(308960,'2013-09-24 15:06:01',132628,'/lander-3'),
(308961,'2013-09-24 15:06:11',132627,'/the-original-mr-fuzzy'),
(308962,'2013-09-24 15:06:39',132622,'/thank-you-for-your-order'),
(308963,'2013-09-24 15:09:07',132629,'/home'),
(308964,'2013-09-24 15:10:18',132630,'/lander-2'),
(308965,'2013-09-24 15:10:52',132631,'/lander-2'),
(308966,'2013-09-24 15:11:43',132628,'/products'),
(308967,'2013-09-24 15:12:44',132632,'/lander-2'),
(308968,'2013-09-24 15:12:46',132628,'/the-original-mr-fuzzy'),
(308969,'2013-09-24 15:14:28',132630,'/products'),
(308970,'2013-09-24 15:15:40',132630,'/the-original-mr-fuzzy'),
(308971,'2013-09-24 15:15:52',132631,'/products'),
(308972,'2013-09-24 15:18:24',132633,'/lander-2'),
(308973,'2013-09-24 15:18:27',132631,'/the-original-mr-fuzzy'),
(308974,'2013-09-24 15:18:53',132634,'/lander-2'),
(308975,'2013-09-24 15:19:49',132631,'/cart'),
(308976,'2013-09-24 15:21:38',132633,'/products'),
(308977,'2013-09-24 15:21:44',132631,'/shipping'),
(308978,'2013-09-24 15:22:05',132635,'/lander-2'),
(308979,'2013-09-24 15:22:19',132631,'/billing-2'),
(308980,'2013-09-24 15:22:40',132634,'/products'),
(308981,'2013-09-24 15:24:08',132635,'/products'),
(308982,'2013-09-24 15:25:12',132636,'/lander-2'),
(308983,'2013-09-24 15:26:11',132631,'/thank-you-for-your-order'),
(308984,'2013-09-24 15:27:19',132634,'/the-original-mr-fuzzy'),
(308985,'2013-09-24 15:28:19',132637,'/lander-2'),
(308986,'2013-09-24 15:28:45',132634,'/cart'),
(308987,'2013-09-24 15:28:59',132636,'/products'),
(308988,'2013-09-24 15:29:37',132638,'/lander-2'),
(308989,'2013-09-24 15:30:08',132639,'/lander-3'),
(308990,'2013-09-24 15:30:19',132640,'/lander-2'),
(308991,'2013-09-24 15:30:59',132636,'/the-original-mr-fuzzy'),
(308992,'2013-09-24 15:31:31',132641,'/lander-2'),
(308993,'2013-09-24 15:31:56',132640,'/products'),
(308994,'2013-09-24 15:32:31',132638,'/products'),
(308995,'2013-09-24 15:32:33',132634,'/shipping'),
(308996,'2013-09-24 15:32:42',132642,'/lander-3'),
(308997,'2013-09-24 15:33:40',132636,'/cart'),
(308998,'2013-09-24 15:33:53',132643,'/lander-2'),
(308999,'2013-09-24 15:35:00',132641,'/products'),
(309000,'2013-09-24 15:35:09',132644,'/lander-3'),
(309001,'2013-09-24 15:35:31',132634,'/billing-2'),
(309002,'2013-09-24 15:36:05',132645,'/lander-3'),
(309003,'2013-09-24 15:36:35',132640,'/the-original-mr-fuzzy'),
(309004,'2013-09-24 15:36:48',132645,'/products'),
(309005,'2013-09-24 15:36:58',132646,'/lander-2'),
(309006,'2013-09-24 15:37:07',132647,'/lander-2'),
(309007,'2013-09-24 15:37:57',132640,'/cart'),
(309008,'2013-09-24 15:38:38',132645,'/the-original-mr-fuzzy'),
(309009,'2013-09-24 15:38:43',132641,'/the-forever-love-bear'),
(309010,'2013-09-24 15:38:53',132644,'/products'),
(309011,'2013-09-24 15:38:54',132648,'/lander-2'),
(309012,'2013-09-24 15:39:09',132649,'/lander-2'),
(309013,'2013-09-24 15:39:47',132646,'/products'),
(309014,'2013-09-24 15:40:03',132650,'/lander-2'),
(309015,'2013-09-24 15:40:07',132640,'/shipping'),
(309016,'2013-09-24 15:40:40',132645,'/cart'),
(309017,'2013-09-24 15:40:46',132641,'/cart'),
(309018,'2013-09-24 15:41:13',132640,'/billing-2'),
(309019,'2013-09-24 15:43:18',132644,'/the-original-mr-fuzzy'),
(309020,'2013-09-24 15:43:30',132641,'/shipping'),
(309021,'2013-09-24 15:44:19',132649,'/products'),
(309022,'2013-09-24 15:44:31',132640,'/thank-you-for-your-order'),
(309023,'2013-09-24 15:45:36',132641,'/billing-2'),
(309024,'2013-09-24 15:48:51',132649,'/the-original-mr-fuzzy'),
(309025,'2013-09-24 15:49:38',132651,'/lander-3'),
(309026,'2013-09-24 15:49:57',132641,'/thank-you-for-your-order'),
(309027,'2013-09-24 15:51:24',132652,'/lander-2'),
(309028,'2013-09-24 15:51:32',132651,'/products'),
(309029,'2013-09-24 15:52:29',132649,'/cart'),
(309030,'2013-09-24 15:54:34',132652,'/products'),
(309031,'2013-09-24 15:55:10',132651,'/the-original-mr-fuzzy'),
(309032,'2013-09-24 15:55:40',132649,'/shipping'),
(309033,'2013-09-24 15:55:53',132651,'/cart'),
(309034,'2013-09-24 15:56:37',132653,'/lander-2'),
(309035,'2013-09-24 15:56:42',132649,'/billing-2'),
(309036,'2013-09-24 15:57:36',132649,'/thank-you-for-your-order'),
(309037,'2013-09-24 15:58:19',132654,'/home'),
(309038,'2013-09-24 15:58:52',132655,'/lander-3'),
(309039,'2013-09-24 15:58:54',132652,'/the-original-mr-fuzzy'),
(309040,'2013-09-24 15:59:44',132651,'/shipping'),
(309041,'2013-09-24 16:01:12',132651,'/billing-2'),
(309042,'2013-09-24 16:01:36',132656,'/lander-2'),
(309043,'2013-09-24 16:03:17',132657,'/lander-2'),
(309044,'2013-09-24 16:04:27',132658,'/lander-2'),
(309045,'2013-09-24 16:07:21',132656,'/products'),
(309046,'2013-09-24 16:09:00',132656,'/the-original-mr-fuzzy'),
(309047,'2013-09-24 16:09:50',132659,'/home'),
(309048,'2013-09-24 16:11:29',132660,'/lander-3'),
(309049,'2013-09-24 16:12:12',132656,'/cart'),
(309050,'2013-09-24 16:14:09',132661,'/lander-2'),
(309051,'2013-09-24 16:14:24',132656,'/shipping'),
(309052,'2013-09-24 16:15:21',132659,'/products'),
(309053,'2013-09-24 16:15:23',132656,'/billing-2'),
(309054,'2013-09-24 16:16:40',132656,'/thank-you-for-your-order'),
(309055,'2013-09-24 16:18:09',132661,'/products'),
(309056,'2013-09-24 16:18:51',132661,'/the-original-mr-fuzzy'),
(309057,'2013-09-24 16:19:11',132659,'/the-original-mr-fuzzy'),
(309058,'2013-09-24 16:21:11',132661,'/cart'),
(309059,'2013-09-24 16:21:39',132659,'/cart'),
(309060,'2013-09-24 16:24:11',132661,'/shipping'),
(309061,'2013-09-24 16:24:21',132659,'/shipping'),
(309062,'2013-09-24 16:25:34',132662,'/lander-2'),
(309063,'2013-09-24 16:28:31',132663,'/lander-2'),
(309064,'2013-09-24 16:30:20',132664,'/lander-2'),
(309065,'2013-09-24 16:32:01',132664,'/products'),
(309066,'2013-09-24 16:32:37',132664,'/the-original-mr-fuzzy'),
(309067,'2013-09-24 16:34:13',132663,'/products'),
(309068,'2013-09-24 16:34:33',132665,'/home'),
(309069,'2013-09-24 16:34:38',132666,'/lander-3'),
(309070,'2013-09-24 16:34:48',132663,'/the-original-mr-fuzzy'),
(309071,'2013-09-24 16:36:14',132667,'/lander-2'),
(309072,'2013-09-24 16:36:26',132668,'/lander-2'),
(309073,'2013-09-24 16:36:27',132664,'/cart'),
(309074,'2013-09-24 16:36:44',132666,'/products'),
(309075,'2013-09-24 16:37:43',132666,'/the-original-mr-fuzzy'),
(309076,'2013-09-24 16:38:23',132669,'/home'),
(309077,'2013-09-24 16:38:39',132670,'/lander-3'),
(309078,'2013-09-24 16:39:26',132664,'/shipping'),
(309079,'2013-09-24 16:39:48',132671,'/lander-3'),
(309080,'2013-09-24 16:40:45',132670,'/products'),
(309081,'2013-09-24 16:41:31',132672,'/lander-3'),
(309082,'2013-09-24 16:41:38',132673,'/lander-2'),
(309083,'2013-09-24 16:42:26',132671,'/products'),
(309084,'2013-09-24 16:42:33',132664,'/billing-2'),
(309085,'2013-09-24 16:43:04',132674,'/lander-3'),
(309086,'2013-09-24 16:43:50',132673,'/products'),
(309087,'2013-09-24 16:45:18',132671,'/the-original-mr-fuzzy'),
(309088,'2013-09-24 16:45:45',132664,'/thank-you-for-your-order'),
(309089,'2013-09-24 16:46:07',132671,'/cart'),
(309090,'2013-09-24 16:46:08',132673,'/the-original-mr-fuzzy'),
(309091,'2013-09-24 16:48:05',132671,'/shipping'),
(309092,'2013-09-24 16:48:13',132675,'/lander-3'),
(309093,'2013-09-24 16:48:42',132671,'/billing-2'),
(309094,'2013-09-24 16:49:10',132676,'/lander-2'),
(309095,'2013-09-24 16:50:47',132677,'/home'),
(309096,'2013-09-24 16:51:30',132678,'/lander-2'),
(309097,'2013-09-24 16:52:54',132678,'/products'),
(309098,'2013-09-24 16:53:01',132675,'/products'),
(309099,'2013-09-24 16:53:22',132677,'/products'),
(309100,'2013-09-24 16:55:03',132677,'/the-original-mr-fuzzy'),
(309101,'2013-09-24 16:55:40',132675,'/the-forever-love-bear'),
(309102,'2013-09-24 16:57:32',132678,'/the-original-mr-fuzzy'),
(309103,'2013-09-24 16:58:46',132675,'/cart'),
(309104,'2013-09-24 17:00:54',132679,'/lander-2'),
(309105,'2013-09-24 17:03:09',132680,'/lander-3'),
(309106,'2013-09-24 17:04:26',132680,'/products'),
(309107,'2013-09-24 17:06:34',132679,'/products'),
(309108,'2013-09-24 17:07:59',132681,'/home'),
(309109,'2013-09-24 17:08:09',132682,'/home'),
(309110,'2013-09-24 17:09:02',132680,'/the-original-mr-fuzzy'),
(309111,'2013-09-24 17:10:02',132683,'/lander-3'),
(309112,'2013-09-24 17:12:20',132684,'/lander-3'),
(309113,'2013-09-24 17:14:40',132685,'/lander-2'),
(309114,'2013-09-24 17:14:51',132683,'/products'),
(309115,'2013-09-24 17:14:53',132684,'/products'),
(309116,'2013-09-24 17:18:26',132686,'/lander-2'),
(309117,'2013-09-24 17:19:20',132684,'/the-original-mr-fuzzy'),
(309118,'2013-09-24 17:20:21',132685,'/products'),
(309119,'2013-09-24 17:21:00',132684,'/cart'),
(309120,'2013-09-24 17:21:40',132687,'/lander-2'),
(309121,'2013-09-24 17:23:22',132687,'/products'),
(309122,'2013-09-24 17:24:07',132685,'/the-original-mr-fuzzy'),
(309123,'2013-09-24 17:24:12',132687,'/the-original-mr-fuzzy'),
(309124,'2013-09-24 17:28:46',132688,'/home'),
(309125,'2013-09-24 17:29:48',132689,'/lander-3'),
(309126,'2013-09-24 17:30:27',132690,'/lander-3'),
(309127,'2013-09-24 17:30:31',132688,'/products'),
(309128,'2013-09-24 17:31:10',132689,'/products'),
(309129,'2013-09-24 17:31:58',132688,'/the-original-mr-fuzzy'),
(309130,'2013-09-24 17:35:55',132690,'/products'),
(309131,'2013-09-24 17:38:11',132691,'/lander-2'),
(309132,'2013-09-24 17:40:27',132690,'/the-original-mr-fuzzy'),
(309133,'2013-09-24 17:41:58',132692,'/lander-2'),
(309134,'2013-09-24 17:45:13',132693,'/lander-3'),
(309135,'2013-09-24 17:47:15',132693,'/products'),
(309136,'2013-09-24 17:47:43',132694,'/lander-2'),
(309137,'2013-09-24 17:48:25',132694,'/products'),
(309138,'2013-09-24 17:48:46',132694,'/the-original-mr-fuzzy'),
(309139,'2013-09-24 17:51:03',132694,'/cart'),
(309140,'2013-09-24 17:51:38',132694,'/shipping'),
(309141,'2013-09-24 17:51:43',132695,'/lander-3'),
(309142,'2013-09-24 17:51:49',132696,'/lander-3'),
(309143,'2013-09-24 17:52:03',132697,'/lander-3'),
(309144,'2013-09-24 17:53:47',132694,'/billing-2'),
(309145,'2013-09-24 17:56:44',132695,'/products'),
(309146,'2013-09-24 17:57:52',132695,'/the-original-mr-fuzzy'),
(309147,'2013-09-24 18:00:12',132695,'/cart'),
(309148,'2013-09-24 18:01:54',132698,'/lander-2'),
(309149,'2013-09-24 18:03:28',132699,'/home'),
(309150,'2013-09-24 18:04:01',132695,'/shipping'),
(309151,'2013-09-24 18:04:41',132699,'/products'),
(309152,'2013-09-24 18:05:18',132699,'/the-forever-love-bear'),
(309153,'2013-09-24 18:06:21',132698,'/products'),
(309154,'2013-09-24 18:10:44',132698,'/the-original-mr-fuzzy'),
(309155,'2013-09-24 18:11:30',132698,'/cart'),
(309156,'2013-09-24 18:12:30',132700,'/home'),
(309157,'2013-09-24 18:14:13',132698,'/shipping'),
(309158,'2013-09-24 18:14:21',132701,'/lander-3'),
(309159,'2013-09-24 18:14:48',132702,'/lander-2'),
(309160,'2013-09-24 18:16:38',132703,'/lander-3'),
(309161,'2013-09-24 18:16:56',132698,'/billing-2'),
(309162,'2013-09-24 18:16:59',132703,'/products'),
(309163,'2013-09-24 18:17:03',132700,'/products'),
(309164,'2013-09-24 18:18:05',132698,'/thank-you-for-your-order'),
(309165,'2013-09-24 18:18:13',132704,'/home'),
(309166,'2013-09-24 18:19:08',132702,'/products'),
(309167,'2013-09-24 18:19:57',132700,'/the-original-mr-fuzzy'),
(309168,'2013-09-24 18:20:10',132705,'/lander-3'),
(309169,'2013-09-24 18:21:18',132704,'/products'),
(309170,'2013-09-24 18:21:33',132703,'/the-original-mr-fuzzy'),
(309171,'2013-09-24 18:22:43',132702,'/the-original-mr-fuzzy'),
(309172,'2013-09-24 18:22:50',132703,'/cart'),
(309173,'2013-09-24 18:23:07',132706,'/lander-2'),
(309174,'2013-09-24 18:23:40',132700,'/cart'),
(309175,'2013-09-24 18:24:03',132706,'/products'),
(309176,'2013-09-24 18:24:19',132704,'/the-original-mr-fuzzy'),
(309177,'2013-09-24 18:25:11',132706,'/the-forever-love-bear'),
(309178,'2013-09-24 18:25:24',132700,'/shipping'),
(309179,'2013-09-24 18:26:22',132700,'/billing-2'),
(309180,'2013-09-24 18:26:40',132703,'/shipping'),
(309181,'2013-09-24 18:27:06',132707,'/lander-3'),
(309182,'2013-09-24 18:27:09',132708,'/lander-3'),
(309183,'2013-09-24 18:27:13',132700,'/thank-you-for-your-order'),
(309184,'2013-09-24 18:27:19',132706,'/cart'),
(309185,'2013-09-24 18:28:26',132709,'/lander-2'),
(309186,'2013-09-24 18:28:50',132703,'/billing-2'),
(309187,'2013-09-24 18:28:54',132710,'/home'),
(309188,'2013-09-24 18:30:09',132706,'/shipping'),
(309189,'2013-09-24 18:30:58',132707,'/products'),
(309190,'2013-09-24 18:31:46',132707,'/the-original-mr-fuzzy'),
(309191,'2013-09-24 18:33:44',132709,'/products'),
(309192,'2013-09-24 18:34:04',132709,'/the-original-mr-fuzzy'),
(309193,'2013-09-24 18:34:15',132703,'/thank-you-for-your-order'),
(309194,'2013-09-24 18:36:44',132711,'/lander-3'),
(309195,'2013-09-24 18:39:37',132712,'/home'),
(309196,'2013-09-24 18:42:29',132713,'/lander-2'),
(309197,'2013-09-24 18:42:53',132714,'/home'),
(309198,'2013-09-24 18:43:31',132715,'/lander-2'),
(309199,'2013-09-24 18:44:53',132716,'/lander-2'),
(309200,'2013-09-24 18:46:01',132714,'/products'),
(309201,'2013-09-24 18:46:02',132715,'/products'),
(309202,'2013-09-24 18:46:08',132717,'/lander-2'),
(309203,'2013-09-24 18:46:32',132716,'/products'),
(309204,'2013-09-24 18:47:37',132717,'/products'),
(309205,'2013-09-24 18:48:35',132718,'/lander-2'),
(309206,'2013-09-24 18:49:02',132716,'/the-original-mr-fuzzy'),
(309207,'2013-09-24 18:49:25',132714,'/the-original-mr-fuzzy'),
(309208,'2013-09-24 18:51:46',132716,'/cart'),
(309209,'2013-09-24 18:52:46',132718,'/products'),
(309210,'2013-09-24 18:52:58',132719,'/lander-2'),
(309211,'2013-09-24 18:53:33',132720,'/home'),
(309212,'2013-09-24 18:53:34',132721,'/lander-2'),
(309213,'2013-09-24 18:54:07',132716,'/shipping'),
(309214,'2013-09-24 18:54:51',132718,'/the-original-mr-fuzzy'),
(309215,'2013-09-24 18:56:15',132722,'/lander-3'),
(309216,'2013-09-24 18:57:25',132721,'/products'),
(309217,'2013-09-24 18:58:03',132720,'/products'),
(309218,'2013-09-24 18:58:12',132723,'/lander-3'),
(309219,'2013-09-24 18:58:47',132723,'/products'),
(309220,'2013-09-24 18:59:28',132722,'/products'),
(309221,'2013-09-24 18:59:38',132721,'/the-original-mr-fuzzy'),
(309222,'2013-09-24 19:00:40',132720,'/the-original-mr-fuzzy'),
(309223,'2013-09-24 19:01:52',132724,'/lander-2'),
(309224,'2013-09-24 19:02:25',132722,'/the-original-mr-fuzzy'),
(309225,'2013-09-24 19:02:40',132724,'/products'),
(309226,'2013-09-24 19:02:50',132721,'/cart'),
(309227,'2013-09-24 19:04:36',132725,'/lander-2'),
(309228,'2013-09-24 19:04:44',132726,'/lander-2'),
(309229,'2013-09-24 19:06:17',132727,'/home'),
(309230,'2013-09-24 19:06:47',132728,'/lander-3'),
(309231,'2013-09-24 19:09:58',132729,'/lander-2'),
(309232,'2013-09-24 19:10:02',132725,'/products'),
(309233,'2013-09-24 19:10:46',132727,'/products'),
(309234,'2013-09-24 19:11:59',132730,'/lander-3'),
(309235,'2013-09-24 19:13:29',132725,'/the-original-mr-fuzzy'),
(309236,'2013-09-24 19:14:29',132729,'/products'),
(309237,'2013-09-24 19:14:30',132727,'/the-original-mr-fuzzy'),
(309238,'2013-09-24 19:14:39',132730,'/products'),
(309239,'2013-09-24 19:16:01',132727,'/cart'),
(309240,'2013-09-24 19:17:15',132725,'/cart'),
(309241,'2013-09-24 19:17:23',132731,'/home'),
(309242,'2013-09-24 19:18:09',132729,'/the-original-mr-fuzzy'),
(309243,'2013-09-24 19:22:15',132731,'/products'),
(309244,'2013-09-24 19:24:44',132731,'/the-original-mr-fuzzy'),
(309245,'2013-09-24 19:25:56',132732,'/lander-2'),
(309246,'2013-09-24 19:32:38',132733,'/lander-2'),
(309247,'2013-09-24 19:34:49',132734,'/lander-2'),
(309248,'2013-09-24 19:35:38',132734,'/products'),
(309249,'2013-09-24 19:35:58',132733,'/products'),
(309250,'2013-09-24 19:36:49',132735,'/home'),
(309251,'2013-09-24 19:37:07',132733,'/the-original-mr-fuzzy'),
(309252,'2013-09-24 19:38:31',132736,'/lander-2'),
(309253,'2013-09-24 19:40:16',132733,'/cart'),
(309254,'2013-09-24 19:42:25',132737,'/lander-2'),
(309255,'2013-09-24 19:42:48',132736,'/products'),
(309256,'2013-09-24 19:43:04',132738,'/home'),
(309257,'2013-09-24 19:43:12',132733,'/shipping'),
(309258,'2013-09-24 19:44:16',132738,'/products'),
(309259,'2013-09-24 19:44:57',132733,'/billing-2'),
(309260,'2013-09-24 19:45:15',132736,'/the-original-mr-fuzzy'),
(309261,'2013-09-24 19:49:23',132739,'/lander-2'),
(309262,'2013-09-24 19:50:32',132740,'/lander-3'),
(309263,'2013-09-24 19:51:21',132741,'/lander-2'),
(309264,'2013-09-24 19:52:54',132739,'/products'),
(309265,'2013-09-24 19:56:10',132740,'/products'),
(309266,'2013-09-24 19:57:02',132739,'/the-original-mr-fuzzy'),
(309267,'2013-09-24 19:57:38',132742,'/home'),
(309268,'2013-09-24 20:00:24',132740,'/the-original-mr-fuzzy'),
(309269,'2013-09-24 20:00:30',132739,'/cart'),
(309270,'2013-09-24 20:04:09',132739,'/shipping'),
(309271,'2013-09-24 20:05:42',132743,'/home'),
(309272,'2013-09-24 20:06:07',132739,'/billing-2'),
(309273,'2013-09-24 20:06:54',132744,'/lander-2'),
(309274,'2013-09-24 20:08:36',132744,'/products'),
(309275,'2013-09-24 20:09:15',132739,'/thank-you-for-your-order'),
(309276,'2013-09-24 20:10:46',132743,'/products'),
(309277,'2013-09-24 20:11:42',132744,'/the-original-mr-fuzzy'),
(309278,'2013-09-24 20:14:52',132743,'/the-forever-love-bear'),
(309279,'2013-09-24 20:19:41',132745,'/lander-2'),
(309280,'2013-09-24 20:21:46',132745,'/products'),
(309281,'2013-09-24 20:22:27',132746,'/lander-2'),
(309282,'2013-09-24 20:24:12',132747,'/lander-2'),
(309283,'2013-09-24 20:24:46',132745,'/the-original-mr-fuzzy'),
(309284,'2013-09-24 20:26:58',132746,'/products'),
(309285,'2013-09-24 20:28:36',132745,'/cart'),
(309286,'2013-09-24 20:29:17',132748,'/lander-2'),
(309287,'2013-09-24 20:30:36',132745,'/shipping'),
(309288,'2013-09-24 20:35:54',132749,'/lander-3'),
(309289,'2013-09-24 20:39:35',132750,'/home'),
(309290,'2013-09-24 20:40:35',132751,'/lander-2'),
(309291,'2013-09-24 20:44:22',132751,'/products'),
(309292,'2013-09-24 20:44:35',132750,'/products'),
(309293,'2013-09-24 20:45:34',132750,'/the-original-mr-fuzzy'),
(309294,'2013-09-24 20:46:36',132750,'/cart'),
(309295,'2013-09-24 20:46:51',132752,'/lander-2'),
(309296,'2013-09-24 20:48:52',132750,'/shipping'),
(309297,'2013-09-24 20:48:56',132751,'/the-original-mr-fuzzy'),
(309298,'2013-09-24 20:49:33',132753,'/lander-3'),
(309299,'2013-09-24 20:50:12',132750,'/billing-2'),
(309300,'2013-09-24 20:50:56',132753,'/products'),
(309301,'2013-09-24 20:51:36',132752,'/products'),
(309302,'2013-09-24 20:53:30',132752,'/the-original-mr-fuzzy'),
(309303,'2013-09-24 20:54:16',132750,'/thank-you-for-your-order'),
(309304,'2013-09-24 20:54:44',132754,'/lander-2'),
(309305,'2013-09-24 20:55:21',132753,'/the-original-mr-fuzzy'),
(309306,'2013-09-24 20:58:25',132755,'/home'),
(309307,'2013-09-24 21:01:11',132756,'/lander-3'),
(309308,'2013-09-24 21:02:11',132755,'/products'),
(309309,'2013-09-24 21:03:32',132756,'/products'),
(309310,'2013-09-24 21:05:03',132755,'/the-forever-love-bear'),
(309311,'2013-09-24 21:11:11',132757,'/lander-2'),
(309312,'2013-09-24 21:11:49',132758,'/lander-2'),
(309313,'2013-09-24 21:12:41',132758,'/products'),
(309314,'2013-09-24 21:13:27',132759,'/lander-2'),
(309315,'2013-09-24 21:15:32',132759,'/products'),
(309316,'2013-09-24 21:15:35',132757,'/products'),
(309317,'2013-09-24 21:15:48',132760,'/lander-2'),
(309318,'2013-09-24 21:16:24',132757,'/the-original-mr-fuzzy'),
(309319,'2013-09-24 21:16:48',132758,'/the-original-mr-fuzzy'),
(309320,'2013-09-24 21:17:23',132758,'/cart'),
(309321,'2013-09-24 21:18:50',132758,'/shipping'),
(309322,'2013-09-24 21:19:15',132758,'/billing-2'),
(309323,'2013-09-24 21:19:28',132760,'/products'),
(309324,'2013-09-24 21:20:09',132759,'/the-original-mr-fuzzy'),
(309325,'2013-09-24 21:21:06',132760,'/the-original-mr-fuzzy'),
(309326,'2013-09-24 21:21:31',132761,'/lander-3'),
(309327,'2013-09-24 21:24:09',132760,'/cart'),
(309328,'2013-09-24 21:24:26',132758,'/thank-you-for-your-order'),
(309329,'2013-09-24 21:25:37',132761,'/products'),
(309330,'2013-09-24 21:27:49',132760,'/shipping'),
(309331,'2013-09-24 21:28:28',132760,'/billing-2'),
(309332,'2013-09-24 21:31:13',132760,'/thank-you-for-your-order'),
(309333,'2013-09-24 21:31:54',132762,'/home'),
(309334,'2013-09-24 21:32:42',132763,'/lander-3'),
(309335,'2013-09-24 21:33:10',132764,'/lander-3'),
(309336,'2013-09-24 21:33:37',132763,'/products'),
(309337,'2013-09-24 21:34:17',132763,'/the-original-mr-fuzzy'),
(309338,'2013-09-24 21:35:15',132763,'/cart'),
(309339,'2013-09-24 21:36:10',132762,'/products'),
(309340,'2013-09-24 21:37:41',132765,'/home'),
(309341,'2013-09-24 21:39:04',132766,'/home'),
(309342,'2013-09-24 21:39:06',132762,'/the-original-mr-fuzzy'),
(309343,'2013-09-24 21:39:12',132765,'/products'),
(309344,'2013-09-24 21:41:12',132762,'/cart'),
(309345,'2013-09-24 21:41:22',132767,'/home'),
(309346,'2013-09-24 21:41:47',132767,'/products'),
(309347,'2013-09-24 21:42:20',132765,'/the-original-mr-fuzzy'),
(309348,'2013-09-24 21:42:24',132768,'/lander-2'),
(309349,'2013-09-24 21:44:06',132762,'/shipping'),
(309350,'2013-09-24 21:45:05',132769,'/lander-2'),
(309351,'2013-09-24 21:45:48',132762,'/billing-2'),
(309352,'2013-09-24 21:46:21',132767,'/the-forever-love-bear'),
(309353,'2013-09-24 21:48:38',132762,'/thank-you-for-your-order'),
(309354,'2013-09-24 21:52:00',132770,'/lander-2'),
(309355,'2013-09-24 21:55:12',132770,'/products'),
(309356,'2013-09-24 21:57:53',132771,'/lander-2'),
(309357,'2013-09-24 21:59:34',132770,'/the-original-mr-fuzzy'),
(309358,'2013-09-24 22:00:39',132772,'/lander-2'),
(309359,'2013-09-24 22:00:54',132773,'/lander-3'),
(309360,'2013-09-24 22:01:19',132774,'/home'),
(309361,'2013-09-24 22:01:43',132771,'/products'),
(309362,'2013-09-24 22:03:49',132772,'/products'),
(309363,'2013-09-24 22:04:41',132775,'/home'),
(309364,'2013-09-24 22:05:21',132775,'/products'),
(309365,'2013-09-24 22:07:54',132776,'/lander-3'),
(309366,'2013-09-24 22:08:46',132775,'/the-original-mr-fuzzy'),
(309367,'2013-09-24 22:10:31',132775,'/cart'),
(309368,'2013-09-24 22:13:43',132775,'/shipping'),
(309369,'2013-09-24 22:14:04',132775,'/billing-2'),
(309370,'2013-09-24 22:15:41',132777,'/lander-2'),
(309371,'2013-09-24 22:16:35',132777,'/products'),
(309372,'2013-09-24 22:19:28',132775,'/thank-you-for-your-order'),
(309373,'2013-09-24 22:20:22',132777,'/the-original-mr-fuzzy'),
(309374,'2013-09-24 22:22:08',132777,'/cart'),
(309375,'2013-09-24 22:24:00',132778,'/lander-2'),
(309376,'2013-09-24 22:24:58',132778,'/products'),
(309377,'2013-09-24 22:25:28',132777,'/shipping'),
(309378,'2013-09-24 22:28:59',132778,'/the-original-mr-fuzzy'),
(309379,'2013-09-24 22:32:09',132778,'/cart'),
(309380,'2013-09-24 22:35:20',132778,'/shipping'),
(309381,'2013-09-24 22:37:29',132779,'/lander-2'),
(309382,'2013-09-24 22:37:56',132779,'/products'),
(309383,'2013-09-24 22:39:11',132780,'/lander-2'),
(309384,'2013-09-24 22:45:56',132781,'/lander-3'),
(309385,'2013-09-24 22:52:40',132782,'/home'),
(309386,'2013-09-24 22:53:46',132782,'/products'),
(309387,'2013-09-24 22:56:43',132783,'/lander-3'),
(309388,'2013-09-24 23:00:01',132783,'/products'),
(309389,'2013-09-24 23:02:06',132784,'/lander-2'),
(309390,'2013-09-24 23:03:33',132785,'/lander-2'),
(309391,'2013-09-24 23:03:58',132786,'/home'),
(309392,'2013-09-24 23:12:22',132787,'/lander-2'),
(309393,'2013-09-24 23:16:00',132788,'/lander-2'),
(309394,'2013-09-24 23:17:57',132787,'/products'),
(309395,'2013-09-24 23:20:04',132789,'/lander-3'),
(309396,'2013-09-24 23:21:41',132790,'/lander-2'),
(309397,'2013-09-24 23:21:59',132787,'/the-original-mr-fuzzy'),
(309398,'2013-09-24 23:22:01',132791,'/lander-2'),
(309399,'2013-09-24 23:23:50',132791,'/products'),
(309400,'2013-09-24 23:24:41',132791,'/the-original-mr-fuzzy'),
(309401,'2013-09-24 23:25:13',132789,'/products'),
(309402,'2013-09-24 23:25:17',132790,'/products'),
(309403,'2013-09-24 23:25:49',132790,'/the-original-mr-fuzzy'),
(309404,'2013-09-24 23:26:53',132792,'/lander-2'),
(309405,'2013-09-24 23:27:06',132793,'/lander-2'),
(309406,'2013-09-24 23:27:18',132794,'/lander-3'),
(309407,'2013-09-24 23:27:29',132791,'/cart'),
(309408,'2013-09-24 23:27:35',132795,'/lander-2'),
(309409,'2013-09-24 23:28:41',132789,'/the-original-mr-fuzzy'),
(309410,'2013-09-24 23:28:42',132793,'/products'),
(309411,'2013-09-24 23:29:31',132791,'/shipping'),
(309412,'2013-09-24 23:31:06',132793,'/the-original-mr-fuzzy'),
(309413,'2013-09-24 23:31:33',132793,'/cart'),
(309414,'2013-09-24 23:32:27',132794,'/products'),
(309415,'2013-09-24 23:32:50',132794,'/the-original-mr-fuzzy'),
(309416,'2013-09-24 23:33:07',132796,'/home'),
(309417,'2013-09-24 23:35:21',132793,'/shipping'),
(309418,'2013-09-24 23:37:32',132793,'/billing-2'),
(309419,'2013-09-24 23:38:51',132797,'/lander-3'),
(309420,'2013-09-24 23:41:10',132797,'/products'),
(309421,'2013-09-24 23:43:02',132798,'/lander-2'),
(309422,'2013-09-24 23:44:20',132799,'/lander-2'),
(309423,'2013-09-24 23:44:28',132797,'/the-original-mr-fuzzy'),
(309424,'2013-09-24 23:45:11',132797,'/cart'),
(309425,'2013-09-24 23:47:02',132797,'/shipping'),
(309426,'2013-09-24 23:47:31',132798,'/products'),
(309427,'2013-09-24 23:47:50',132797,'/billing-2'),
(309428,'2013-09-24 23:48:24',132799,'/products'),
(309429,'2013-09-24 23:49:21',132798,'/the-original-mr-fuzzy'),
(309430,'2013-09-24 23:50:06',132797,'/thank-you-for-your-order'),
(309431,'2013-09-24 23:51:38',132800,'/lander-2'),
(309432,'2013-09-24 23:51:50',132799,'/the-original-mr-fuzzy'),
(309433,'2013-09-24 23:53:39',132799,'/cart'),
(309434,'2013-09-24 23:54:46',132799,'/shipping'),
(309435,'2013-09-24 23:55:36',132800,'/products'),
(309436,'2013-09-24 23:57:07',132801,'/lander-2'),
(309437,'2013-09-24 23:57:41',132799,'/billing-2'),
(309438,'2013-09-25 00:05:33',132802,'/lander-2'),
(309439,'2013-09-25 00:11:32',132803,'/lander-2'),
(309440,'2013-09-25 00:15:48',132804,'/lander-2'),
(309441,'2013-09-25 00:35:57',132805,'/lander-2'),
(309442,'2013-09-25 00:38:59',132805,'/products'),
(309443,'2013-09-25 00:41:36',132805,'/the-original-mr-fuzzy'),
(309444,'2013-09-25 01:03:07',132806,'/home'),
(309445,'2013-09-25 01:03:46',132806,'/products'),
(309446,'2013-09-25 01:06:18',132806,'/the-original-mr-fuzzy'),
(309447,'2013-09-25 01:09:12',132806,'/cart'),
(309448,'2013-09-25 01:12:29',132806,'/shipping'),
(309449,'2013-09-25 01:14:38',132807,'/lander-2'),
(309450,'2013-09-25 01:15:37',132806,'/billing-2'),
(309451,'2013-09-25 01:20:24',132807,'/products'),
(309452,'2013-09-25 01:29:44',132808,'/home'),
(309453,'2013-09-25 01:30:53',132809,'/lander-2'),
(309454,'2013-09-25 01:30:57',132808,'/products'),
(309455,'2013-09-25 01:35:29',132808,'/the-original-mr-fuzzy'),
(309456,'2013-09-25 01:36:14',132809,'/products'),
(309457,'2013-09-25 01:36:48',132808,'/cart'),
(309458,'2013-09-25 01:37:50',132809,'/the-forever-love-bear'),
(309459,'2013-09-25 01:38:46',132808,'/shipping'),
(309460,'2013-09-25 01:39:32',132808,'/billing-2'),
(309461,'2013-09-25 01:44:36',132808,'/thank-you-for-your-order'),
(309462,'2013-09-25 01:47:31',132810,'/lander-2'),
(309463,'2013-09-25 01:56:24',132811,'/lander-3'),
(309464,'2013-09-25 02:00:10',132812,'/lander-3'),
(309465,'2013-09-25 02:02:22',132812,'/products'),
(309466,'2013-09-25 02:05:20',132812,'/the-forever-love-bear'),
(309467,'2013-09-25 02:08:33',132813,'/lander-3'),
(309468,'2013-09-25 02:44:52',132814,'/lander-2'),
(309469,'2013-09-25 02:48:13',132814,'/products'),
(309470,'2013-09-25 02:49:11',132814,'/the-original-mr-fuzzy'),
(309471,'2013-09-25 03:03:34',132815,'/home'),
(309472,'2013-09-25 03:20:24',132816,'/lander-2'),
(309473,'2013-09-25 03:22:49',132816,'/products'),
(309474,'2013-09-25 03:25:05',132817,'/home'),
(309475,'2013-09-25 03:27:21',132816,'/the-original-mr-fuzzy'),
(309476,'2013-09-25 03:30:45',132817,'/products'),
(309477,'2013-09-25 03:32:33',132817,'/the-original-mr-fuzzy'),
(309478,'2013-09-25 03:52:32',132818,'/lander-3'),
(309479,'2013-09-25 03:57:49',132818,'/products'),
(309480,'2013-09-25 04:01:49',132818,'/the-original-mr-fuzzy'),
(309481,'2013-09-25 04:04:38',132819,'/lander-2'),
(309482,'2013-09-25 04:12:38',132820,'/home'),
(309483,'2013-09-25 04:15:22',132821,'/home'),
(309484,'2013-09-25 04:16:08',132822,'/lander-3'),
(309485,'2013-09-25 04:18:00',132820,'/products'),
(309486,'2013-09-25 04:19:08',132820,'/the-original-mr-fuzzy'),
(309487,'2013-09-25 04:20:51',132822,'/products'),
(309488,'2013-09-25 04:23:03',132822,'/the-original-mr-fuzzy'),
(309489,'2013-09-25 04:35:07',132823,'/lander-2'),
(309490,'2013-09-25 04:39:08',132823,'/products'),
(309491,'2013-09-25 04:42:07',132823,'/the-original-mr-fuzzy'),
(309492,'2013-09-25 04:43:34',132824,'/home'),
(309493,'2013-09-25 04:51:53',132825,'/lander-2'),
(309494,'2013-09-25 04:52:50',132825,'/products'),
(309495,'2013-09-25 04:55:26',132826,'/lander-2'),
(309496,'2013-09-25 04:56:27',132825,'/the-original-mr-fuzzy'),
(309497,'2013-09-25 04:57:33',132825,'/cart'),
(309498,'2013-09-25 05:00:11',132827,'/lander-3'),
(309499,'2013-09-25 05:00:34',132826,'/products'),
(309500,'2013-09-25 05:05:04',132826,'/the-forever-love-bear'),
(309501,'2013-09-25 05:11:01',132828,'/home'),
(309502,'2013-09-25 05:14:22',132829,'/lander-2'),
(309503,'2013-09-25 05:17:25',132830,'/lander-2'),
(309504,'2013-09-25 05:18:10',132829,'/products'),
(309505,'2013-09-25 05:19:44',132830,'/products'),
(309506,'2013-09-25 05:20:42',132829,'/the-original-mr-fuzzy'),
(309507,'2013-09-25 05:26:00',132831,'/lander-2'),
(309508,'2013-09-25 05:31:08',132831,'/products'),
(309509,'2013-09-25 05:33:25',132832,'/lander-3'),
(309510,'2013-09-25 05:34:27',132831,'/the-original-mr-fuzzy'),
(309511,'2013-09-25 05:35:41',132833,'/lander-3'),
(309512,'2013-09-25 05:42:22',132834,'/home'),
(309513,'2013-09-25 05:43:37',132835,'/lander-2'),
(309514,'2013-09-25 05:44:14',132836,'/lander-3'),
(309515,'2013-09-25 05:46:07',132834,'/products'),
(309516,'2013-09-25 05:46:45',132837,'/lander-2'),
(309517,'2013-09-25 05:47:55',132835,'/products'),
(309518,'2013-09-25 05:52:15',132835,'/the-forever-love-bear'),
(309519,'2013-09-25 05:53:06',132838,'/lander-2'),
(309520,'2013-09-25 05:53:24',132835,'/cart'),
(309521,'2013-09-25 05:57:06',132839,'/lander-3'),
(309522,'2013-09-25 05:57:38',132838,'/products'),
(309523,'2013-09-25 05:58:38',132839,'/products'),
(309524,'2013-09-25 06:00:13',132840,'/home'),
(309525,'2013-09-25 06:00:15',132838,'/the-original-mr-fuzzy'),
(309526,'2013-09-25 06:00:38',132841,'/lander-3'),
(309527,'2013-09-25 06:02:19',132838,'/cart'),
(309528,'2013-09-25 06:02:54',132839,'/the-original-mr-fuzzy'),
(309529,'2013-09-25 06:03:39',132841,'/products'),
(309530,'2013-09-25 06:04:59',132840,'/products'),
(309531,'2013-09-25 06:07:29',132842,'/lander-2'),
(309532,'2013-09-25 06:08:06',132841,'/the-original-mr-fuzzy'),
(309533,'2013-09-25 06:09:22',132840,'/the-original-mr-fuzzy'),
(309534,'2013-09-25 06:10:19',132842,'/products'),
(309535,'2013-09-25 06:12:22',132843,'/lander-2'),
(309536,'2013-09-25 06:14:43',132842,'/the-original-mr-fuzzy'),
(309537,'2013-09-25 06:16:31',132844,'/home'),
(309538,'2013-09-25 06:18:05',132844,'/products'),
(309539,'2013-09-25 06:19:46',132845,'/lander-2'),
(309540,'2013-09-25 06:22:07',132844,'/the-original-mr-fuzzy'),
(309541,'2013-09-25 06:37:06',132846,'/lander-2'),
(309542,'2013-09-25 06:40:28',132847,'/lander-2'),
(309543,'2013-09-25 06:49:08',132848,'/lander-2'),
(309544,'2013-09-25 06:51:50',132849,'/lander-2'),
(309545,'2013-09-25 06:52:57',132850,'/home'),
(309546,'2013-09-25 06:55:35',132851,'/home'),
(309547,'2013-09-25 06:56:25',132851,'/products'),
(309548,'2013-09-25 06:57:05',132850,'/products'),
(309549,'2013-09-25 06:57:06',132852,'/lander-2'),
(309550,'2013-09-25 06:59:22',132850,'/the-original-mr-fuzzy'),
(309551,'2013-09-25 06:59:54',132851,'/the-forever-love-bear'),
(309552,'2013-09-25 07:19:55',132853,'/lander-2'),
(309553,'2013-09-25 07:20:57',132853,'/products'),
(309554,'2013-09-25 07:22:28',132853,'/the-original-mr-fuzzy'),
(309555,'2013-09-25 07:25:15',132853,'/cart'),
(309556,'2013-09-25 07:28:31',132853,'/shipping'),
(309557,'2013-09-25 07:30:39',132854,'/lander-2'),
(309558,'2013-09-25 07:31:19',132853,'/billing-2'),
(309559,'2013-09-25 07:33:37',132853,'/thank-you-for-your-order'),
(309560,'2013-09-25 07:35:18',132855,'/lander-2'),
(309561,'2013-09-25 07:39:35',132855,'/products'),
(309562,'2013-09-25 07:40:03',132856,'/lander-2'),
(309563,'2013-09-25 07:40:14',132857,'/home'),
(309564,'2013-09-25 07:40:47',132856,'/products'),
(309565,'2013-09-25 07:40:52',132855,'/the-original-mr-fuzzy'),
(309566,'2013-09-25 07:42:25',132856,'/the-original-mr-fuzzy'),
(309567,'2013-09-25 07:44:59',132858,'/lander-2'),
(309568,'2013-09-25 07:49:24',132859,'/lander-2'),
(309569,'2013-09-25 07:55:27',132860,'/lander-3'),
(309570,'2013-09-25 07:55:30',132861,'/lander-3'),
(309571,'2013-09-25 07:55:43',132862,'/lander-2'),
(309572,'2013-09-25 08:00:26',132863,'/lander-3'),
(309573,'2013-09-25 08:00:29',132864,'/lander-3'),
(309574,'2013-09-25 08:00:51',132861,'/products'),
(309575,'2013-09-25 08:03:35',132865,'/home'),
(309576,'2013-09-25 08:04:54',132861,'/the-original-mr-fuzzy'),
(309577,'2013-09-25 08:05:50',132865,'/products'),
(309578,'2013-09-25 08:06:24',132866,'/lander-2'),
(309579,'2013-09-25 08:07:41',132865,'/the-original-mr-fuzzy'),
(309580,'2013-09-25 08:08:34',132861,'/cart'),
(309581,'2013-09-25 08:09:09',132867,'/lander-3'),
(309582,'2013-09-25 08:09:56',132865,'/cart'),
(309583,'2013-09-25 08:10:39',132868,'/home'),
(309584,'2013-09-25 08:11:16',132869,'/home'),
(309585,'2013-09-25 08:11:30',132861,'/shipping'),
(309586,'2013-09-25 08:13:12',132868,'/products'),
(309587,'2013-09-25 08:14:08',132861,'/billing-2'),
(309588,'2013-09-25 08:14:27',132868,'/the-original-mr-fuzzy'),
(309589,'2013-09-25 08:15:05',132861,'/thank-you-for-your-order'),
(309590,'2013-09-25 08:16:53',132869,'/products'),
(309591,'2013-09-25 08:17:03',132870,'/lander-2'),
(309592,'2013-09-25 08:17:11',132871,'/lander-2'),
(309593,'2013-09-25 08:17:19',132869,'/the-original-mr-fuzzy'),
(309594,'2013-09-25 08:17:57',132868,'/cart'),
(309595,'2013-09-25 08:18:28',132872,'/lander-2'),
(309596,'2013-09-25 08:18:51',132868,'/shipping'),
(309597,'2013-09-25 08:20:22',132868,'/billing-2'),
(309598,'2013-09-25 08:20:41',132873,'/lander-2'),
(309599,'2013-09-25 08:21:38',132870,'/products'),
(309600,'2013-09-25 08:22:21',132874,'/home'),
(309601,'2013-09-25 08:24:13',132870,'/the-original-mr-fuzzy'),
(309602,'2013-09-25 08:25:26',132875,'/home'),
(309603,'2013-09-25 08:26:14',132873,'/products'),
(309604,'2013-09-25 08:27:14',132870,'/cart'),
(309605,'2013-09-25 08:28:47',132873,'/the-forever-love-bear'),
(309606,'2013-09-25 08:29:17',132873,'/cart'),
(309607,'2013-09-25 08:32:53',132876,'/lander-2'),
(309608,'2013-09-25 08:37:31',132876,'/products'),
(309609,'2013-09-25 08:37:50',132876,'/the-original-mr-fuzzy'),
(309610,'2013-09-25 08:41:50',132876,'/cart'),
(309611,'2013-09-25 08:44:24',132876,'/shipping'),
(309612,'2013-09-25 08:46:42',132876,'/billing-2'),
(309613,'2013-09-25 08:49:13',132876,'/thank-you-for-your-order'),
(309614,'2013-09-25 08:55:41',132877,'/lander-2'),
(309615,'2013-09-25 09:03:29',132878,'/lander-2'),
(309616,'2013-09-25 09:04:44',132879,'/home'),
(309617,'2013-09-25 09:04:48',132878,'/products'),
(309618,'2013-09-25 09:05:16',132880,'/lander-3'),
(309619,'2013-09-25 09:06:20',132881,'/lander-2'),
(309620,'2013-09-25 09:07:20',132878,'/the-forever-love-bear'),
(309621,'2013-09-25 09:08:30',132879,'/products'),
(309622,'2013-09-25 09:10:51',132878,'/cart'),
(309623,'2013-09-25 09:11:07',132879,'/the-original-mr-fuzzy'),
(309624,'2013-09-25 09:12:22',132882,'/lander-2'),
(309625,'2013-09-25 09:12:48',132883,'/lander-3'),
(309626,'2013-09-25 09:13:21',132884,'/lander-2'),
(309627,'2013-09-25 09:17:16',132882,'/products'),
(309628,'2013-09-25 09:17:19',132884,'/products'),
(309629,'2013-09-25 09:17:33',132885,'/lander-2'),
(309630,'2013-09-25 09:17:49',132884,'/the-original-mr-fuzzy'),
(309631,'2013-09-25 09:18:06',132882,'/the-original-mr-fuzzy'),
(309632,'2013-09-25 09:19:36',132882,'/cart'),
(309633,'2013-09-25 09:20:15',132886,'/lander-2'),
(309634,'2013-09-25 09:20:41',132887,'/lander-3'),
(309635,'2013-09-25 09:22:13',132882,'/shipping'),
(309636,'2013-09-25 09:22:53',132885,'/products'),
(309637,'2013-09-25 09:22:57',132882,'/billing-2'),
(309638,'2013-09-25 09:23:03',132888,'/lander-3'),
(309639,'2013-09-25 09:23:20',132889,'/lander-3'),
(309640,'2013-09-25 09:26:35',132890,'/lander-2'),
(309641,'2013-09-25 09:26:58',132882,'/thank-you-for-your-order'),
(309642,'2013-09-25 09:27:03',132885,'/the-original-mr-fuzzy'),
(309643,'2013-09-25 09:27:27',132888,'/products'),
(309644,'2013-09-25 09:29:58',132890,'/products'),
(309645,'2013-09-25 09:31:21',132890,'/the-original-mr-fuzzy'),
(309646,'2013-09-25 09:34:27',132891,'/lander-2'),
(309647,'2013-09-25 09:35:10',132890,'/cart'),
(309648,'2013-09-25 09:35:32',132892,'/lander-2'),
(309649,'2013-09-25 09:35:35',132893,'/lander-3'),
(309650,'2013-09-25 09:35:57',132893,'/products'),
(309651,'2013-09-25 09:36:40',132890,'/shipping'),
(309652,'2013-09-25 09:37:06',132894,'/lander-3'),
(309653,'2013-09-25 09:38:56',132890,'/billing-2'),
(309654,'2013-09-25 09:47:49',132895,'/lander-2'),
(309655,'2013-09-25 09:49:22',132896,'/lander-2'),
(309656,'2013-09-25 09:52:42',132895,'/products'),
(309657,'2013-09-25 09:53:55',132897,'/lander-2'),
(309658,'2013-09-25 09:54:00',132898,'/lander-2'),
(309659,'2013-09-25 09:55:42',132895,'/the-original-mr-fuzzy'),
(309660,'2013-09-25 09:56:11',132898,'/products'),
(309661,'2013-09-25 09:57:18',132899,'/lander-3'),
(309662,'2013-09-25 09:57:59',132898,'/the-original-mr-fuzzy'),
(309663,'2013-09-25 09:58:37',132900,'/lander-3'),
(309664,'2013-09-25 10:00:34',132901,'/home'),
(309665,'2013-09-25 10:01:10',132898,'/cart'),
(309666,'2013-09-25 10:01:18',132899,'/products'),
(309667,'2013-09-25 10:02:11',132902,'/lander-2'),
(309668,'2013-09-25 10:04:02',132898,'/shipping'),
(309669,'2013-09-25 10:05:27',132899,'/the-original-mr-fuzzy'),
(309670,'2013-09-25 10:05:52',132903,'/home'),
(309671,'2013-09-25 10:06:01',132901,'/products'),
(309672,'2013-09-25 10:06:45',132904,'/home'),
(309673,'2013-09-25 10:07:02',132898,'/billing-2'),
(309674,'2013-09-25 10:07:29',132902,'/products'),
(309675,'2013-09-25 10:07:50',132901,'/the-original-mr-fuzzy'),
(309676,'2013-09-25 10:08:18',132902,'/the-original-mr-fuzzy'),
(309677,'2013-09-25 10:09:00',132903,'/products'),
(309678,'2013-09-25 10:09:43',132905,'/lander-3'),
(309679,'2013-09-25 10:10:00',132906,'/lander-2'),
(309680,'2013-09-25 10:10:02',132904,'/products'),
(309681,'2013-09-25 10:10:59',132907,'/lander-2'),
(309682,'2013-09-25 10:11:48',132906,'/products'),
(309683,'2013-09-25 10:11:49',132903,'/the-original-mr-fuzzy'),
(309684,'2013-09-25 10:11:58',132907,'/products'),
(309685,'2013-09-25 10:12:55',132908,'/lander-3'),
(309686,'2013-09-25 10:12:59',132909,'/lander-3'),
(309687,'2013-09-25 10:13:57',132905,'/products'),
(309688,'2013-09-25 10:14:10',132909,'/products'),
(309689,'2013-09-25 10:14:59',132907,'/the-original-mr-fuzzy'),
(309690,'2013-09-25 10:15:13',132910,'/lander-2'),
(309691,'2013-09-25 10:15:44',132906,'/the-forever-love-bear'),
(309692,'2013-09-25 10:16:12',132906,'/cart'),
(309693,'2013-09-25 10:16:28',132905,'/the-original-mr-fuzzy'),
(309694,'2013-09-25 10:17:13',132909,'/the-original-mr-fuzzy'),
(309695,'2013-09-25 10:18:35',132906,'/shipping'),
(309696,'2013-09-25 10:19:37',132910,'/products'),
(309697,'2013-09-25 10:20:36',132906,'/billing-2'),
(309698,'2013-09-25 10:21:10',132910,'/the-original-mr-fuzzy'),
(309699,'2013-09-25 10:22:22',132911,'/lander-3'),
(309700,'2013-09-25 10:24:26',132910,'/cart'),
(309701,'2013-09-25 10:27:22',132910,'/shipping'),
(309702,'2013-09-25 10:30:29',132912,'/lander-2'),
(309703,'2013-09-25 10:31:03',132913,'/lander-2'),
(309704,'2013-09-25 10:31:31',132912,'/products'),
(309705,'2013-09-25 10:33:43',132914,'/lander-2'),
(309706,'2013-09-25 10:34:14',132912,'/the-forever-love-bear'),
(309707,'2013-09-25 10:34:17',132915,'/lander-2'),
(309708,'2013-09-25 10:35:54',132913,'/products'),
(309709,'2013-09-25 10:39:48',132916,'/home'),
(309710,'2013-09-25 10:40:10',132913,'/the-original-mr-fuzzy'),
(309711,'2013-09-25 10:40:13',132916,'/products'),
(309712,'2013-09-25 10:40:42',132917,'/lander-3'),
(309713,'2013-09-25 10:43:27',132917,'/products'),
(309714,'2013-09-25 10:43:47',132913,'/cart'),
(309715,'2013-09-25 10:44:21',132916,'/the-original-mr-fuzzy'),
(309716,'2013-09-25 10:45:33',132918,'/lander-2'),
(309717,'2013-09-25 10:46:36',132917,'/the-original-mr-fuzzy'),
(309718,'2013-09-25 10:47:06',132918,'/products'),
(309719,'2013-09-25 10:48:15',132919,'/lander-2'),
(309720,'2013-09-25 10:50:15',132918,'/the-original-mr-fuzzy'),
(309721,'2013-09-25 10:50:38',132920,'/lander-2'),
(309722,'2013-09-25 10:52:49',132921,'/lander-2'),
(309723,'2013-09-25 10:56:10',132920,'/products'),
(309724,'2013-09-25 10:57:04',132922,'/lander-2'),
(309725,'2013-09-25 10:57:46',132920,'/the-original-mr-fuzzy'),
(309726,'2013-09-25 10:58:02',132923,'/home'),
(309727,'2013-09-25 10:58:31',132922,'/products'),
(309728,'2013-09-25 11:00:32',132924,'/lander-3'),
(309729,'2013-09-25 11:01:13',132922,'/the-original-mr-fuzzy'),
(309730,'2013-09-25 11:01:56',132925,'/lander-2'),
(309731,'2013-09-25 11:08:18',132926,'/lander-3'),
(309732,'2013-09-25 11:10:08',132927,'/lander-2'),
(309733,'2013-09-25 11:11:46',132926,'/products'),
(309734,'2013-09-25 11:14:38',132928,'/lander-2'),
(309735,'2013-09-25 11:15:48',132926,'/the-original-mr-fuzzy'),
(309736,'2013-09-25 11:15:59',132929,'/lander-2'),
(309737,'2013-09-25 11:16:20',132926,'/cart'),
(309738,'2013-09-25 11:19:02',132930,'/lander-2'),
(309739,'2013-09-25 11:20:11',132931,'/lander-2'),
(309740,'2013-09-25 11:21:15',132932,'/lander-2'),
(309741,'2013-09-25 11:22:52',132933,'/lander-2'),
(309742,'2013-09-25 11:22:59',132934,'/home'),
(309743,'2013-09-25 11:24:13',132931,'/products'),
(309744,'2013-09-25 11:24:38',132935,'/lander-2'),
(309745,'2013-09-25 11:27:13',132931,'/the-original-mr-fuzzy'),
(309746,'2013-09-25 11:27:45',132933,'/products'),
(309747,'2013-09-25 11:29:32',132931,'/cart'),
(309748,'2013-09-25 11:30:22',132933,'/the-forever-love-bear'),
(309749,'2013-09-25 11:33:34',132936,'/lander-2'),
(309750,'2013-09-25 11:36:34',132937,'/lander-2'),
(309751,'2013-09-25 11:37:48',132938,'/home'),
(309752,'2013-09-25 11:38:35',132939,'/lander-2'),
(309753,'2013-09-25 11:40:27',132937,'/products'),
(309754,'2013-09-25 11:40:46',132940,'/lander-2'),
(309755,'2013-09-25 11:41:48',132941,'/lander-3'),
(309756,'2013-09-25 11:42:19',132941,'/products'),
(309757,'2013-09-25 11:42:43',132942,'/lander-2'),
(309758,'2013-09-25 11:42:50',132943,'/lander-3'),
(309759,'2013-09-25 11:43:27',132938,'/products'),
(309760,'2013-09-25 11:45:07',132940,'/products'),
(309761,'2013-09-25 11:46:07',132942,'/products'),
(309762,'2013-09-25 11:46:29',132941,'/the-original-mr-fuzzy'),
(309763,'2013-09-25 11:46:32',132943,'/products'),
(309764,'2013-09-25 11:46:33',132942,'/the-forever-love-bear'),
(309765,'2013-09-25 11:47:18',132938,'/the-original-mr-fuzzy'),
(309766,'2013-09-25 11:47:26',132940,'/the-original-mr-fuzzy'),
(309767,'2013-09-25 11:48:00',132940,'/cart'),
(309768,'2013-09-25 11:49:09',132943,'/the-original-mr-fuzzy'),
(309769,'2013-09-25 11:49:37',132938,'/cart'),
(309770,'2013-09-25 11:51:38',132940,'/shipping'),
(309771,'2013-09-25 11:52:49',132944,'/lander-3'),
(309772,'2013-09-25 11:54:18',132945,'/lander-3'),
(309773,'2013-09-25 11:54:22',132946,'/lander-3'),
(309774,'2013-09-25 11:57:14',132944,'/products'),
(309775,'2013-09-25 11:58:11',132945,'/products'),
(309776,'2013-09-25 11:59:12',132947,'/lander-2'),
(309777,'2013-09-25 11:59:14',132946,'/products'),
(309778,'2013-09-25 11:59:20',132945,'/the-original-mr-fuzzy'),
(309779,'2013-09-25 11:59:58',132944,'/the-original-mr-fuzzy'),
(309780,'2013-09-25 12:00:19',132948,'/lander-3'),
(309781,'2013-09-25 12:00:55',132946,'/the-original-mr-fuzzy'),
(309782,'2013-09-25 12:01:59',132949,'/home'),
(309783,'2013-09-25 12:02:39',132949,'/products'),
(309784,'2013-09-25 12:02:57',132949,'/the-original-mr-fuzzy'),
(309785,'2013-09-25 12:03:30',132947,'/products'),
(309786,'2013-09-25 12:04:32',132950,'/home'),
(309787,'2013-09-25 12:14:54',132951,'/lander-3'),
(309788,'2013-09-25 12:15:52',132952,'/lander-2'),
(309789,'2013-09-25 12:18:07',132953,'/lander-2'),
(309790,'2013-09-25 12:18:12',132951,'/products'),
(309791,'2013-09-25 12:18:40',132954,'/lander-2'),
(309792,'2013-09-25 12:21:06',132955,'/lander-2'),
(309793,'2013-09-25 12:21:18',132956,'/lander-3'),
(309794,'2013-09-25 12:24:17',132957,'/lander-2'),
(309795,'2013-09-25 12:24:26',132954,'/products'),
(309796,'2013-09-25 12:25:04',132954,'/the-original-mr-fuzzy'),
(309797,'2013-09-25 12:25:33',132958,'/home'),
(309798,'2013-09-25 12:27:10',132959,'/lander-2'),
(309799,'2013-09-25 12:27:48',132954,'/cart'),
(309800,'2013-09-25 12:28:17',132957,'/products'),
(309801,'2013-09-25 12:29:17',132960,'/lander-2'),
(309802,'2013-09-25 12:30:59',132961,'/lander-3'),
(309803,'2013-09-25 12:31:50',132959,'/products'),
(309804,'2013-09-25 12:33:51',132959,'/the-original-mr-fuzzy'),
(309805,'2013-09-25 12:34:53',132962,'/lander-2'),
(309806,'2013-09-25 12:35:24',132963,'/home'),
(309807,'2013-09-25 12:35:49',132961,'/products'),
(309808,'2013-09-25 12:36:51',132963,'/products'),
(309809,'2013-09-25 12:38:21',132964,'/lander-3'),
(309810,'2013-09-25 12:38:52',132965,'/lander-2'),
(309811,'2013-09-25 12:40:01',132966,'/lander-2'),
(309812,'2013-09-25 12:40:05',132965,'/products'),
(309813,'2013-09-25 12:40:16',132967,'/lander-2'),
(309814,'2013-09-25 12:40:19',132968,'/home'),
(309815,'2013-09-25 12:40:24',132963,'/the-forever-love-bear'),
(309816,'2013-09-25 12:40:46',132967,'/products'),
(309817,'2013-09-25 12:41:01',132963,'/cart'),
(309818,'2013-09-25 12:41:43',132969,'/lander-2'),
(309819,'2013-09-25 12:42:14',132966,'/products'),
(309820,'2013-09-25 12:42:41',132965,'/the-original-mr-fuzzy'),
(309821,'2013-09-25 12:42:50',132963,'/shipping'),
(309822,'2013-09-25 12:43:04',132967,'/the-forever-love-bear'),
(309823,'2013-09-25 12:43:35',132963,'/billing-2'),
(309824,'2013-09-25 12:44:18',132966,'/the-original-mr-fuzzy'),
(309825,'2013-09-25 12:44:24',132969,'/products'),
(309826,'2013-09-25 12:44:28',132965,'/cart'),
(309827,'2013-09-25 12:44:41',132968,'/products'),
(309828,'2013-09-25 12:45:03',132969,'/the-original-mr-fuzzy'),
(309829,'2013-09-25 12:45:57',132965,'/shipping'),
(309830,'2013-09-25 12:46:04',132967,'/cart'),
(309831,'2013-09-25 12:46:38',132970,'/lander-2'),
(309832,'2013-09-25 12:46:59',132969,'/cart'),
(309833,'2013-09-25 12:47:01',132970,'/products'),
(309834,'2013-09-25 12:47:32',132970,'/the-original-mr-fuzzy'),
(309835,'2013-09-25 12:47:39',132971,'/lander-3'),
(309836,'2013-09-25 12:47:43',132967,'/shipping'),
(309837,'2013-09-25 12:49:10',132965,'/billing-2'),
(309838,'2013-09-25 12:50:25',132969,'/shipping'),
(309839,'2013-09-25 12:50:39',132965,'/thank-you-for-your-order'),
(309840,'2013-09-25 12:50:47',132972,'/lander-2'),
(309841,'2013-09-25 12:52:13',132969,'/billing-2'),
(309842,'2013-09-25 12:53:16',132972,'/products'),
(309843,'2013-09-25 12:53:17',132971,'/products'),
(309844,'2013-09-25 12:53:27',132973,'/lander-2'),
(309845,'2013-09-25 12:53:41',132971,'/the-original-mr-fuzzy'),
(309846,'2013-09-25 12:57:31',132969,'/thank-you-for-your-order'),
(309847,'2013-09-25 12:57:52',132972,'/the-original-mr-fuzzy'),
(309848,'2013-09-25 12:58:09',132974,'/lander-2'),
(309849,'2013-09-25 12:58:28',132973,'/products'),
(309850,'2013-09-25 13:00:48',132975,'/lander-3'),
(309851,'2013-09-25 13:01:10',132974,'/products'),
(309852,'2013-09-25 13:02:10',132974,'/the-original-mr-fuzzy'),
(309853,'2013-09-25 13:02:22',132973,'/the-original-mr-fuzzy'),
(309854,'2013-09-25 13:04:38',132976,'/lander-2'),
(309855,'2013-09-25 13:06:03',132974,'/cart'),
(309856,'2013-09-25 13:06:17',132977,'/home'),
(309857,'2013-09-25 13:06:22',132975,'/products'),
(309858,'2013-09-25 13:08:14',132978,'/home'),
(309859,'2013-09-25 13:09:10',132976,'/products'),
(309860,'2013-09-25 13:09:15',132979,'/lander-2'),
(309861,'2013-09-25 13:09:28',132980,'/lander-2'),
(309862,'2013-09-25 13:09:54',132980,'/products'),
(309863,'2013-09-25 13:11:04',132976,'/the-original-mr-fuzzy'),
(309864,'2013-09-25 13:11:35',132981,'/lander-3'),
(309865,'2013-09-25 13:11:44',132980,'/the-original-mr-fuzzy'),
(309866,'2013-09-25 13:15:06',132981,'/products'),
(309867,'2013-09-25 13:15:06',132982,'/lander-2'),
(309868,'2013-09-25 13:16:23',132983,'/lander-2'),
(309869,'2013-09-25 13:17:48',132984,'/home'),
(309870,'2013-09-25 13:17:48',132985,'/home'),
(309871,'2013-09-25 13:19:53',132986,'/lander-2'),
(309872,'2013-09-25 13:20:13',132987,'/lander-2'),
(309873,'2013-09-25 13:20:50',132984,'/products'),
(309874,'2013-09-25 13:21:32',132985,'/products'),
(309875,'2013-09-25 13:25:26',132986,'/products'),
(309876,'2013-09-25 13:28:32',132988,'/home'),
(309877,'2013-09-25 13:28:37',132986,'/the-original-mr-fuzzy'),
(309878,'2013-09-25 13:30:52',132986,'/cart'),
(309879,'2013-09-25 13:32:00',132986,'/shipping'),
(309880,'2013-09-25 13:32:15',132988,'/products'),
(309881,'2013-09-25 13:33:38',132988,'/the-original-mr-fuzzy'),
(309882,'2013-09-25 13:33:57',132986,'/billing-2'),
(309883,'2013-09-25 13:34:34',132986,'/thank-you-for-your-order'),
(309884,'2013-09-25 13:35:07',132989,'/lander-2'),
(309885,'2013-09-25 13:38:20',132989,'/products'),
(309886,'2013-09-25 13:38:37',132990,'/home'),
(309887,'2013-09-25 13:39:33',132991,'/home'),
(309888,'2013-09-25 13:39:52',132989,'/the-original-mr-fuzzy'),
(309889,'2013-09-25 13:40:06',132992,'/lander-3'),
(309890,'2013-09-25 13:42:00',132990,'/products'),
(309891,'2013-09-25 13:42:44',132989,'/cart'),
(309892,'2013-09-25 13:42:44',132993,'/lander-2'),
(309893,'2013-09-25 13:43:15',132991,'/products'),
(309894,'2013-09-25 13:44:55',132994,'/home'),
(309895,'2013-09-25 13:45:17',132990,'/the-original-mr-fuzzy'),
(309896,'2013-09-25 13:45:56',132991,'/the-forever-love-bear'),
(309897,'2013-09-25 13:46:56',132995,'/lander-3'),
(309898,'2013-09-25 13:48:09',132993,'/products'),
(309899,'2013-09-25 13:49:27',132991,'/cart'),
(309900,'2013-09-25 13:50:12',132996,'/lander-2'),
(309901,'2013-09-25 13:51:30',132993,'/the-original-mr-fuzzy'),
(309902,'2013-09-25 13:51:39',132991,'/shipping'),
(309903,'2013-09-25 13:52:47',132993,'/cart'),
(309904,'2013-09-25 13:56:30',132993,'/shipping'),
(309905,'2013-09-25 13:58:43',132997,'/lander-2'),
(309906,'2013-09-25 14:03:19',132998,'/lander-2'),
(309907,'2013-09-25 14:03:41',132997,'/products'),
(309908,'2013-09-25 14:04:20',132998,'/products'),
(309909,'2013-09-25 14:05:18',132999,'/home'),
(309910,'2013-09-25 14:06:57',133000,'/lander-2'),
(309911,'2013-09-25 14:08:19',132998,'/the-original-mr-fuzzy'),
(309912,'2013-09-25 14:09:16',133001,'/lander-2'),
(309913,'2013-09-25 14:09:46',133002,'/home'),
(309914,'2013-09-25 14:10:06',133001,'/products'),
(309915,'2013-09-25 14:10:29',133002,'/products'),
(309916,'2013-09-25 14:10:56',133001,'/the-original-mr-fuzzy'),
(309917,'2013-09-25 14:11:02',132998,'/cart'),
(309918,'2013-09-25 14:11:17',133002,'/the-forever-love-bear'),
(309919,'2013-09-25 14:11:43',133003,'/lander-2'),
(309920,'2013-09-25 14:13:18',133002,'/cart'),
(309921,'2013-09-25 14:15:24',133004,'/lander-2'),
(309922,'2013-09-25 14:18:07',133005,'/lander-2'),
(309923,'2013-09-25 14:18:22',133006,'/lander-3'),
(309924,'2013-09-25 14:21:01',133005,'/products'),
(309925,'2013-09-25 14:22:14',133005,'/the-original-mr-fuzzy'),
(309926,'2013-09-25 14:24:00',133007,'/lander-3'),
(309927,'2013-09-25 14:24:09',133008,'/lander-2'),
(309928,'2013-09-25 14:24:42',133009,'/lander-2'),
(309929,'2013-09-25 14:25:14',133008,'/products'),
(309930,'2013-09-25 14:26:14',133009,'/products'),
(309931,'2013-09-25 14:26:56',133010,'/lander-2'),
(309932,'2013-09-25 14:28:39',133008,'/the-original-mr-fuzzy'),
(309933,'2013-09-25 14:30:01',133010,'/products'),
(309934,'2013-09-25 14:30:37',133009,'/the-forever-love-bear'),
(309935,'2013-09-25 14:30:48',133011,'/lander-2'),
(309936,'2013-09-25 14:32:07',133009,'/cart'),
(309937,'2013-09-25 14:32:37',133010,'/the-original-mr-fuzzy'),
(309938,'2013-09-25 14:33:39',133010,'/cart'),
(309939,'2013-09-25 14:36:10',133012,'/home'),
(309940,'2013-09-25 14:36:57',133013,'/lander-2'),
(309941,'2013-09-25 14:37:01',133014,'/lander-2'),
(309942,'2013-09-25 14:37:45',133015,'/lander-2'),
(309943,'2013-09-25 14:38:32',133015,'/products'),
(309944,'2013-09-25 14:38:37',133016,'/lander-2'),
(309945,'2013-09-25 14:38:52',133017,'/lander-2'),
(309946,'2013-09-25 14:39:07',133018,'/lander-2'),
(309947,'2013-09-25 14:39:12',133019,'/lander-3'),
(309948,'2013-09-25 14:39:24',133015,'/the-original-mr-fuzzy'),
(309949,'2013-09-25 14:39:31',133012,'/products'),
(309950,'2013-09-25 14:39:32',133013,'/products'),
(309951,'2013-09-25 14:40:04',133017,'/products'),
(309952,'2013-09-25 14:40:31',133014,'/products'),
(309953,'2013-09-25 14:41:08',133017,'/the-original-mr-fuzzy'),
(309954,'2013-09-25 14:42:48',133013,'/the-original-mr-fuzzy'),
(309955,'2013-09-25 14:43:10',133020,'/lander-2'),
(309956,'2013-09-25 14:43:33',133012,'/the-original-mr-fuzzy'),
(309957,'2013-09-25 14:44:00',133021,'/lander-2'),
(309958,'2013-09-25 14:44:10',133013,'/cart'),
(309959,'2013-09-25 14:44:22',133019,'/products'),
(309960,'2013-09-25 14:44:28',133014,'/the-original-mr-fuzzy'),
(309961,'2013-09-25 14:46:32',133014,'/cart'),
(309962,'2013-09-25 14:46:45',133022,'/lander-2'),
(309963,'2013-09-25 14:46:51',133023,'/lander-3'),
(309964,'2013-09-25 14:47:27',133012,'/cart'),
(309965,'2013-09-25 14:47:41',133013,'/shipping'),
(309966,'2013-09-25 14:47:52',133024,'/lander-3'),
(309967,'2013-09-25 14:48:12',133023,'/products'),
(309968,'2013-09-25 14:48:18',133012,'/shipping'),
(309969,'2013-09-25 14:48:37',133021,'/products'),
(309970,'2013-09-25 14:48:54',133025,'/home'),
(309971,'2013-09-25 14:49:23',133026,'/lander-2'),
(309972,'2013-09-25 14:50:11',133023,'/the-original-mr-fuzzy'),
(309973,'2013-09-25 14:50:30',133022,'/products'),
(309974,'2013-09-25 14:50:30',133027,'/lander-3'),
(309975,'2013-09-25 14:51:06',133021,'/the-original-mr-fuzzy'),
(309976,'2013-09-25 14:52:39',133028,'/home'),
(309977,'2013-09-25 14:53:09',133026,'/products'),
(309978,'2013-09-25 14:53:13',133021,'/cart'),
(309979,'2013-09-25 14:53:59',133027,'/products'),
(309980,'2013-09-25 14:54:09',133023,'/cart'),
(309981,'2013-09-25 14:54:16',133025,'/products'),
(309982,'2013-09-25 14:54:23',133029,'/lander-2'),
(309983,'2013-09-25 14:54:33',133023,'/shipping'),
(309984,'2013-09-25 14:55:06',133022,'/the-original-mr-fuzzy'),
(309985,'2013-09-25 14:55:38',133023,'/billing-2'),
(309986,'2013-09-25 14:57:13',133029,'/products'),
(309987,'2013-09-25 14:57:32',133029,'/the-original-mr-fuzzy'),
(309988,'2013-09-25 14:58:50',133030,'/lander-3'),
(309989,'2013-09-25 14:59:40',133029,'/cart'),
(309990,'2013-09-25 14:59:51',133031,'/home'),
(309991,'2013-09-25 14:59:54',133032,'/lander-2'),
(309992,'2013-09-25 14:59:55',133033,'/lander-2'),
(309993,'2013-09-25 15:00:22',133033,'/products'),
(309994,'2013-09-25 15:00:51',133030,'/products'),
(309995,'2013-09-25 15:00:58',133034,'/lander-2'),
(309996,'2013-09-25 15:03:01',133033,'/the-original-mr-fuzzy'),
(309997,'2013-09-25 15:03:30',133032,'/products'),
(309998,'2013-09-25 15:04:19',133035,'/lander-3'),
(309999,'2013-09-25 15:04:56',133036,'/home'),
(310000,'2013-09-25 15:04:59',133034,'/products'),
(310001,'2013-09-25 15:05:02',133033,'/cart'),
(310002,'2013-09-25 15:05:04',133030,'/the-original-mr-fuzzy'),
(310003,'2013-09-25 15:05:36',133037,'/home'),
(310004,'2013-09-25 15:05:44',133032,'/the-original-mr-fuzzy'),
(310005,'2013-09-25 15:05:51',133033,'/shipping'),
(310006,'2013-09-25 15:06:11',133038,'/home'),
(310007,'2013-09-25 15:06:54',133034,'/the-original-mr-fuzzy'),
(310008,'2013-09-25 15:07:03',133030,'/cart'),
(310009,'2013-09-25 15:07:54',133037,'/products'),
(310010,'2013-09-25 15:08:19',133039,'/lander-3'),
(310011,'2013-09-25 15:08:20',133033,'/billing-2'),
(310012,'2013-09-25 15:08:45',133037,'/the-forever-love-bear'),
(310013,'2013-09-25 15:08:52',133032,'/cart'),
(310014,'2013-09-25 15:08:55',133030,'/shipping'),
(310015,'2013-09-25 15:09:14',133036,'/products'),
(310016,'2013-09-25 15:09:30',133032,'/shipping'),
(310017,'2013-09-25 15:10:36',133036,'/the-original-mr-fuzzy'),
(310018,'2013-09-25 15:10:46',133032,'/billing-2'),
(310019,'2013-09-25 15:11:03',133030,'/billing-2'),
(310020,'2013-09-25 15:11:46',133040,'/home'),
(310021,'2013-09-25 15:12:06',133033,'/thank-you-for-your-order'),
(310022,'2013-09-25 15:12:37',133037,'/cart'),
(310023,'2013-09-25 15:13:03',133032,'/thank-you-for-your-order'),
(310024,'2013-09-25 15:13:05',133041,'/home'),
(310025,'2013-09-25 15:13:21',133039,'/products'),
(310026,'2013-09-25 15:14:27',133037,'/shipping'),
(310027,'2013-09-25 15:16:03',133042,'/lander-2'),
(310028,'2013-09-25 15:16:48',133041,'/products'),
(310029,'2013-09-25 15:16:56',133037,'/billing-2'),
(310030,'2013-09-25 15:16:57',133043,'/lander-2'),
(310031,'2013-09-25 15:17:41',133039,'/the-original-mr-fuzzy'),
(310032,'2013-09-25 15:17:41',133042,'/products'),
(310033,'2013-09-25 15:17:59',133037,'/thank-you-for-your-order'),
(310034,'2013-09-25 15:18:00',133041,'/the-original-mr-fuzzy'),
(310035,'2013-09-25 15:19:14',133042,'/the-original-mr-fuzzy'),
(310036,'2013-09-25 15:21:08',133042,'/cart'),
(310037,'2013-09-25 15:21:35',133043,'/products'),
(310038,'2013-09-25 15:22:10',133044,'/lander-2'),
(310039,'2013-09-25 15:23:21',133045,'/lander-2'),
(310040,'2013-09-25 15:23:58',133042,'/shipping'),
(310041,'2013-09-25 15:25:05',133046,'/lander-2'),
(310042,'2013-09-25 15:25:40',133042,'/billing-2'),
(310043,'2013-09-25 15:26:37',133046,'/products'),
(310044,'2013-09-25 15:27:56',133045,'/products'),
(310045,'2013-09-25 15:28:09',133046,'/the-original-mr-fuzzy'),
(310046,'2013-09-25 15:28:59',133047,'/lander-3'),
(310047,'2013-09-25 15:29:27',133042,'/thank-you-for-your-order'),
(310048,'2013-09-25 15:29:54',133048,'/lander-2'),
(310049,'2013-09-25 15:31:52',133045,'/the-original-mr-fuzzy'),
(310050,'2013-09-25 15:35:33',133048,'/products'),
(310051,'2013-09-25 15:37:30',133049,'/home'),
(310052,'2013-09-25 15:37:30',133050,'/home'),
(310053,'2013-09-25 15:39:58',133048,'/the-original-mr-fuzzy'),
(310054,'2013-09-25 15:40:00',133051,'/lander-2'),
(310055,'2013-09-25 15:40:37',133052,'/lander-2'),
(310056,'2013-09-25 15:41:25',133053,'/lander-2'),
(310057,'2013-09-25 15:41:28',133054,'/home'),
(310058,'2013-09-25 15:41:51',133049,'/products'),
(310059,'2013-09-25 15:42:32',133055,'/lander-3'),
(310060,'2013-09-25 15:43:03',133055,'/products'),
(310061,'2013-09-25 15:43:40',133051,'/products'),
(310062,'2013-09-25 15:43:51',133056,'/lander-2'),
(310063,'2013-09-25 15:44:51',133054,'/products'),
(310064,'2013-09-25 15:45:11',133055,'/the-original-mr-fuzzy'),
(310065,'2013-09-25 15:45:45',133051,'/the-original-mr-fuzzy'),
(310066,'2013-09-25 15:45:51',133049,'/the-original-mr-fuzzy'),
(310067,'2013-09-25 15:47:28',133054,'/the-original-mr-fuzzy'),
(310068,'2013-09-25 15:48:57',133057,'/lander-3'),
(310069,'2013-09-25 15:49:22',133056,'/products'),
(310070,'2013-09-25 15:51:17',133057,'/products'),
(310071,'2013-09-25 15:51:56',133056,'/the-forever-love-bear'),
(310072,'2013-09-25 15:52:38',133058,'/lander-2'),
(310073,'2013-09-25 15:53:05',133057,'/the-original-mr-fuzzy'),
(310074,'2013-09-25 15:55:50',133059,'/lander-2'),
(310075,'2013-09-25 16:02:27',133060,'/home'),
(310076,'2013-09-25 16:02:35',133061,'/lander-2'),
(310077,'2013-09-25 16:04:11',133062,'/home'),
(310078,'2013-09-25 16:04:46',133063,'/lander-3'),
(310079,'2013-09-25 16:05:16',133061,'/products'),
(310080,'2013-09-25 16:06:19',133061,'/the-original-mr-fuzzy'),
(310081,'2013-09-25 16:07:00',133064,'/lander-2'),
(310082,'2013-09-25 16:07:04',133065,'/lander-3'),
(310083,'2013-09-25 16:07:15',133062,'/products'),
(310084,'2013-09-25 16:07:30',133061,'/cart'),
(310085,'2013-09-25 16:07:37',133066,'/lander-2'),
(310086,'2013-09-25 16:08:38',133067,'/lander-2'),
(310087,'2013-09-25 16:08:40',133068,'/lander-2'),
(310088,'2013-09-25 16:09:15',133063,'/products'),
(310089,'2013-09-25 16:09:41',133069,'/home'),
(310090,'2013-09-25 16:10:08',133070,'/lander-3'),
(310091,'2013-09-25 16:10:24',133071,'/lander-3'),
(310092,'2013-09-25 16:11:01',133064,'/products'),
(310093,'2013-09-25 16:11:14',133062,'/the-original-mr-fuzzy'),
(310094,'2013-09-25 16:11:24',133068,'/products'),
(310095,'2013-09-25 16:11:34',133067,'/products'),
(310096,'2013-09-25 16:11:56',133070,'/products'),
(310097,'2013-09-25 16:12:17',133065,'/products'),
(310098,'2013-09-25 16:12:30',133063,'/the-forever-love-bear'),
(310099,'2013-09-25 16:13:06',133070,'/the-original-mr-fuzzy'),
(310100,'2013-09-25 16:13:27',133072,'/lander-2'),
(310101,'2013-09-25 16:13:46',133065,'/the-forever-love-bear'),
(310102,'2013-09-25 16:14:33',133073,'/home'),
(310103,'2013-09-25 16:14:35',133074,'/home'),
(310104,'2013-09-25 16:14:47',133070,'/cart'),
(310105,'2013-09-25 16:15:05',133064,'/the-original-mr-fuzzy'),
(310106,'2013-09-25 16:15:13',133070,'/shipping'),
(310107,'2013-09-25 16:15:14',133068,'/the-forever-love-bear'),
(310108,'2013-09-25 16:15:44',133073,'/products'),
(310109,'2013-09-25 16:15:55',133063,'/cart'),
(310110,'2013-09-25 16:15:57',133065,'/cart'),
(310111,'2013-09-25 16:15:58',133070,'/billing-2'),
(310112,'2013-09-25 16:16:43',133072,'/products'),
(310113,'2013-09-25 16:17:05',133075,'/home'),
(310114,'2013-09-25 16:17:35',133074,'/products'),
(310115,'2013-09-25 16:19:09',133068,'/cart'),
(310116,'2013-09-25 16:19:40',133072,'/the-forever-love-bear'),
(310117,'2013-09-25 16:19:43',133074,'/the-forever-love-bear'),
(310118,'2013-09-25 16:20:17',133068,'/shipping'),
(310119,'2013-09-25 16:20:23',133076,'/home'),
(310120,'2013-09-25 16:20:31',133075,'/products'),
(310121,'2013-09-25 16:22:28',133077,'/lander-3'),
(310122,'2013-09-25 16:24:38',133078,'/home'),
(310123,'2013-09-25 16:27:03',133079,'/lander-3'),
(310124,'2013-09-25 16:31:30',133080,'/lander-2'),
(310125,'2013-09-25 16:32:31',133081,'/lander-2'),
(310126,'2013-09-25 16:32:45',133082,'/home'),
(310127,'2013-09-25 16:33:53',133083,'/home'),
(310128,'2013-09-25 16:34:45',133080,'/products'),
(310129,'2013-09-25 16:35:04',133084,'/lander-3'),
(310130,'2013-09-25 16:38:23',133085,'/home'),
(310131,'2013-09-25 16:39:48',133084,'/products'),
(310132,'2013-09-25 16:47:09',133086,'/lander-3'),
(310133,'2013-09-25 16:49:48',133087,'/lander-2'),
(310134,'2013-09-25 16:51:29',133088,'/lander-2'),
(310135,'2013-09-25 16:52:02',133089,'/lander-2'),
(310136,'2013-09-25 16:53:25',133090,'/lander-2'),
(310137,'2013-09-25 16:54:50',133090,'/products'),
(310138,'2013-09-25 16:56:13',133091,'/lander-3'),
(310139,'2013-09-25 16:56:26',133090,'/the-forever-love-bear'),
(310140,'2013-09-25 16:56:57',133089,'/products'),
(310141,'2013-09-25 16:57:23',133092,'/lander-2'),
(310142,'2013-09-25 16:59:56',133090,'/cart'),
(310143,'2013-09-25 17:01:56',133090,'/shipping'),
(310144,'2013-09-25 17:02:28',133092,'/products'),
(310145,'2013-09-25 17:03:10',133090,'/billing-2'),
(310146,'2013-09-25 17:06:54',133093,'/lander-3'),
(310147,'2013-09-25 17:07:05',133094,'/home'),
(310148,'2013-09-25 17:07:31',133094,'/products'),
(310149,'2013-09-25 17:08:00',133090,'/thank-you-for-your-order'),
(310150,'2013-09-25 17:09:27',133095,'/lander-2'),
(310151,'2013-09-25 17:10:08',133096,'/lander-2'),
(310152,'2013-09-25 17:10:57',133095,'/products'),
(310153,'2013-09-25 17:11:41',133096,'/products'),
(310154,'2013-09-25 17:12:17',133095,'/the-original-mr-fuzzy'),
(310155,'2013-09-25 17:13:19',133096,'/the-original-mr-fuzzy'),
(310156,'2013-09-25 17:13:24',133095,'/cart'),
(310157,'2013-09-25 17:13:36',133097,'/lander-2'),
(310158,'2013-09-25 17:14:17',133098,'/lander-2'),
(310159,'2013-09-25 17:14:35',133095,'/shipping'),
(310160,'2013-09-25 17:15:16',133095,'/billing-2'),
(310161,'2013-09-25 17:15:19',133098,'/products'),
(310162,'2013-09-25 17:15:23',133099,'/lander-2'),
(310163,'2013-09-25 17:16:33',133098,'/the-original-mr-fuzzy'),
(310164,'2013-09-25 17:18:44',133100,'/lander-3'),
(310165,'2013-09-25 17:18:55',133097,'/products'),
(310166,'2013-09-25 17:19:25',133099,'/products'),
(310167,'2013-09-25 17:20:15',133100,'/products'),
(310168,'2013-09-25 17:22:25',133099,'/the-original-mr-fuzzy'),
(310169,'2013-09-25 17:22:51',133097,'/the-original-mr-fuzzy'),
(310170,'2013-09-25 17:24:13',133101,'/home'),
(310171,'2013-09-25 17:24:43',133102,'/lander-3'),
(310172,'2013-09-25 17:24:48',133099,'/cart'),
(310173,'2013-09-25 17:24:49',133097,'/cart'),
(310174,'2013-09-25 17:26:09',133099,'/shipping'),
(310175,'2013-09-25 17:27:25',133103,'/lander-2'),
(310176,'2013-09-25 17:27:40',133102,'/products'),
(310177,'2013-09-25 17:28:01',133097,'/shipping'),
(310178,'2013-09-25 17:28:26',133099,'/billing-2'),
(310179,'2013-09-25 17:28:37',133104,'/lander-2'),
(310180,'2013-09-25 17:30:15',133099,'/thank-you-for-your-order'),
(310181,'2013-09-25 17:32:28',133104,'/products'),
(310182,'2013-09-25 17:33:11',133103,'/products'),
(310183,'2013-09-25 17:34:03',133104,'/the-original-mr-fuzzy'),
(310184,'2013-09-25 17:35:21',133103,'/the-forever-love-bear'),
(310185,'2013-09-25 17:35:56',133105,'/lander-2'),
(310186,'2013-09-25 17:39:04',133106,'/lander-2'),
(310187,'2013-09-25 17:39:26',133107,'/lander-3'),
(310188,'2013-09-25 17:39:29',133106,'/products'),
(310189,'2013-09-25 17:40:11',133105,'/products'),
(310190,'2013-09-25 17:40:18',133106,'/the-original-mr-fuzzy'),
(310191,'2013-09-25 17:41:21',133105,'/the-original-mr-fuzzy'),
(310192,'2013-09-25 17:41:58',133108,'/home'),
(310193,'2013-09-25 17:45:26',133109,'/lander-3'),
(310194,'2013-09-25 17:47:46',133109,'/products'),
(310195,'2013-09-25 17:48:08',133109,'/the-original-mr-fuzzy'),
(310196,'2013-09-25 17:50:24',133110,'/lander-2'),
(310197,'2013-09-25 17:50:34',133111,'/lander-2'),
(310198,'2013-09-25 17:51:41',133111,'/products'),
(310199,'2013-09-25 17:52:05',133110,'/products'),
(310200,'2013-09-25 17:54:50',133111,'/the-original-mr-fuzzy'),
(310201,'2013-09-25 17:55:38',133110,'/the-original-mr-fuzzy'),
(310202,'2013-09-25 17:57:37',133110,'/cart'),
(310203,'2013-09-25 18:04:55',133112,'/home'),
(310204,'2013-09-25 18:10:40',133113,'/lander-3'),
(310205,'2013-09-25 18:15:03',133113,'/products'),
(310206,'2013-09-25 18:15:27',133113,'/the-original-mr-fuzzy'),
(310207,'2013-09-25 18:15:45',133114,'/lander-3'),
(310208,'2013-09-25 18:19:16',133115,'/lander-3'),
(310209,'2013-09-25 18:20:22',133116,'/lander-2'),
(310210,'2013-09-25 18:20:56',133114,'/products'),
(310211,'2013-09-25 18:22:56',133116,'/products'),
(310212,'2013-09-25 18:24:04',133116,'/the-original-mr-fuzzy'),
(310213,'2013-09-25 18:30:00',133117,'/lander-2'),
(310214,'2013-09-25 18:37:26',133118,'/lander-3'),
(310215,'2013-09-25 18:40:17',133119,'/lander-3'),
(310216,'2013-09-25 18:41:07',133120,'/lander-2'),
(310217,'2013-09-25 18:45:24',133121,'/lander-3'),
(310218,'2013-09-25 18:55:29',133122,'/lander-3'),
(310219,'2013-09-25 18:58:01',133123,'/lander-2'),
(310220,'2013-09-25 18:58:35',133123,'/products'),
(310221,'2013-09-25 19:02:50',133123,'/the-forever-love-bear'),
(310222,'2013-09-25 19:05:10',133123,'/cart'),
(310223,'2013-09-25 19:17:34',133124,'/lander-2'),
(310224,'2013-09-25 19:20:58',133124,'/products'),
(310225,'2013-09-25 19:21:39',133125,'/lander-3'),
(310226,'2013-09-25 19:23:20',133126,'/lander-2'),
(310227,'2013-09-25 19:25:17',133124,'/the-original-mr-fuzzy'),
(310228,'2013-09-25 19:27:04',133127,'/lander-2'),
(310229,'2013-09-25 19:27:59',133128,'/lander-2'),
(310230,'2013-09-25 19:28:35',133128,'/products'),
(310231,'2013-09-25 19:29:28',133129,'/lander-3'),
(310232,'2013-09-25 19:29:39',133127,'/products'),
(310233,'2013-09-25 19:31:52',133128,'/the-original-mr-fuzzy'),
(310234,'2013-09-25 19:33:50',133127,'/the-original-mr-fuzzy'),
(310235,'2013-09-25 19:38:54',133130,'/lander-3'),
(310236,'2013-09-25 19:44:22',133131,'/lander-2'),
(310237,'2013-09-25 19:47:49',133131,'/products'),
(310238,'2013-09-25 19:49:11',133132,'/lander-2'),
(310239,'2013-09-25 19:51:15',133132,'/products'),
(310240,'2013-09-25 19:51:26',133131,'/the-original-mr-fuzzy'),
(310241,'2013-09-25 19:53:07',133131,'/cart'),
(310242,'2013-09-25 19:54:20',133133,'/lander-2'),
(310243,'2013-09-25 19:54:49',133132,'/the-original-mr-fuzzy'),
(310244,'2013-09-25 19:55:49',133132,'/cart'),
(310245,'2013-09-25 19:56:14',133132,'/shipping'),
(310246,'2013-09-25 19:56:38',133134,'/home'),
(310247,'2013-09-25 19:57:28',133135,'/lander-3'),
(310248,'2013-09-25 19:59:24',133132,'/billing-2'),
(310249,'2013-09-25 19:59:39',133133,'/products'),
(310250,'2013-09-25 20:00:25',133134,'/products'),
(310251,'2013-09-25 20:01:00',133134,'/the-original-mr-fuzzy'),
(310252,'2013-09-25 20:01:40',133136,'/lander-2'),
(310253,'2013-09-25 20:01:49',133137,'/lander-2'),
(310254,'2013-09-25 20:01:57',133133,'/the-original-mr-fuzzy'),
(310255,'2013-09-25 20:03:00',133137,'/products'),
(310256,'2013-09-25 20:03:51',133132,'/thank-you-for-your-order'),
(310257,'2013-09-25 20:05:05',133133,'/cart'),
(310258,'2013-09-25 20:05:28',133138,'/lander-2'),
(310259,'2013-09-25 20:06:21',133133,'/shipping'),
(310260,'2013-09-25 20:07:35',133137,'/the-original-mr-fuzzy'),
(310261,'2013-09-25 20:08:55',133137,'/cart'),
(310262,'2013-09-25 20:10:05',133137,'/shipping'),
(310263,'2013-09-25 20:12:55',133137,'/billing-2'),
(310264,'2013-09-25 20:13:30',133137,'/thank-you-for-your-order'),
(310265,'2013-09-25 20:17:54',133139,'/lander-3'),
(310266,'2013-09-25 20:18:51',133140,'/lander-2'),
(310267,'2013-09-25 20:21:33',133141,'/home'),
(310268,'2013-09-25 20:24:36',133140,'/products'),
(310269,'2013-09-25 20:26:13',133142,'/lander-2'),
(310270,'2013-09-25 20:27:51',133142,'/products'),
(310271,'2013-09-25 20:27:52',133140,'/the-original-mr-fuzzy'),
(310272,'2013-09-25 20:28:21',133140,'/cart'),
(310273,'2013-09-25 20:29:08',133143,'/lander-3'),
(310274,'2013-09-25 20:30:05',133140,'/shipping'),
(310275,'2013-09-25 20:30:12',133142,'/the-forever-love-bear'),
(310276,'2013-09-25 20:33:32',133143,'/products'),
(310277,'2013-09-25 20:34:40',133144,'/home'),
(310278,'2013-09-25 20:35:12',133143,'/the-original-mr-fuzzy'),
(310279,'2013-09-25 20:35:35',133144,'/products'),
(310280,'2013-09-25 20:36:37',133144,'/the-original-mr-fuzzy'),
(310281,'2013-09-25 20:36:52',133143,'/cart'),
(310282,'2013-09-25 20:38:05',133143,'/shipping'),
(310283,'2013-09-25 20:39:29',133143,'/billing-2'),
(310284,'2013-09-25 20:40:56',133145,'/lander-2'),
(310285,'2013-09-25 20:45:04',133146,'/home'),
(310286,'2013-09-25 20:45:18',133145,'/products'),
(310287,'2013-09-25 20:46:07',133147,'/home'),
(310288,'2013-09-25 20:47:02',133148,'/home'),
(310289,'2013-09-25 20:47:17',133149,'/lander-2'),
(310290,'2013-09-25 20:47:33',133146,'/products'),
(310291,'2013-09-25 20:48:08',133146,'/the-original-mr-fuzzy'),
(310292,'2013-09-25 20:49:37',133145,'/the-original-mr-fuzzy'),
(310293,'2013-09-25 20:50:24',133150,'/lander-2'),
(310294,'2013-09-25 20:50:58',133146,'/cart'),
(310295,'2013-09-25 20:51:31',133146,'/shipping'),
(310296,'2013-09-25 20:52:36',133146,'/billing-2'),
(310297,'2013-09-25 20:54:21',133150,'/products'),
(310298,'2013-09-25 20:55:11',133151,'/lander-2'),
(310299,'2013-09-25 20:56:15',133152,'/lander-3'),
(310300,'2013-09-25 20:56:53',133153,'/lander-2'),
(310301,'2013-09-25 20:57:14',133152,'/products'),
(310302,'2013-09-25 20:57:20',133150,'/the-original-mr-fuzzy'),
(310303,'2013-09-25 20:58:16',133151,'/products'),
(310304,'2013-09-25 20:58:46',133150,'/cart'),
(310305,'2013-09-25 20:59:40',133152,'/the-original-mr-fuzzy'),
(310306,'2013-09-25 21:01:12',133154,'/lander-2'),
(310307,'2013-09-25 21:01:35',133152,'/cart'),
(310308,'2013-09-25 21:01:53',133154,'/products'),
(310309,'2013-09-25 21:02:22',133151,'/the-original-mr-fuzzy'),
(310310,'2013-09-25 21:03:55',133152,'/shipping'),
(310311,'2013-09-25 21:04:49',133152,'/billing-2'),
(310312,'2013-09-25 21:05:54',133154,'/the-original-mr-fuzzy'),
(310313,'2013-09-25 21:09:20',133155,'/lander-3'),
(310314,'2013-09-25 21:09:45',133155,'/products'),
(310315,'2013-09-25 21:13:30',133155,'/the-original-mr-fuzzy'),
(310316,'2013-09-25 21:14:25',133156,'/home'),
(310317,'2013-09-25 21:14:42',133155,'/cart'),
(310318,'2013-09-25 21:17:13',133155,'/shipping'),
(310319,'2013-09-25 21:17:24',133156,'/products'),
(310320,'2013-09-25 21:17:35',133157,'/lander-3'),
(310321,'2013-09-25 21:18:07',133155,'/billing-2'),
(310322,'2013-09-25 21:18:14',133158,'/lander-2'),
(310323,'2013-09-25 21:18:46',133159,'/lander-2'),
(310324,'2013-09-25 21:19:24',133156,'/the-forever-love-bear'),
(310325,'2013-09-25 21:20:50',133160,'/lander-3'),
(310326,'2013-09-25 21:22:09',133161,'/lander-2'),
(310327,'2013-09-25 21:22:47',133155,'/thank-you-for-your-order'),
(310328,'2013-09-25 21:22:52',133156,'/cart'),
(310329,'2013-09-25 21:24:22',133160,'/products'),
(310330,'2013-09-25 21:24:34',133156,'/shipping'),
(310331,'2013-09-25 21:26:01',133156,'/billing-2'),
(310332,'2013-09-25 21:31:00',133162,'/lander-3'),
(310333,'2013-09-25 21:31:25',133156,'/thank-you-for-your-order'),
(310334,'2013-09-25 21:32:55',133162,'/products'),
(310335,'2013-09-25 21:35:50',133162,'/the-original-mr-fuzzy'),
(310336,'2013-09-25 21:46:50',133163,'/lander-2'),
(310337,'2013-09-25 21:50:26',133164,'/lander-2'),
(310338,'2013-09-25 22:00:12',133165,'/lander-2'),
(310339,'2013-09-25 22:04:25',133166,'/lander-3'),
(310340,'2013-09-25 22:05:01',133167,'/home'),
(310341,'2013-09-25 22:05:16',133168,'/lander-3'),
(310342,'2013-09-25 22:05:38',133169,'/home'),
(310343,'2013-09-25 22:06:02',133167,'/products'),
(310344,'2013-09-25 22:07:58',133166,'/products'),
(310345,'2013-09-25 22:09:08',133169,'/products'),
(310346,'2013-09-25 22:09:58',133167,'/the-original-mr-fuzzy'),
(310347,'2013-09-25 22:10:28',133170,'/lander-2'),
(310348,'2013-09-25 22:10:56',133169,'/the-original-mr-fuzzy'),
(310349,'2013-09-25 22:11:04',133171,'/lander-3'),
(310350,'2013-09-25 22:11:42',133172,'/lander-3'),
(310351,'2013-09-25 22:15:59',133173,'/lander-2'),
(310352,'2013-09-25 22:19:47',133173,'/products'),
(310353,'2013-09-25 22:21:09',133174,'/home'),
(310354,'2013-09-25 22:21:11',133173,'/the-forever-love-bear'),
(310355,'2013-09-25 22:22:27',133175,'/home'),
(310356,'2013-09-25 22:22:59',133174,'/products'),
(310357,'2013-09-25 22:23:07',133175,'/products'),
(310358,'2013-09-25 22:23:23',133176,'/lander-3'),
(310359,'2013-09-25 22:23:36',133173,'/cart'),
(310360,'2013-09-25 22:24:10',133173,'/shipping'),
(310361,'2013-09-25 22:24:21',133174,'/the-original-mr-fuzzy'),
(310362,'2013-09-25 22:24:56',133177,'/lander-2'),
(310363,'2013-09-25 22:25:28',133173,'/billing-2'),
(310364,'2013-09-25 22:25:53',133176,'/products'),
(310365,'2013-09-25 22:26:33',133178,'/home'),
(310366,'2013-09-25 22:26:34',133177,'/products'),
(310367,'2013-09-25 22:27:31',133173,'/thank-you-for-your-order'),
(310368,'2013-09-25 22:37:19',133179,'/lander-2'),
(310369,'2013-09-25 22:47:39',133180,'/home'),
(310370,'2013-09-25 22:50:57',133180,'/products'),
(310371,'2013-09-25 22:52:22',133181,'/home'),
(310372,'2013-09-25 22:52:40',133182,'/lander-2'),
(310373,'2013-09-25 22:53:21',133180,'/the-original-mr-fuzzy'),
(310374,'2013-09-25 22:55:46',133183,'/lander-3'),
(310375,'2013-09-25 22:55:53',133181,'/products'),
(310376,'2013-09-25 22:59:41',133183,'/products'),
(310377,'2013-09-25 23:02:53',133183,'/the-original-mr-fuzzy'),
(310378,'2013-09-25 23:04:06',133183,'/cart'),
(310379,'2013-09-25 23:13:32',133184,'/lander-2'),
(310380,'2013-09-25 23:15:58',133185,'/home'),
(310381,'2013-09-25 23:17:48',133185,'/products'),
(310382,'2013-09-25 23:18:46',133184,'/products'),
(310383,'2013-09-25 23:19:03',133186,'/lander-2'),
(310384,'2013-09-25 23:19:47',133185,'/the-original-mr-fuzzy'),
(310385,'2013-09-25 23:21:52',133185,'/cart'),
(310386,'2013-09-25 23:22:53',133185,'/shipping'),
(310387,'2013-09-25 23:22:54',133184,'/the-original-mr-fuzzy'),
(310388,'2013-09-25 23:24:45',133185,'/billing-2'),
(310389,'2013-09-25 23:28:39',133185,'/thank-you-for-your-order'),
(310390,'2013-09-25 23:32:45',133187,'/lander-2'),
(310391,'2013-09-25 23:41:21',133188,'/home'),
(310392,'2013-09-25 23:46:36',133188,'/products'),
(310393,'2013-09-25 23:46:53',133189,'/lander-2'),
(310394,'2013-09-25 23:48:18',133188,'/the-original-mr-fuzzy'),
(310395,'2013-09-25 23:51:01',133188,'/cart'),
(310396,'2013-09-25 23:53:59',133190,'/home'),
(310397,'2013-09-26 00:02:55',133191,'/lander-2'),
(310398,'2013-09-26 00:06:11',133191,'/products'),
(310399,'2013-09-26 00:08:29',133191,'/the-original-mr-fuzzy'),
(310400,'2013-09-26 00:15:07',133192,'/lander-2'),
(310401,'2013-09-26 00:15:44',133193,'/lander-3'),
(310402,'2013-09-26 00:19:35',133194,'/lander-3'),
(310403,'2013-09-26 00:27:12',133195,'/lander-2'),
(310404,'2013-09-26 00:31:01',133195,'/products'),
(310405,'2013-09-26 00:32:46',133195,'/the-original-mr-fuzzy'),
(310406,'2013-09-26 00:48:19',133196,'/home'),
(310407,'2013-09-26 00:53:11',133196,'/products'),
(310408,'2013-09-26 00:54:46',133196,'/the-original-mr-fuzzy'),
(310409,'2013-09-26 01:02:49',133197,'/lander-2'),
(310410,'2013-09-26 01:06:04',133197,'/products'),
(310411,'2013-09-26 01:08:29',133197,'/the-original-mr-fuzzy'),
(310412,'2013-09-26 01:15:28',133198,'/lander-3'),
(310413,'2013-09-26 01:17:56',133198,'/products'),
(310414,'2013-09-26 01:21:44',133199,'/lander-3'),
(310415,'2013-09-26 01:23:57',133199,'/products'),
(310416,'2013-09-26 01:26:37',133199,'/the-original-mr-fuzzy'),
(310417,'2013-09-26 01:26:40',133200,'/lander-2'),
(310418,'2013-09-26 01:49:15',133201,'/home'),
(310419,'2013-09-26 01:51:42',133201,'/products'),
(310420,'2013-09-26 01:51:58',133202,'/home'),
(310421,'2013-09-26 01:53:06',133201,'/the-original-mr-fuzzy'),
(310422,'2013-09-26 01:56:22',133201,'/cart'),
(310423,'2013-09-26 01:59:23',133201,'/shipping'),
(310424,'2013-09-26 02:01:31',133201,'/billing-2'),
(310425,'2013-09-26 02:10:44',133203,'/lander-2'),
(310426,'2013-09-26 02:11:49',133203,'/products'),
(310427,'2013-09-26 02:13:39',133204,'/home'),
(310428,'2013-09-26 02:14:58',133203,'/the-forever-love-bear'),
(310429,'2013-09-26 02:15:39',133204,'/products'),
(310430,'2013-09-26 02:18:07',133204,'/the-forever-love-bear'),
(310431,'2013-09-26 02:18:34',133204,'/cart'),
(310432,'2013-09-26 02:19:33',133204,'/shipping'),
(310433,'2013-09-26 02:21:23',133204,'/billing-2'),
(310434,'2013-09-26 02:22:41',133205,'/lander-2'),
(310435,'2013-09-26 02:23:44',133204,'/thank-you-for-your-order'),
(310436,'2013-09-26 02:27:22',133205,'/products'),
(310437,'2013-09-26 02:30:02',133205,'/the-original-mr-fuzzy'),
(310438,'2013-09-26 02:32:51',133206,'/home'),
(310439,'2013-09-26 02:38:14',133206,'/products'),
(310440,'2013-09-26 02:39:29',133206,'/the-original-mr-fuzzy'),
(310441,'2013-09-26 02:42:28',133206,'/cart'),
(310442,'2013-09-26 02:45:08',133206,'/shipping'),
(310443,'2013-09-26 02:54:28',133207,'/lander-2'),
(310444,'2013-09-26 02:56:49',133208,'/home'),
(310445,'2013-09-26 03:07:31',133209,'/lander-2'),
(310446,'2013-09-26 03:12:17',133209,'/products'),
(310447,'2013-09-26 03:14:42',133209,'/the-original-mr-fuzzy'),
(310448,'2013-09-26 03:16:55',133209,'/cart'),
(310449,'2013-09-26 03:19:47',133209,'/shipping'),
(310450,'2013-09-26 03:22:11',133209,'/billing-2'),
(310451,'2013-09-26 03:25:24',133210,'/lander-2'),
(310452,'2013-09-26 03:26:35',133210,'/products'),
(310453,'2013-09-26 03:26:55',133209,'/thank-you-for-your-order'),
(310454,'2013-09-26 03:30:13',133210,'/the-original-mr-fuzzy'),
(310455,'2013-09-26 03:38:45',133211,'/home'),
(310456,'2013-09-26 03:40:29',133211,'/products'),
(310457,'2013-09-26 03:42:22',133211,'/the-original-mr-fuzzy'),
(310458,'2013-09-26 03:44:10',133212,'/lander-2'),
(310459,'2013-09-26 04:02:16',133213,'/lander-2'),
(310460,'2013-09-26 04:02:57',133213,'/products'),
(310461,'2013-09-26 04:05:37',133213,'/the-forever-love-bear'),
(310462,'2013-09-26 04:07:20',133213,'/cart'),
(310463,'2013-09-26 04:09:46',133213,'/shipping'),
(310464,'2013-09-26 04:10:09',133213,'/billing-2'),
(310465,'2013-09-26 04:15:48',133213,'/thank-you-for-your-order'),
(310466,'2013-09-26 04:24:56',133214,'/lander-2'),
(310467,'2013-09-26 04:27:58',133214,'/products'),
(310468,'2013-09-26 04:30:57',133214,'/the-original-mr-fuzzy'),
(310469,'2013-09-26 04:32:11',133215,'/lander-2'),
(310470,'2013-09-26 04:32:29',133214,'/cart'),
(310471,'2013-09-26 04:32:32',133216,'/lander-2'),
(310472,'2013-09-26 04:32:39',133215,'/products'),
(310473,'2013-09-26 04:34:00',133217,'/lander-2'),
(310474,'2013-09-26 04:34:57',133215,'/the-original-mr-fuzzy'),
(310475,'2013-09-26 04:35:44',133214,'/shipping'),
(310476,'2013-09-26 04:36:48',133217,'/products'),
(310477,'2013-09-26 04:38:50',133214,'/billing-2'),
(310478,'2013-09-26 04:39:06',133217,'/the-forever-love-bear'),
(310479,'2013-09-26 04:41:13',133217,'/cart'),
(310480,'2013-09-26 04:41:55',133214,'/thank-you-for-your-order'),
(310481,'2013-09-26 04:42:39',133217,'/shipping'),
(310482,'2013-09-26 04:45:02',133217,'/billing-2'),
(310483,'2013-09-26 04:48:08',133217,'/thank-you-for-your-order'),
(310484,'2013-09-26 04:57:39',133218,'/lander-2'),
(310485,'2013-09-26 05:02:24',133218,'/products'),
(310486,'2013-09-26 05:06:43',133218,'/the-original-mr-fuzzy'),
(310487,'2013-09-26 05:08:36',133218,'/cart'),
(310488,'2013-09-26 05:09:15',133218,'/shipping'),
(310489,'2013-09-26 05:11:30',133218,'/billing-2'),
(310490,'2013-09-26 05:11:55',133219,'/lander-2'),
(310491,'2013-09-26 05:23:25',133220,'/lander-2'),
(310492,'2013-09-26 05:29:52',133221,'/home'),
(310493,'2013-09-26 05:31:45',133221,'/products'),
(310494,'2013-09-26 05:40:59',133222,'/lander-2'),
(310495,'2013-09-26 05:42:31',133222,'/products'),
(310496,'2013-09-26 05:43:41',133222,'/the-original-mr-fuzzy'),
(310497,'2013-09-26 05:49:41',133223,'/lander-3'),
(310498,'2013-09-26 05:58:17',133224,'/lander-2'),
(310499,'2013-09-26 05:58:35',133225,'/lander-3'),
(310500,'2013-09-26 05:58:42',133224,'/products'),
(310501,'2013-09-26 06:06:21',133226,'/lander-2'),
(310502,'2013-09-26 06:07:00',133227,'/lander-2'),
(310503,'2013-09-26 06:08:52',133226,'/products'),
(310504,'2013-09-26 06:10:22',133226,'/the-original-mr-fuzzy'),
(310505,'2013-09-26 06:10:36',133228,'/lander-2'),
(310506,'2013-09-26 06:11:27',133227,'/products'),
(310507,'2013-09-26 06:13:01',133226,'/cart'),
(310508,'2013-09-26 06:15:13',133227,'/the-original-mr-fuzzy'),
(310509,'2013-09-26 06:26:48',133229,'/lander-2'),
(310510,'2013-09-26 06:33:42',133230,'/lander-2'),
(310511,'2013-09-26 06:37:17',133230,'/products'),
(310512,'2013-09-26 06:38:05',133230,'/the-original-mr-fuzzy'),
(310513,'2013-09-26 06:41:36',133230,'/cart'),
(310514,'2013-09-26 06:41:48',133231,'/lander-3'),
(310515,'2013-09-26 06:44:04',133232,'/lander-2'),
(310516,'2013-09-26 06:45:42',133233,'/lander-2'),
(310517,'2013-09-26 06:49:45',133232,'/products'),
(310518,'2013-09-26 06:50:40',133233,'/products'),
(310519,'2013-09-26 06:51:02',133232,'/the-original-mr-fuzzy'),
(310520,'2013-09-26 06:52:56',133232,'/cart'),
(310521,'2013-09-26 06:54:16',133234,'/lander-2'),
(310522,'2013-09-26 06:54:28',133233,'/the-original-mr-fuzzy'),
(310523,'2013-09-26 06:58:54',133234,'/products'),
(310524,'2013-09-26 07:00:32',133234,'/the-original-mr-fuzzy'),
(310525,'2013-09-26 07:05:44',133235,'/home'),
(310526,'2013-09-26 07:08:23',133236,'/home'),
(310527,'2013-09-26 07:08:44',133237,'/lander-2'),
(310528,'2013-09-26 07:09:31',133235,'/products'),
(310529,'2013-09-26 07:10:26',133235,'/the-original-mr-fuzzy'),
(310530,'2013-09-26 07:10:47',133236,'/products'),
(310531,'2013-09-26 07:19:23',133238,'/lander-2'),
(310532,'2013-09-26 07:23:56',133238,'/products'),
(310533,'2013-09-26 07:27:29',133239,'/lander-3'),
(310534,'2013-09-26 07:28:56',133239,'/products'),
(310535,'2013-09-26 07:38:05',133240,'/lander-2'),
(310536,'2013-09-26 07:40:44',133240,'/products'),
(310537,'2013-09-26 07:44:38',133240,'/the-original-mr-fuzzy'),
(310538,'2013-09-26 07:46:53',133241,'/home'),
(310539,'2013-09-26 07:51:36',133242,'/lander-2'),
(310540,'2013-09-26 07:53:22',133242,'/products'),
(310541,'2013-09-26 07:56:35',133242,'/the-original-mr-fuzzy'),
(310542,'2013-09-26 08:04:55',133243,'/home'),
(310543,'2013-09-26 08:04:58',133244,'/lander-2'),
(310544,'2013-09-26 08:06:54',133243,'/products'),
(310545,'2013-09-26 08:10:05',133245,'/lander-2'),
(310546,'2013-09-26 08:10:06',133244,'/products'),
(310547,'2013-09-26 08:11:36',133246,'/lander-2'),
(310548,'2013-09-26 08:13:04',133245,'/products'),
(310549,'2013-09-26 08:14:12',133244,'/the-original-mr-fuzzy'),
(310550,'2013-09-26 08:14:40',133247,'/lander-2'),
(310551,'2013-09-26 08:14:52',133245,'/the-original-mr-fuzzy'),
(310552,'2013-09-26 08:15:26',133246,'/products'),
(310553,'2013-09-26 08:16:11',133245,'/cart'),
(310554,'2013-09-26 08:16:11',133248,'/lander-3'),
(310555,'2013-09-26 08:16:19',133246,'/the-original-mr-fuzzy'),
(310556,'2013-09-26 08:16:22',133249,'/lander-2'),
(310557,'2013-09-26 08:16:25',133244,'/cart'),
(310558,'2013-09-26 08:18:40',133244,'/shipping'),
(310559,'2013-09-26 08:19:31',133244,'/billing-2'),
(310560,'2013-09-26 08:19:44',133248,'/products'),
(310561,'2013-09-26 08:20:55',133250,'/lander-2'),
(310562,'2013-09-26 08:21:14',133251,'/lander-3'),
(310563,'2013-09-26 08:22:53',133248,'/the-original-mr-fuzzy'),
(310564,'2013-09-26 08:26:07',133251,'/products'),
(310565,'2013-09-26 08:30:09',133251,'/the-forever-love-bear'),
(310566,'2013-09-26 08:35:26',133252,'/home'),
(310567,'2013-09-26 08:36:27',133253,'/lander-2'),
(310568,'2013-09-26 08:38:36',133252,'/products'),
(310569,'2013-09-26 08:40:15',133252,'/the-original-mr-fuzzy'),
(310570,'2013-09-26 08:41:19',133253,'/products'),
(310571,'2013-09-26 08:41:39',133253,'/the-original-mr-fuzzy'),
(310572,'2013-09-26 08:46:11',133254,'/home'),
(310573,'2013-09-26 08:46:13',133255,'/lander-2'),
(310574,'2013-09-26 08:49:13',133255,'/products'),
(310575,'2013-09-26 08:49:21',133256,'/home'),
(310576,'2013-09-26 08:50:03',133255,'/the-original-mr-fuzzy'),
(310577,'2013-09-26 08:53:36',133257,'/home'),
(310578,'2013-09-26 08:54:09',133256,'/products'),
(310579,'2013-09-26 08:56:12',133258,'/home'),
(310580,'2013-09-26 08:57:35',133259,'/home'),
(310581,'2013-09-26 09:01:05',133258,'/products'),
(310582,'2013-09-26 09:01:31',133260,'/lander-3'),
(310583,'2013-09-26 09:03:50',133261,'/home'),
(310584,'2013-09-26 09:04:02',133258,'/the-original-mr-fuzzy'),
(310585,'2013-09-26 09:04:08',133262,'/lander-2'),
(310586,'2013-09-26 09:05:22',133263,'/home'),
(310587,'2013-09-26 09:06:19',133264,'/lander-2'),
(310588,'2013-09-26 09:06:29',133265,'/lander-2'),
(310589,'2013-09-26 09:06:49',133266,'/lander-3'),
(310590,'2013-09-26 09:07:13',133258,'/cart'),
(310591,'2013-09-26 09:08:00',133264,'/products'),
(310592,'2013-09-26 09:08:45',133267,'/home'),
(310593,'2013-09-26 09:08:59',133258,'/shipping'),
(310594,'2013-09-26 09:09:12',133261,'/products'),
(310595,'2013-09-26 09:09:56',133267,'/products'),
(310596,'2013-09-26 09:10:13',133264,'/the-original-mr-fuzzy'),
(310597,'2013-09-26 09:12:00',133258,'/billing-2'),
(310598,'2013-09-26 09:12:18',133268,'/lander-3'),
(310599,'2013-09-26 09:12:21',133261,'/the-original-mr-fuzzy'),
(310600,'2013-09-26 09:12:56',133261,'/cart'),
(310601,'2013-09-26 09:14:09',133268,'/products'),
(310602,'2013-09-26 09:14:41',133261,'/shipping'),
(310603,'2013-09-26 09:15:14',133261,'/billing-2'),
(310604,'2013-09-26 09:15:31',133268,'/the-original-mr-fuzzy'),
(310605,'2013-09-26 09:17:42',133258,'/thank-you-for-your-order'),
(310606,'2013-09-26 09:17:59',133269,'/home'),
(310607,'2013-09-26 09:18:16',133261,'/thank-you-for-your-order'),
(310608,'2013-09-26 09:19:26',133268,'/cart'),
(310609,'2013-09-26 09:20:22',133269,'/products'),
(310610,'2013-09-26 09:22:32',133268,'/shipping'),
(310611,'2013-09-26 09:23:47',133270,'/lander-2'),
(310612,'2013-09-26 09:24:37',133268,'/billing-2'),
(310613,'2013-09-26 09:24:44',133269,'/the-original-mr-fuzzy'),
(310614,'2013-09-26 09:26:05',133271,'/lander-2'),
(310615,'2013-09-26 09:27:21',133268,'/thank-you-for-your-order'),
(310616,'2013-09-26 09:27:37',133272,'/home'),
(310617,'2013-09-26 09:27:44',133273,'/home'),
(310618,'2013-09-26 09:27:55',133270,'/products'),
(310619,'2013-09-26 09:30:30',133272,'/products'),
(310620,'2013-09-26 09:30:35',133273,'/products'),
(310621,'2013-09-26 09:30:37',133271,'/products'),
(310622,'2013-09-26 09:33:55',133273,'/the-original-mr-fuzzy'),
(310623,'2013-09-26 09:34:50',133271,'/the-original-mr-fuzzy'),
(310624,'2013-09-26 09:35:01',133274,'/home'),
(310625,'2013-09-26 09:37:41',133275,'/lander-3'),
(310626,'2013-09-26 09:43:04',133276,'/lander-2'),
(310627,'2013-09-26 09:43:35',133277,'/home'),
(310628,'2013-09-26 09:45:49',133276,'/products'),
(310629,'2013-09-26 09:45:49',133278,'/lander-2'),
(310630,'2013-09-26 09:49:17',133277,'/products'),
(310631,'2013-09-26 09:49:37',133276,'/the-forever-love-bear'),
(310632,'2013-09-26 09:49:52',133279,'/lander-2'),
(310633,'2013-09-26 09:50:44',133280,'/lander-3'),
(310634,'2013-09-26 09:51:54',133280,'/products'),
(310635,'2013-09-26 09:52:15',133280,'/the-forever-love-bear'),
(310636,'2013-09-26 09:52:27',133276,'/cart'),
(310637,'2013-09-26 09:53:34',133277,'/the-original-mr-fuzzy'),
(310638,'2013-09-26 09:54:03',133279,'/products'),
(310639,'2013-09-26 09:54:58',133279,'/the-forever-love-bear'),
(310640,'2013-09-26 09:55:12',133276,'/shipping'),
(310641,'2013-09-26 09:56:58',133279,'/cart'),
(310642,'2013-09-26 09:57:49',133276,'/billing-2'),
(310643,'2013-09-26 09:59:28',133281,'/home'),
(310644,'2013-09-26 10:00:56',133282,'/lander-2'),
(310645,'2013-09-26 10:01:00',133281,'/products'),
(310646,'2013-09-26 10:01:08',133283,'/home'),
(310647,'2013-09-26 10:01:50',133276,'/thank-you-for-your-order'),
(310648,'2013-09-26 10:02:59',133284,'/lander-3'),
(310649,'2013-09-26 10:03:08',133285,'/home'),
(310650,'2013-09-26 10:04:09',133281,'/the-original-mr-fuzzy'),
(310651,'2013-09-26 10:04:18',133284,'/products'),
(310652,'2013-09-26 10:05:14',133281,'/cart'),
(310653,'2013-09-26 10:05:26',133286,'/home'),
(310654,'2013-09-26 10:05:48',133281,'/shipping'),
(310655,'2013-09-26 10:06:26',133281,'/billing-2'),
(310656,'2013-09-26 10:06:46',133287,'/lander-2'),
(310657,'2013-09-26 10:07:06',133288,'/lander-3'),
(310658,'2013-09-26 10:07:18',133281,'/thank-you-for-your-order'),
(310659,'2013-09-26 10:08:00',133289,'/lander-3'),
(310660,'2013-09-26 10:09:15',133289,'/products'),
(310661,'2013-09-26 10:09:36',133290,'/lander-3'),
(310662,'2013-09-26 10:11:57',133290,'/products'),
(310663,'2013-09-26 10:13:08',133291,'/lander-2'),
(310664,'2013-09-26 10:13:39',133291,'/products'),
(310665,'2013-09-26 10:14:50',133291,'/the-original-mr-fuzzy'),
(310666,'2013-09-26 10:15:42',133292,'/lander-3'),
(310667,'2013-09-26 10:17:30',133291,'/cart'),
(310668,'2013-09-26 10:18:05',133293,'/lander-3'),
(310669,'2013-09-26 10:18:56',133291,'/shipping'),
(310670,'2013-09-26 10:19:45',133291,'/billing-2'),
(310671,'2013-09-26 10:20:59',133294,'/home'),
(310672,'2013-09-26 10:21:27',133294,'/products'),
(310673,'2013-09-26 10:21:55',133291,'/thank-you-for-your-order'),
(310674,'2013-09-26 10:22:06',133294,'/the-original-mr-fuzzy'),
(310675,'2013-09-26 10:24:24',133295,'/lander-3'),
(310676,'2013-09-26 10:24:29',133294,'/cart'),
(310677,'2013-09-26 10:25:16',133296,'/lander-2'),
(310678,'2013-09-26 10:28:22',133297,'/lander-2'),
(310679,'2013-09-26 10:29:52',133298,'/lander-3'),
(310680,'2013-09-26 10:32:18',133298,'/products'),
(310681,'2013-09-26 10:33:41',133297,'/products'),
(310682,'2013-09-26 10:36:08',133298,'/the-original-mr-fuzzy'),
(310683,'2013-09-26 10:37:32',133297,'/the-original-mr-fuzzy'),
(310684,'2013-09-26 10:39:05',133299,'/home'),
(310685,'2013-09-26 10:39:37',133298,'/cart'),
(310686,'2013-09-26 10:41:08',133298,'/shipping'),
(310687,'2013-09-26 10:41:19',133300,'/lander-3'),
(310688,'2013-09-26 10:43:00',133298,'/billing-2'),
(310689,'2013-09-26 10:43:04',133299,'/products'),
(310690,'2013-09-26 10:44:24',133301,'/lander-2'),
(310691,'2013-09-26 10:44:33',133302,'/lander-3'),
(310692,'2013-09-26 10:44:56',133303,'/home'),
(310693,'2013-09-26 10:46:00',133299,'/the-original-mr-fuzzy'),
(310694,'2013-09-26 10:46:31',133302,'/products'),
(310695,'2013-09-26 10:47:32',133302,'/the-forever-love-bear'),
(310696,'2013-09-26 10:48:32',133301,'/products'),
(310697,'2013-09-26 10:49:19',133302,'/cart'),
(310698,'2013-09-26 10:49:40',133304,'/lander-2'),
(310699,'2013-09-26 10:50:36',133305,'/lander-2'),
(310700,'2013-09-26 10:51:26',133301,'/the-forever-love-bear'),
(310701,'2013-09-26 10:52:09',133302,'/shipping'),
(310702,'2013-09-26 10:52:36',133306,'/lander-3'),
(310703,'2013-09-26 10:52:44',133302,'/billing-2'),
(310704,'2013-09-26 10:53:58',133301,'/cart'),
(310705,'2013-09-26 10:54:39',133305,'/products'),
(310706,'2013-09-26 10:55:41',133307,'/lander-2'),
(310707,'2013-09-26 10:56:07',133308,'/lander-2'),
(310708,'2013-09-26 10:56:57',133301,'/shipping'),
(310709,'2013-09-26 10:57:40',133301,'/billing-2'),
(310710,'2013-09-26 10:58:01',133302,'/thank-you-for-your-order'),
(310711,'2013-09-26 10:59:50',133309,'/lander-2'),
(310712,'2013-09-26 11:00:08',133301,'/thank-you-for-your-order'),
(310713,'2013-09-26 11:01:24',133308,'/products'),
(310714,'2013-09-26 11:01:57',133310,'/home'),
(310715,'2013-09-26 11:01:58',133308,'/the-original-mr-fuzzy'),
(310716,'2013-09-26 11:02:53',133308,'/cart'),
(310717,'2013-09-26 11:03:29',133310,'/products'),
(310718,'2013-09-26 11:04:12',133308,'/shipping'),
(310719,'2013-09-26 11:04:39',133308,'/billing-2'),
(310720,'2013-09-26 11:06:16',133311,'/home'),
(310721,'2013-09-26 11:06:44',133312,'/home'),
(310722,'2013-09-26 11:06:56',133313,'/lander-3'),
(310723,'2013-09-26 11:07:27',133310,'/the-original-mr-fuzzy'),
(310724,'2013-09-26 11:07:29',133308,'/thank-you-for-your-order'),
(310725,'2013-09-26 11:07:33',133313,'/products'),
(310726,'2013-09-26 11:08:12',133314,'/home'),
(310727,'2013-09-26 11:09:04',133314,'/products'),
(310728,'2013-09-26 11:09:50',133313,'/the-original-mr-fuzzy'),
(310729,'2013-09-26 11:10:16',133312,'/products'),
(310730,'2013-09-26 11:10:39',133314,'/the-original-mr-fuzzy'),
(310731,'2013-09-26 11:11:28',133311,'/products'),
(310732,'2013-09-26 11:12:17',133315,'/lander-2'),
(310733,'2013-09-26 11:13:05',133314,'/cart'),
(310734,'2013-09-26 11:14:25',133314,'/shipping'),
(310735,'2013-09-26 11:16:07',133311,'/the-original-mr-fuzzy'),
(310736,'2013-09-26 11:16:29',133316,'/home'),
(310737,'2013-09-26 11:17:30',133314,'/billing-2'),
(310738,'2013-09-26 11:19:30',133317,'/lander-3'),
(310739,'2013-09-26 11:20:17',133318,'/lander-3'),
(310740,'2013-09-26 11:24:04',133317,'/products'),
(310741,'2013-09-26 11:25:03',133318,'/products'),
(310742,'2013-09-26 11:25:50',133319,'/lander-2'),
(310743,'2013-09-26 11:25:55',133318,'/the-original-mr-fuzzy'),
(310744,'2013-09-26 11:26:51',133320,'/lander-2'),
(310745,'2013-09-26 11:34:00',133321,'/lander-2'),
(310746,'2013-09-26 11:34:09',133322,'/lander-3'),
(310747,'2013-09-26 11:37:58',133323,'/lander-2'),
(310748,'2013-09-26 11:38:28',133322,'/products'),
(310749,'2013-09-26 11:39:49',133321,'/products'),
(310750,'2013-09-26 11:41:48',133324,'/home'),
(310751,'2013-09-26 11:43:16',133325,'/lander-3'),
(310752,'2013-09-26 11:43:31',133326,'/lander-2'),
(310753,'2013-09-26 11:43:33',133321,'/the-original-mr-fuzzy'),
(310754,'2013-09-26 11:45:12',133327,'/lander-3'),
(310755,'2013-09-26 11:45:17',133321,'/cart'),
(310756,'2013-09-26 11:46:29',133328,'/lander-2'),
(310757,'2013-09-26 11:47:11',133326,'/products'),
(310758,'2013-09-26 11:47:34',133327,'/products'),
(310759,'2013-09-26 11:47:34',133329,'/lander-2'),
(310760,'2013-09-26 11:47:38',133321,'/shipping'),
(310761,'2013-09-26 11:49:03',133330,'/home'),
(310762,'2013-09-26 11:49:40',133321,'/billing-2'),
(310763,'2013-09-26 11:49:45',133326,'/the-original-mr-fuzzy'),
(310764,'2013-09-26 11:50:43',133326,'/cart'),
(310765,'2013-09-26 11:50:58',133328,'/products'),
(310766,'2013-09-26 11:51:09',133330,'/products'),
(310767,'2013-09-26 11:52:32',133330,'/the-original-mr-fuzzy'),
(310768,'2013-09-26 11:52:40',133321,'/thank-you-for-your-order'),
(310769,'2013-09-26 11:53:09',133331,'/lander-3'),
(310770,'2013-09-26 11:57:31',133332,'/home'),
(310771,'2013-09-26 11:58:58',133332,'/products'),
(310772,'2013-09-26 12:00:20',133333,'/lander-3'),
(310773,'2013-09-26 12:02:07',133334,'/lander-2'),
(310774,'2013-09-26 12:02:20',133332,'/the-original-mr-fuzzy'),
(310775,'2013-09-26 12:02:58',133335,'/lander-2'),
(310776,'2013-09-26 12:03:45',133336,'/lander-3'),
(310777,'2013-09-26 12:04:31',133334,'/products'),
(310778,'2013-09-26 12:04:32',133337,'/lander-3'),
(310779,'2013-09-26 12:05:53',133333,'/products'),
(310780,'2013-09-26 12:07:46',133338,'/lander-3'),
(310781,'2013-09-26 12:07:57',133339,'/lander-2'),
(310782,'2013-09-26 12:08:38',133340,'/lander-2'),
(310783,'2013-09-26 12:09:23',133338,'/products'),
(310784,'2013-09-26 12:10:27',133340,'/products'),
(310785,'2013-09-26 12:11:01',133341,'/lander-3'),
(310786,'2013-09-26 12:11:13',133342,'/home'),
(310787,'2013-09-26 12:12:25',133343,'/lander-2'),
(310788,'2013-09-26 12:13:11',133343,'/products'),
(310789,'2013-09-26 12:14:03',133340,'/the-original-mr-fuzzy'),
(310790,'2013-09-26 12:15:35',133344,'/lander-3'),
(310791,'2013-09-26 12:18:30',133344,'/products'),
(310792,'2013-09-26 12:21:43',133344,'/the-original-mr-fuzzy'),
(310793,'2013-09-26 12:21:47',133345,'/lander-2'),
(310794,'2013-09-26 12:22:35',133346,'/lander-2'),
(310795,'2013-09-26 12:24:09',133347,'/lander-2'),
(310796,'2013-09-26 12:24:34',133344,'/cart'),
(310797,'2013-09-26 12:24:51',133348,'/lander-2'),
(310798,'2013-09-26 12:25:31',133349,'/lander-3'),
(310799,'2013-09-26 12:25:58',133348,'/products'),
(310800,'2013-09-26 12:26:14',133350,'/home'),
(310801,'2013-09-26 12:26:15',133345,'/products'),
(310802,'2013-09-26 12:26:52',133345,'/the-original-mr-fuzzy'),
(310803,'2013-09-26 12:27:37',133346,'/products'),
(310804,'2013-09-26 12:28:31',133351,'/home'),
(310805,'2013-09-26 12:29:28',133348,'/the-original-mr-fuzzy'),
(310806,'2013-09-26 12:29:37',133346,'/the-original-mr-fuzzy'),
(310807,'2013-09-26 12:29:39',133349,'/products'),
(310808,'2013-09-26 12:30:31',133345,'/cart'),
(310809,'2013-09-26 12:31:34',133346,'/cart'),
(310810,'2013-09-26 12:35:27',133346,'/shipping'),
(310811,'2013-09-26 12:36:01',133346,'/billing-2'),
(310812,'2013-09-26 12:36:33',133352,'/lander-3'),
(310813,'2013-09-26 12:36:45',133346,'/thank-you-for-your-order'),
(310814,'2013-09-26 12:37:06',133353,'/home'),
(310815,'2013-09-26 12:37:18',133354,'/lander-2'),
(310816,'2013-09-26 12:38:45',133355,'/lander-2'),
(310817,'2013-09-26 12:38:47',133356,'/lander-2'),
(310818,'2013-09-26 12:39:35',133355,'/products'),
(310819,'2013-09-26 12:39:53',133357,'/lander-3'),
(310820,'2013-09-26 12:40:30',133356,'/products'),
(310821,'2013-09-26 12:40:54',133358,'/lander-2'),
(310822,'2013-09-26 12:41:59',133356,'/the-forever-love-bear'),
(310823,'2013-09-26 12:42:02',133355,'/the-original-mr-fuzzy'),
(310824,'2013-09-26 12:44:04',133355,'/cart'),
(310825,'2013-09-26 12:44:07',133359,'/lander-2'),
(310826,'2013-09-26 12:45:47',133359,'/products'),
(310827,'2013-09-26 12:45:55',133356,'/cart'),
(310828,'2013-09-26 12:47:10',133356,'/shipping'),
(310829,'2013-09-26 12:49:15',133360,'/lander-3'),
(310830,'2013-09-26 12:49:25',133356,'/billing-2'),
(310831,'2013-09-26 12:49:26',133361,'/home'),
(310832,'2013-09-26 12:50:00',133359,'/the-original-mr-fuzzy'),
(310833,'2013-09-26 12:50:16',133362,'/lander-3'),
(310834,'2013-09-26 12:53:26',133362,'/products'),
(310835,'2013-09-26 12:53:41',133363,'/lander-2'),
(310836,'2013-09-26 12:55:13',133361,'/products'),
(310837,'2013-09-26 12:55:59',133364,'/lander-2'),
(310838,'2013-09-26 12:56:08',133362,'/the-original-mr-fuzzy'),
(310839,'2013-09-26 12:56:36',133364,'/products'),
(310840,'2013-09-26 12:57:51',133365,'/home'),
(310841,'2013-09-26 12:58:20',133361,'/the-original-mr-fuzzy'),
(310842,'2013-09-26 12:58:23',133366,'/home'),
(310843,'2013-09-26 13:00:08',133367,'/lander-2'),
(310844,'2013-09-26 13:00:31',133364,'/the-forever-love-bear'),
(310845,'2013-09-26 13:01:25',133368,'/lander-3'),
(310846,'2013-09-26 13:02:27',133366,'/products'),
(310847,'2013-09-26 13:04:38',133369,'/home'),
(310848,'2013-09-26 13:04:52',133366,'/the-original-mr-fuzzy'),
(310849,'2013-09-26 13:05:12',133369,'/products'),
(310850,'2013-09-26 13:06:30',133370,'/lander-2'),
(310851,'2013-09-26 13:06:55',133371,'/lander-2'),
(310852,'2013-09-26 13:07:04',133366,'/cart'),
(310853,'2013-09-26 13:08:04',133372,'/lander-2'),
(310854,'2013-09-26 13:08:29',133366,'/shipping'),
(310855,'2013-09-26 13:09:41',133369,'/the-original-mr-fuzzy'),
(310856,'2013-09-26 13:10:13',133370,'/products'),
(310857,'2013-09-26 13:10:58',133373,'/lander-2'),
(310858,'2013-09-26 13:11:28',133371,'/products'),
(310859,'2013-09-26 13:11:53',133370,'/the-original-mr-fuzzy'),
(310860,'2013-09-26 13:16:38',133373,'/products'),
(310861,'2013-09-26 13:16:52',133374,'/lander-2'),
(310862,'2013-09-26 13:16:56',133375,'/home'),
(310863,'2013-09-26 13:19:05',133376,'/home'),
(310864,'2013-09-26 13:19:51',133375,'/products'),
(310865,'2013-09-26 13:20:05',133373,'/the-original-mr-fuzzy'),
(310866,'2013-09-26 13:21:38',133377,'/lander-3'),
(310867,'2013-09-26 13:22:31',133373,'/cart'),
(310868,'2013-09-26 13:23:00',133375,'/the-forever-love-bear'),
(310869,'2013-09-26 13:24:19',133378,'/lander-2'),
(310870,'2013-09-26 13:24:30',133375,'/cart'),
(310871,'2013-09-26 13:26:11',133377,'/products'),
(310872,'2013-09-26 13:27:32',133375,'/shipping'),
(310873,'2013-09-26 13:28:00',133375,'/billing-2'),
(310874,'2013-09-26 13:28:21',133378,'/products'),
(310875,'2013-09-26 13:29:08',133378,'/the-original-mr-fuzzy'),
(310876,'2013-09-26 13:29:45',133379,'/lander-2'),
(310877,'2013-09-26 13:31:12',133379,'/products'),
(310878,'2013-09-26 13:32:06',133380,'/lander-2'),
(310879,'2013-09-26 13:32:31',133375,'/thank-you-for-your-order'),
(310880,'2013-09-26 13:32:34',133378,'/cart'),
(310881,'2013-09-26 13:32:56',133381,'/lander-2'),
(310882,'2013-09-26 13:34:12',133379,'/the-forever-love-bear'),
(310883,'2013-09-26 13:35:31',133379,'/cart'),
(310884,'2013-09-26 13:37:41',133382,'/lander-2'),
(310885,'2013-09-26 13:38:55',133379,'/shipping'),
(310886,'2013-09-26 13:39:15',133383,'/home'),
(310887,'2013-09-26 13:39:59',133379,'/billing-2'),
(310888,'2013-09-26 13:43:16',133382,'/products'),
(310889,'2013-09-26 13:45:37',133384,'/home'),
(310890,'2013-09-26 13:46:51',133382,'/the-original-mr-fuzzy'),
(310891,'2013-09-26 13:48:01',133385,'/lander-3'),
(310892,'2013-09-26 13:48:45',133386,'/lander-3'),
(310893,'2013-09-26 13:48:54',133387,'/lander-2'),
(310894,'2013-09-26 13:49:58',133382,'/cart'),
(310895,'2013-09-26 13:50:23',133382,'/shipping'),
(310896,'2013-09-26 13:51:05',133382,'/billing-2'),
(310897,'2013-09-26 13:52:30',133388,'/lander-3'),
(310898,'2013-09-26 13:52:48',133389,'/lander-3'),
(310899,'2013-09-26 13:54:10',133387,'/products'),
(310900,'2013-09-26 13:54:33',133388,'/products'),
(310901,'2013-09-26 13:55:16',133382,'/thank-you-for-your-order'),
(310902,'2013-09-26 13:56:00',133390,'/lander-3'),
(310903,'2013-09-26 13:56:06',133388,'/the-original-mr-fuzzy'),
(310904,'2013-09-26 13:58:27',133387,'/the-original-mr-fuzzy'),
(310905,'2013-09-26 13:59:11',133391,'/lander-2'),
(310906,'2013-09-26 13:59:20',133392,'/lander-2'),
(310907,'2013-09-26 14:01:50',133392,'/products'),
(310908,'2013-09-26 14:02:25',133387,'/cart'),
(310909,'2013-09-26 14:02:36',133393,'/lander-2'),
(310910,'2013-09-26 14:03:43',133391,'/products'),
(310911,'2013-09-26 14:05:38',133392,'/the-forever-love-bear'),
(310912,'2013-09-26 14:07:14',133391,'/the-original-mr-fuzzy'),
(310913,'2013-09-26 14:08:31',133394,'/lander-2'),
(310914,'2013-09-26 14:09:49',133395,'/lander-2'),
(310915,'2013-09-26 14:10:17',133396,'/lander-2'),
(310916,'2013-09-26 14:10:19',133394,'/products'),
(310917,'2013-09-26 14:11:24',133397,'/home'),
(310918,'2013-09-26 14:12:21',133395,'/products'),
(310919,'2013-09-26 14:14:08',133394,'/the-original-mr-fuzzy'),
(310920,'2013-09-26 14:15:10',133396,'/products'),
(310921,'2013-09-26 14:15:46',133398,'/lander-2'),
(310922,'2013-09-26 14:18:50',133399,'/home'),
(310923,'2013-09-26 14:20:35',133399,'/products'),
(310924,'2013-09-26 14:21:24',133400,'/lander-2'),
(310925,'2013-09-26 14:23:36',133399,'/the-original-mr-fuzzy'),
(310926,'2013-09-26 14:24:33',133400,'/products'),
(310927,'2013-09-26 14:27:54',133400,'/the-original-mr-fuzzy'),
(310928,'2013-09-26 14:30:37',133400,'/cart'),
(310929,'2013-09-26 14:31:59',133401,'/lander-2'),
(310930,'2013-09-26 14:32:31',133401,'/products'),
(310931,'2013-09-26 14:32:56',133400,'/shipping'),
(310932,'2013-09-26 14:35:48',133400,'/billing-2'),
(310933,'2013-09-26 14:35:54',133402,'/lander-3'),
(310934,'2013-09-26 14:37:26',133400,'/thank-you-for-your-order'),
(310935,'2013-09-26 14:39:19',133403,'/home'),
(310936,'2013-09-26 14:40:24',133403,'/products'),
(310937,'2013-09-26 14:41:27',133404,'/lander-2'),
(310938,'2013-09-26 14:43:27',133403,'/the-original-mr-fuzzy'),
(310939,'2013-09-26 14:43:33',133405,'/home'),
(310940,'2013-09-26 14:48:46',133406,'/lander-2'),
(310941,'2013-09-26 14:49:30',133407,'/lander-3'),
(310942,'2013-09-26 14:50:55',133408,'/lander-2'),
(310943,'2013-09-26 14:50:57',133407,'/products'),
(310944,'2013-09-26 14:51:29',133407,'/the-original-mr-fuzzy'),
(310945,'2013-09-26 14:52:46',133407,'/cart'),
(310946,'2013-09-26 14:52:59',133409,'/lander-3'),
(310947,'2013-09-26 14:54:53',133409,'/products'),
(310948,'2013-09-26 14:55:23',133410,'/lander-2'),
(310949,'2013-09-26 14:55:36',133407,'/shipping'),
(310950,'2013-09-26 14:58:19',133410,'/products'),
(310951,'2013-09-26 14:58:45',133407,'/billing-2'),
(310952,'2013-09-26 15:00:27',133410,'/the-forever-love-bear'),
(310953,'2013-09-26 15:01:56',133410,'/cart'),
(310954,'2013-09-26 15:04:14',133407,'/thank-you-for-your-order'),
(310955,'2013-09-26 15:05:58',133411,'/lander-2'),
(310956,'2013-09-26 15:08:13',133412,'/lander-2'),
(310957,'2013-09-26 15:10:03',133411,'/products'),
(310958,'2013-09-26 15:14:24',133411,'/the-original-mr-fuzzy'),
(310959,'2013-09-26 15:16:35',133413,'/lander-3'),
(310960,'2013-09-26 15:17:25',133414,'/lander-2'),
(310961,'2013-09-26 15:17:32',133411,'/cart'),
(310962,'2013-09-26 15:17:45',133415,'/lander-2'),
(310963,'2013-09-26 15:19:40',133416,'/lander-3'),
(310964,'2013-09-26 15:20:49',133411,'/shipping'),
(310965,'2013-09-26 15:21:47',133411,'/billing-2'),
(310966,'2013-09-26 15:22:10',133414,'/products'),
(310967,'2013-09-26 15:23:05',133416,'/products'),
(310968,'2013-09-26 15:24:03',133414,'/the-original-mr-fuzzy'),
(310969,'2013-09-26 15:25:35',133417,'/lander-2'),
(310970,'2013-09-26 15:25:44',133418,'/lander-3'),
(310971,'2013-09-26 15:26:24',133419,'/lander-2'),
(310972,'2013-09-26 15:26:57',133420,'/lander-2'),
(310973,'2013-09-26 15:27:45',133419,'/products'),
(310974,'2013-09-26 15:29:05',133421,'/lander-2'),
(310975,'2013-09-26 15:29:33',133422,'/lander-2'),
(310976,'2013-09-26 15:30:29',133423,'/lander-3'),
(310977,'2013-09-26 15:30:38',133418,'/products'),
(310978,'2013-09-26 15:32:01',133424,'/lander-2'),
(310979,'2013-09-26 15:32:46',133425,'/lander-2'),
(310980,'2013-09-26 15:33:34',133423,'/products'),
(310981,'2013-09-26 15:34:05',133423,'/the-original-mr-fuzzy'),
(310982,'2013-09-26 15:38:40',133426,'/lander-3'),
(310983,'2013-09-26 15:39:40',133427,'/lander-3'),
(310984,'2013-09-26 15:41:51',133426,'/products'),
(310985,'2013-09-26 15:42:38',133428,'/lander-2'),
(310986,'2013-09-26 15:45:13',133429,'/lander-2'),
(310987,'2013-09-26 15:45:38',133430,'/lander-3'),
(310988,'2013-09-26 15:46:35',133428,'/products'),
(310989,'2013-09-26 15:47:10',133431,'/home'),
(310990,'2013-09-26 15:47:14',133432,'/home'),
(310991,'2013-09-26 15:47:40',133428,'/the-original-mr-fuzzy'),
(310992,'2013-09-26 15:48:20',133430,'/products'),
(310993,'2013-09-26 15:49:34',133429,'/products'),
(310994,'2013-09-26 15:50:01',133431,'/products'),
(310995,'2013-09-26 15:50:40',133432,'/products'),
(310996,'2013-09-26 15:51:13',133428,'/cart'),
(310997,'2013-09-26 15:51:22',133431,'/the-original-mr-fuzzy'),
(310998,'2013-09-26 15:51:57',133430,'/the-original-mr-fuzzy'),
(310999,'2013-09-26 15:51:57',133431,'/cart'),
(311000,'2013-09-26 15:52:18',133433,'/lander-3'),
(311001,'2013-09-26 15:55:01',133434,'/lander-2'),
(311002,'2013-09-26 15:55:10',133432,'/the-forever-love-bear'),
(311003,'2013-09-26 15:56:15',133435,'/lander-3'),
(311004,'2013-09-26 15:58:06',133435,'/products'),
(311005,'2013-09-26 15:58:39',133435,'/the-original-mr-fuzzy'),
(311006,'2013-09-26 15:58:56',133436,'/lander-2'),
(311007,'2013-09-26 16:00:20',133437,'/lander-3'),
(311008,'2013-09-26 16:01:29',133435,'/cart'),
(311009,'2013-09-26 16:01:54',133435,'/shipping'),
(311010,'2013-09-26 16:02:47',133435,'/billing-2'),
(311011,'2013-09-26 16:04:02',133437,'/products'),
(311012,'2013-09-26 16:04:17',133438,'/lander-3'),
(311013,'2013-09-26 16:05:07',133439,'/lander-2'),
(311014,'2013-09-26 16:06:14',133437,'/the-original-mr-fuzzy'),
(311015,'2013-09-26 16:06:32',133440,'/lander-2'),
(311016,'2013-09-26 16:06:38',133441,'/lander-3'),
(311017,'2013-09-26 16:07:04',133438,'/products'),
(311018,'2013-09-26 16:07:22',133438,'/the-original-mr-fuzzy'),
(311019,'2013-09-26 16:08:08',133441,'/products'),
(311020,'2013-09-26 16:08:19',133439,'/products'),
(311021,'2013-09-26 16:08:23',133438,'/cart'),
(311022,'2013-09-26 16:09:37',133442,'/lander-2'),
(311023,'2013-09-26 16:11:02',133438,'/shipping'),
(311024,'2013-09-26 16:11:37',133441,'/the-original-mr-fuzzy'),
(311025,'2013-09-26 16:11:53',133443,'/home'),
(311026,'2013-09-26 16:12:05',133444,'/lander-2'),
(311027,'2013-09-26 16:12:13',133438,'/billing-2'),
(311028,'2013-09-26 16:12:18',133445,'/lander-3'),
(311029,'2013-09-26 16:13:49',133445,'/products'),
(311030,'2013-09-26 16:14:41',133446,'/lander-3'),
(311031,'2013-09-26 16:15:12',133447,'/lander-3'),
(311032,'2013-09-26 16:15:12',133448,'/lander-3'),
(311033,'2013-09-26 16:15:53',133448,'/products'),
(311034,'2013-09-26 16:16:39',133449,'/lander-3'),
(311035,'2013-09-26 16:16:47',133445,'/the-original-mr-fuzzy'),
(311036,'2013-09-26 16:17:29',133449,'/products'),
(311037,'2013-09-26 16:18:52',133446,'/products'),
(311038,'2013-09-26 16:18:52',133448,'/the-original-mr-fuzzy'),
(311039,'2013-09-26 16:19:13',133450,'/home'),
(311040,'2013-09-26 16:20:16',133445,'/cart'),
(311041,'2013-09-26 16:20:57',133450,'/products'),
(311042,'2013-09-26 16:21:13',133445,'/shipping'),
(311043,'2013-09-26 16:21:44',133451,'/lander-2'),
(311044,'2013-09-26 16:22:00',133452,'/lander-2'),
(311045,'2013-09-26 16:22:34',133451,'/products'),
(311046,'2013-09-26 16:23:03',133450,'/the-forever-love-bear'),
(311047,'2013-09-26 16:23:04',133446,'/the-original-mr-fuzzy'),
(311048,'2013-09-26 16:23:49',133451,'/the-original-mr-fuzzy'),
(311049,'2013-09-26 16:24:04',133453,'/lander-2'),
(311050,'2013-09-26 16:24:12',133445,'/billing-2'),
(311051,'2013-09-26 16:25:18',133445,'/thank-you-for-your-order'),
(311052,'2013-09-26 16:25:40',133452,'/products'),
(311053,'2013-09-26 16:26:02',133450,'/cart'),
(311054,'2013-09-26 16:27:17',133453,'/products'),
(311055,'2013-09-26 16:27:52',133451,'/cart'),
(311056,'2013-09-26 16:28:49',133454,'/lander-3'),
(311057,'2013-09-26 16:29:49',133452,'/the-original-mr-fuzzy'),
(311058,'2013-09-26 16:30:16',133455,'/lander-3'),
(311059,'2013-09-26 16:30:46',133453,'/the-original-mr-fuzzy'),
(311060,'2013-09-26 16:31:28',133451,'/shipping'),
(311061,'2013-09-26 16:32:03',133456,'/lander-3'),
(311062,'2013-09-26 16:32:57',133457,'/lander-2'),
(311063,'2013-09-26 16:33:31',133454,'/products'),
(311064,'2013-09-26 16:33:41',133451,'/billing-2'),
(311065,'2013-09-26 16:33:43',133456,'/products'),
(311066,'2013-09-26 16:33:51',133454,'/the-original-mr-fuzzy'),
(311067,'2013-09-26 16:34:21',133453,'/cart'),
(311068,'2013-09-26 16:34:51',133453,'/shipping'),
(311069,'2013-09-26 16:35:37',133455,'/products'),
(311070,'2013-09-26 16:35:47',133456,'/the-original-mr-fuzzy'),
(311071,'2013-09-26 16:36:24',133458,'/lander-3'),
(311072,'2013-09-26 16:36:29',133459,'/home'),
(311073,'2013-09-26 16:36:42',133453,'/billing-2'),
(311074,'2013-09-26 16:37:04',133460,'/lander-3'),
(311075,'2013-09-26 16:37:28',133456,'/cart'),
(311076,'2013-09-26 16:37:50',133451,'/thank-you-for-your-order'),
(311077,'2013-09-26 16:37:56',133453,'/thank-you-for-your-order'),
(311078,'2013-09-26 16:39:33',133456,'/shipping'),
(311079,'2013-09-26 16:39:49',133455,'/the-original-mr-fuzzy'),
(311080,'2013-09-26 16:40:00',133461,'/lander-2'),
(311081,'2013-09-26 16:41:46',133456,'/billing-2'),
(311082,'2013-09-26 16:42:27',133462,'/lander-2'),
(311083,'2013-09-26 16:44:13',133463,'/lander-2'),
(311084,'2013-09-26 16:44:32',133461,'/products'),
(311085,'2013-09-26 16:44:45',133462,'/products'),
(311086,'2013-09-26 16:44:53',133464,'/lander-2'),
(311087,'2013-09-26 16:45:22',133456,'/thank-you-for-your-order'),
(311088,'2013-09-26 16:45:50',133463,'/products'),
(311089,'2013-09-26 16:46:24',133465,'/home'),
(311090,'2013-09-26 16:46:28',133461,'/the-original-mr-fuzzy'),
(311091,'2013-09-26 16:46:47',133466,'/lander-3'),
(311092,'2013-09-26 16:46:52',133463,'/the-original-mr-fuzzy'),
(311093,'2013-09-26 16:46:53',133464,'/products'),
(311094,'2013-09-26 16:47:45',133463,'/cart'),
(311095,'2013-09-26 16:47:56',133462,'/the-forever-love-bear'),
(311096,'2013-09-26 16:49:07',133465,'/products'),
(311097,'2013-09-26 16:49:10',133463,'/shipping'),
(311098,'2013-09-26 16:51:07',133464,'/the-original-mr-fuzzy'),
(311099,'2013-09-26 16:51:30',133463,'/billing-2'),
(311100,'2013-09-26 16:51:53',133466,'/products'),
(311101,'2013-09-26 16:53:38',133465,'/the-original-mr-fuzzy'),
(311102,'2013-09-26 16:53:45',133464,'/cart'),
(311103,'2013-09-26 16:54:17',133464,'/shipping'),
(311104,'2013-09-26 16:54:52',133463,'/thank-you-for-your-order'),
(311105,'2013-09-26 16:55:21',133467,'/lander-2'),
(311106,'2013-09-26 16:56:00',133468,'/lander-2'),
(311107,'2013-09-26 16:56:04',133464,'/billing-2'),
(311108,'2013-09-26 16:56:21',133467,'/products'),
(311109,'2013-09-26 16:56:28',133465,'/cart'),
(311110,'2013-09-26 16:57:22',133469,'/lander-2'),
(311111,'2013-09-26 16:57:44',133470,'/lander-2'),
(311112,'2013-09-26 16:58:47',133471,'/lander-3'),
(311113,'2013-09-26 16:58:52',133469,'/products'),
(311114,'2013-09-26 16:59:25',133468,'/products'),
(311115,'2013-09-26 17:00:16',133468,'/the-original-mr-fuzzy'),
(311116,'2013-09-26 17:01:18',133470,'/products'),
(311117,'2013-09-26 17:01:29',133464,'/thank-you-for-your-order'),
(311118,'2013-09-26 17:01:52',133472,'/home'),
(311119,'2013-09-26 17:02:42',133472,'/products'),
(311120,'2013-09-26 17:05:01',133470,'/the-original-mr-fuzzy'),
(311121,'2013-09-26 17:05:12',133472,'/the-original-mr-fuzzy'),
(311122,'2013-09-26 17:07:09',133470,'/cart'),
(311123,'2013-09-26 17:07:16',133473,'/home'),
(311124,'2013-09-26 17:08:47',133470,'/shipping'),
(311125,'2013-09-26 17:10:20',133470,'/billing-2'),
(311126,'2013-09-26 17:11:10',133470,'/thank-you-for-your-order'),
(311127,'2013-09-26 17:11:43',133474,'/home'),
(311128,'2013-09-26 17:12:16',133473,'/products'),
(311129,'2013-09-26 17:13:21',133473,'/the-original-mr-fuzzy'),
(311130,'2013-09-26 17:16:54',133474,'/products'),
(311131,'2013-09-26 17:18:59',133474,'/the-original-mr-fuzzy'),
(311132,'2013-09-26 17:20:47',133474,'/cart'),
(311133,'2013-09-26 17:29:39',133475,'/lander-3'),
(311134,'2013-09-26 17:30:17',133475,'/products'),
(311135,'2013-09-26 17:31:20',133476,'/lander-2'),
(311136,'2013-09-26 17:31:28',133477,'/lander-3'),
(311137,'2013-09-26 17:32:49',133475,'/the-original-mr-fuzzy'),
(311138,'2013-09-26 17:34:37',133478,'/lander-2'),
(311139,'2013-09-26 17:34:59',133475,'/cart'),
(311140,'2013-09-26 17:36:45',133477,'/products'),
(311141,'2013-09-26 17:37:37',133475,'/shipping'),
(311142,'2013-09-26 17:38:28',133477,'/the-forever-love-bear'),
(311143,'2013-09-26 17:39:42',133475,'/billing-2'),
(311144,'2013-09-26 17:39:49',133477,'/cart'),
(311145,'2013-09-26 17:39:56',133479,'/lander-3'),
(311146,'2013-09-26 17:42:04',133479,'/products'),
(311147,'2013-09-26 17:42:40',133475,'/thank-you-for-your-order'),
(311148,'2013-09-26 17:42:48',133479,'/the-original-mr-fuzzy'),
(311149,'2013-09-26 17:42:53',133480,'/lander-2'),
(311150,'2013-09-26 17:43:20',133481,'/lander-2'),
(311151,'2013-09-26 17:44:11',133482,'/lander-2'),
(311152,'2013-09-26 17:44:19',133483,'/home'),
(311153,'2013-09-26 17:45:22',133484,'/lander-2'),
(311154,'2013-09-26 17:46:40',133480,'/products'),
(311155,'2013-09-26 17:46:41',133485,'/lander-2'),
(311156,'2013-09-26 17:46:49',133486,'/lander-2'),
(311157,'2013-09-26 17:47:25',133483,'/products'),
(311158,'2013-09-26 17:48:22',133481,'/products'),
(311159,'2013-09-26 17:48:25',133483,'/the-original-mr-fuzzy'),
(311160,'2013-09-26 17:48:47',133486,'/products'),
(311161,'2013-09-26 17:49:01',133482,'/products'),
(311162,'2013-09-26 17:49:21',133480,'/the-forever-love-bear'),
(311163,'2013-09-26 17:50:31',133481,'/the-original-mr-fuzzy'),
(311164,'2013-09-26 17:50:43',133486,'/the-original-mr-fuzzy'),
(311165,'2013-09-26 17:50:44',133487,'/lander-2'),
(311166,'2013-09-26 17:51:26',133482,'/the-original-mr-fuzzy'),
(311167,'2013-09-26 17:52:35',133481,'/cart'),
(311168,'2013-09-26 17:52:51',133480,'/cart'),
(311169,'2013-09-26 17:53:30',133487,'/products'),
(311170,'2013-09-26 17:53:37',133480,'/shipping'),
(311171,'2013-09-26 17:53:49',133486,'/cart'),
(311172,'2013-09-26 17:54:29',133486,'/shipping'),
(311173,'2013-09-26 17:55:24',133481,'/shipping'),
(311174,'2013-09-26 17:55:30',133487,'/the-forever-love-bear'),
(311175,'2013-09-26 17:55:42',133488,'/lander-3'),
(311176,'2013-09-26 17:56:09',133480,'/billing-2'),
(311177,'2013-09-26 17:56:20',133486,'/billing-2'),
(311178,'2013-09-26 17:57:05',133487,'/cart'),
(311179,'2013-09-26 17:57:31',133480,'/thank-you-for-your-order'),
(311180,'2013-09-26 17:57:39',133489,'/lander-3'),
(311181,'2013-09-26 17:57:47',133490,'/lander-2'),
(311182,'2013-09-26 17:57:52',133491,'/lander-2'),
(311183,'2013-09-26 17:58:31',133481,'/billing-2'),
(311184,'2013-09-26 17:58:48',133487,'/shipping'),
(311185,'2013-09-26 17:58:48',133492,'/lander-2'),
(311186,'2013-09-26 17:59:32',133486,'/thank-you-for-your-order'),
(311187,'2013-09-26 18:00:03',133493,'/home'),
(311188,'2013-09-26 18:00:18',133492,'/products'),
(311189,'2013-09-26 18:00:19',133489,'/products'),
(311190,'2013-09-26 18:00:36',133494,'/lander-2'),
(311191,'2013-09-26 18:00:50',133490,'/products'),
(311192,'2013-09-26 18:01:08',133481,'/thank-you-for-your-order'),
(311193,'2013-09-26 18:01:13',133494,'/products'),
(311194,'2013-09-26 18:01:19',133487,'/billing-2'),
(311195,'2013-09-26 18:03:19',133491,'/products'),
(311196,'2013-09-26 18:03:42',133487,'/thank-you-for-your-order'),
(311197,'2013-09-26 18:04:14',133492,'/the-original-mr-fuzzy'),
(311198,'2013-09-26 18:04:25',133493,'/products'),
(311199,'2013-09-26 18:04:26',133495,'/home'),
(311200,'2013-09-26 18:04:49',133496,'/lander-2'),
(311201,'2013-09-26 18:05:16',133497,'/lander-2'),
(311202,'2013-09-26 18:05:24',133498,'/lander-2'),
(311203,'2013-09-26 18:05:47',133494,'/the-original-mr-fuzzy'),
(311204,'2013-09-26 18:06:01',133497,'/products'),
(311205,'2013-09-26 18:06:46',133499,'/lander-2'),
(311206,'2013-09-26 18:06:47',133495,'/products'),
(311207,'2013-09-26 18:07:34',133499,'/products'),
(311208,'2013-09-26 18:08:00',133497,'/the-original-mr-fuzzy'),
(311209,'2013-09-26 18:08:23',133500,'/lander-3'),
(311210,'2013-09-26 18:09:52',133497,'/cart'),
(311211,'2013-09-26 18:11:07',133501,'/lander-2'),
(311212,'2013-09-26 18:11:12',133500,'/products'),
(311213,'2013-09-26 18:17:36',133502,'/lander-2'),
(311214,'2013-09-26 18:21:40',133503,'/lander-3'),
(311215,'2013-09-26 18:23:07',133504,'/lander-2'),
(311216,'2013-09-26 18:23:37',133505,'/lander-3'),
(311217,'2013-09-26 18:25:12',133504,'/products'),
(311218,'2013-09-26 18:25:19',133503,'/products'),
(311219,'2013-09-26 18:25:34',133504,'/the-original-mr-fuzzy'),
(311220,'2013-09-26 18:26:02',133504,'/cart'),
(311221,'2013-09-26 18:32:18',133506,'/lander-3'),
(311222,'2013-09-26 18:34:02',133506,'/products'),
(311223,'2013-09-26 18:38:30',133506,'/the-original-mr-fuzzy'),
(311224,'2013-09-26 18:41:19',133507,'/lander-3'),
(311225,'2013-09-26 18:45:23',133507,'/products'),
(311226,'2013-09-26 18:48:42',133507,'/the-forever-love-bear'),
(311227,'2013-09-26 18:49:46',133508,'/home'),
(311228,'2013-09-26 18:52:00',133509,'/lander-2'),
(311229,'2013-09-26 18:54:32',133509,'/products'),
(311230,'2013-09-26 18:56:18',133510,'/lander-3'),
(311231,'2013-09-26 18:56:22',133511,'/lander-2'),
(311232,'2013-09-26 18:57:29',133509,'/the-original-mr-fuzzy'),
(311233,'2013-09-26 18:59:41',133512,'/lander-2'),
(311234,'2013-09-26 19:01:09',133509,'/cart'),
(311235,'2013-09-26 19:03:47',133509,'/shipping'),
(311236,'2013-09-26 19:04:35',133509,'/billing-2'),
(311237,'2013-09-26 19:04:53',133512,'/products'),
(311238,'2013-09-26 19:05:13',133513,'/home'),
(311239,'2013-09-26 19:05:15',133514,'/lander-2'),
(311240,'2013-09-26 19:05:20',133515,'/lander-2'),
(311241,'2013-09-26 19:06:21',133509,'/thank-you-for-your-order'),
(311242,'2013-09-26 19:06:40',133513,'/products'),
(311243,'2013-09-26 19:07:04',133513,'/the-original-mr-fuzzy'),
(311244,'2013-09-26 19:07:23',133514,'/products'),
(311245,'2013-09-26 19:08:42',133514,'/the-original-mr-fuzzy'),
(311246,'2013-09-26 19:09:16',133515,'/products'),
(311247,'2013-09-26 19:09:26',133512,'/the-original-mr-fuzzy'),
(311248,'2013-09-26 19:10:23',133514,'/cart'),
(311249,'2013-09-26 19:11:19',133512,'/cart'),
(311250,'2013-09-26 19:11:52',133512,'/shipping'),
(311251,'2013-09-26 19:12:06',133514,'/shipping'),
(311252,'2013-09-26 19:16:34',133516,'/lander-3'),
(311253,'2013-09-26 19:17:40',133516,'/products'),
(311254,'2013-09-26 19:18:26',133516,'/the-original-mr-fuzzy'),
(311255,'2013-09-26 19:28:17',133517,'/lander-2'),
(311256,'2013-09-26 19:28:43',133518,'/lander-3'),
(311257,'2013-09-26 19:30:03',133519,'/lander-3'),
(311258,'2013-09-26 19:32:23',133518,'/products'),
(311259,'2013-09-26 19:34:47',133520,'/home'),
(311260,'2013-09-26 19:34:51',133521,'/lander-3'),
(311261,'2013-09-26 19:38:45',133522,'/lander-2'),
(311262,'2013-09-26 19:39:48',133523,'/lander-2'),
(311263,'2013-09-26 19:41:41',133524,'/lander-3'),
(311264,'2013-09-26 19:42:20',133524,'/products'),
(311265,'2013-09-26 19:42:21',133525,'/lander-2'),
(311266,'2013-09-26 19:42:39',133523,'/products'),
(311267,'2013-09-26 19:44:42',133526,'/lander-3'),
(311268,'2013-09-26 19:46:14',133525,'/products'),
(311269,'2013-09-26 19:46:39',133523,'/the-original-mr-fuzzy'),
(311270,'2013-09-26 19:50:07',133526,'/products'),
(311271,'2013-09-26 19:50:28',133525,'/the-forever-love-bear'),
(311272,'2013-09-26 19:51:53',133527,'/lander-2'),
(311273,'2013-09-26 19:52:19',133528,'/lander-2'),
(311274,'2013-09-26 19:54:17',133529,'/lander-2'),
(311275,'2013-09-26 19:54:32',133528,'/products'),
(311276,'2013-09-26 19:54:35',133526,'/the-original-mr-fuzzy'),
(311277,'2013-09-26 19:55:05',133528,'/the-original-mr-fuzzy'),
(311278,'2013-09-26 19:55:38',133530,'/lander-2'),
(311279,'2013-09-26 19:55:47',133531,'/lander-2'),
(311280,'2013-09-26 19:56:37',133531,'/products'),
(311281,'2013-09-26 19:56:55',133526,'/cart'),
(311282,'2013-09-26 19:57:39',133528,'/cart'),
(311283,'2013-09-26 19:57:52',133532,'/lander-3'),
(311284,'2013-09-26 19:58:57',133531,'/the-original-mr-fuzzy'),
(311285,'2013-09-26 19:59:33',133533,'/lander-2'),
(311286,'2013-09-26 19:59:49',133528,'/shipping'),
(311287,'2013-09-26 19:59:52',133526,'/shipping'),
(311288,'2013-09-26 20:00:44',133531,'/cart'),
(311289,'2013-09-26 20:01:41',133533,'/products'),
(311290,'2013-09-26 20:01:49',133528,'/billing-2'),
(311291,'2013-09-26 20:02:57',133528,'/thank-you-for-your-order'),
(311292,'2013-09-26 20:09:35',133534,'/home'),
(311293,'2013-09-26 20:17:12',133535,'/lander-2'),
(311294,'2013-09-26 20:18:22',133535,'/products'),
(311295,'2013-09-26 20:18:55',133536,'/lander-2'),
(311296,'2013-09-26 20:19:29',133536,'/products'),
(311297,'2013-09-26 20:20:25',133536,'/the-original-mr-fuzzy'),
(311298,'2013-09-26 20:26:36',133537,'/home'),
(311299,'2013-09-26 20:32:26',133537,'/products'),
(311300,'2013-09-26 20:34:19',133537,'/the-original-mr-fuzzy'),
(311301,'2013-09-26 20:43:25',133538,'/lander-2'),
(311302,'2013-09-26 20:45:54',133539,'/lander-2'),
(311303,'2013-09-26 20:46:36',133539,'/products'),
(311304,'2013-09-26 20:48:30',133539,'/the-original-mr-fuzzy'),
(311305,'2013-09-26 20:51:27',133540,'/lander-2'),
(311306,'2013-09-26 20:53:57',133541,'/lander-2'),
(311307,'2013-09-26 20:54:57',133540,'/products'),
(311308,'2013-09-26 20:58:24',133541,'/products'),
(311309,'2013-09-26 20:58:34',133540,'/the-original-mr-fuzzy'),
(311310,'2013-09-26 20:59:04',133542,'/lander-2'),
(311311,'2013-09-26 21:01:05',133543,'/lander-3'),
(311312,'2013-09-26 21:01:32',133542,'/products'),
(311313,'2013-09-26 21:01:43',133541,'/the-original-mr-fuzzy'),
(311314,'2013-09-26 21:02:31',133541,'/cart'),
(311315,'2013-09-26 21:06:54',133543,'/products'),
(311316,'2013-09-26 21:07:58',133543,'/the-forever-love-bear'),
(311317,'2013-09-26 21:09:51',133543,'/cart'),
(311318,'2013-09-26 21:12:49',133544,'/lander-2'),
(311319,'2013-09-26 21:26:34',133545,'/lander-2'),
(311320,'2013-09-26 21:28:36',133545,'/products'),
(311321,'2013-09-26 21:29:06',133546,'/home'),
(311322,'2013-09-26 21:29:23',133547,'/lander-3'),
(311323,'2013-09-26 21:31:18',133548,'/home'),
(311324,'2013-09-26 21:32:32',133545,'/the-forever-love-bear'),
(311325,'2013-09-26 21:34:21',133546,'/products'),
(311326,'2013-09-26 21:35:27',133545,'/cart'),
(311327,'2013-09-26 21:37:03',133545,'/shipping'),
(311328,'2013-09-26 21:37:21',133546,'/the-original-mr-fuzzy'),
(311329,'2013-09-26 21:38:28',133545,'/billing-2'),
(311330,'2013-09-26 21:38:37',133546,'/cart'),
(311331,'2013-09-26 21:43:28',133545,'/thank-you-for-your-order'),
(311332,'2013-09-26 21:55:19',133549,'/lander-2'),
(311333,'2013-09-26 21:57:51',133550,'/home'),
(311334,'2013-09-26 21:59:42',133551,'/home'),
(311335,'2013-09-26 22:01:15',133551,'/products'),
(311336,'2013-09-26 22:04:50',133552,'/lander-3'),
(311337,'2013-09-26 22:09:03',133553,'/lander-2'),
(311338,'2013-09-26 22:10:53',133553,'/products'),
(311339,'2013-09-26 22:12:29',133554,'/lander-2'),
(311340,'2013-09-26 22:13:51',133553,'/the-original-mr-fuzzy'),
(311341,'2013-09-26 22:14:26',133554,'/products'),
(311342,'2013-09-26 22:15:55',133555,'/lander-3'),
(311343,'2013-09-26 22:20:25',133555,'/products'),
(311344,'2013-09-26 22:21:33',133555,'/the-original-mr-fuzzy'),
(311345,'2013-09-26 22:26:38',133556,'/lander-3'),
(311346,'2013-09-26 22:33:02',133557,'/lander-2'),
(311347,'2013-09-26 22:43:20',133558,'/home'),
(311348,'2013-09-26 22:44:00',133558,'/products'),
(311349,'2013-09-26 22:46:40',133559,'/lander-2'),
(311350,'2013-09-26 22:50:11',133560,'/home'),
(311351,'2013-09-26 22:50:15',133561,'/lander-2'),
(311352,'2013-09-26 22:51:05',133560,'/products'),
(311353,'2013-09-26 22:51:06',133562,'/lander-3'),
(311354,'2013-09-26 22:52:03',133560,'/the-forever-love-bear'),
(311355,'2013-09-26 22:52:50',133562,'/products'),
(311356,'2013-09-26 22:54:22',133561,'/products'),
(311357,'2013-09-26 22:55:28',133562,'/the-original-mr-fuzzy'),
(311358,'2013-09-26 22:55:31',133561,'/the-original-mr-fuzzy'),
(311359,'2013-09-26 22:59:07',133563,'/home'),
(311360,'2013-09-26 23:01:05',133564,'/lander-2'),
(311361,'2013-09-26 23:01:57',133563,'/products'),
(311362,'2013-09-26 23:02:33',133563,'/the-original-mr-fuzzy'),
(311363,'2013-09-26 23:02:57',133565,'/home'),
(311364,'2013-09-26 23:03:19',133563,'/cart'),
(311365,'2013-09-26 23:04:32',133563,'/shipping'),
(311366,'2013-09-26 23:05:13',133565,'/products'),
(311367,'2013-09-26 23:06:03',133566,'/lander-3'),
(311368,'2013-09-26 23:06:18',133564,'/products'),
(311369,'2013-09-26 23:07:46',133566,'/products'),
(311370,'2013-09-26 23:08:25',133565,'/the-original-mr-fuzzy'),
(311371,'2013-09-26 23:10:00',133564,'/the-original-mr-fuzzy'),
(311372,'2013-09-26 23:10:41',133567,'/lander-2'),
(311373,'2013-09-26 23:11:42',133565,'/cart'),
(311374,'2013-09-26 23:12:26',133566,'/the-original-mr-fuzzy'),
(311375,'2013-09-26 23:12:38',133565,'/shipping'),
(311376,'2013-09-26 23:22:05',133568,'/lander-3'),
(311377,'2013-09-26 23:25:10',133568,'/products'),
(311378,'2013-09-26 23:29:48',133568,'/the-original-mr-fuzzy'),
(311379,'2013-09-26 23:31:36',133569,'/lander-2'),
(311380,'2013-09-26 23:50:23',133570,'/home'),
(311381,'2013-09-26 23:53:25',133570,'/products'),
(311382,'2013-09-26 23:57:55',133570,'/the-original-mr-fuzzy'),
(311383,'2013-09-26 23:59:49',133571,'/lander-2'),
(311384,'2013-09-27 00:00:40',133570,'/cart'),
(311385,'2013-09-27 00:03:56',133572,'/home'),
(311386,'2013-09-27 00:08:19',133572,'/products'),
(311387,'2013-09-27 00:12:17',133572,'/the-original-mr-fuzzy'),
(311388,'2013-09-27 00:15:01',133573,'/home'),
(311389,'2013-09-27 00:17:00',133574,'/home'),
(311390,'2013-09-27 00:18:07',133573,'/products'),
(311391,'2013-09-27 00:19:46',133573,'/the-forever-love-bear'),
(311392,'2013-09-27 00:21:52',133574,'/products'),
(311393,'2013-09-27 00:22:23',133574,'/the-original-mr-fuzzy'),
(311394,'2013-09-27 00:23:17',133573,'/cart'),
(311395,'2013-09-27 00:32:59',133575,'/lander-3'),
(311396,'2013-09-27 00:35:30',133575,'/products'),
(311397,'2013-09-27 00:36:12',133576,'/lander-2'),
(311398,'2013-09-27 00:37:08',133576,'/products'),
(311399,'2013-09-27 00:37:19',133575,'/the-original-mr-fuzzy'),
(311400,'2013-09-27 00:39:59',133576,'/the-original-mr-fuzzy'),
(311401,'2013-09-27 00:44:21',133577,'/lander-2'),
(311402,'2013-09-27 00:44:49',133578,'/lander-3'),
(311403,'2013-09-27 00:47:06',133579,'/lander-2'),
(311404,'2013-09-27 00:48:57',133579,'/products'),
(311405,'2013-09-27 00:56:14',133580,'/lander-2'),
(311406,'2013-09-27 00:57:33',133580,'/products'),
(311407,'2013-09-27 01:01:13',133581,'/lander-3'),
(311408,'2013-09-27 01:01:39',133580,'/the-original-mr-fuzzy'),
(311409,'2013-09-27 01:03:24',133582,'/lander-2'),
(311410,'2013-09-27 01:03:51',133582,'/products'),
(311411,'2013-09-27 01:05:58',133583,'/home'),
(311412,'2013-09-27 01:07:16',133584,'/lander-2'),
(311413,'2013-09-27 01:09:42',133584,'/products'),
(311414,'2013-09-27 01:10:21',133585,'/lander-3'),
(311415,'2013-09-27 01:12:37',133584,'/the-original-mr-fuzzy'),
(311416,'2013-09-27 01:14:12',133584,'/cart'),
(311417,'2013-09-27 01:14:53',133584,'/shipping'),
(311418,'2013-09-27 01:15:40',133584,'/billing-2'),
(311419,'2013-09-27 01:17:24',133586,'/lander-3'),
(311420,'2013-09-27 01:18:23',133586,'/products'),
(311421,'2013-09-27 01:19:18',133587,'/lander-3'),
(311422,'2013-09-27 01:25:17',133588,'/home'),
(311423,'2013-09-27 01:26:02',133588,'/products'),
(311424,'2013-09-27 01:28:04',133588,'/the-forever-love-bear'),
(311425,'2013-09-27 01:28:42',133588,'/cart'),
(311426,'2013-09-27 01:32:33',133588,'/shipping'),
(311427,'2013-09-27 01:33:19',133589,'/lander-3'),
(311428,'2013-09-27 01:34:46',133588,'/billing-2'),
(311429,'2013-09-27 01:40:13',133588,'/thank-you-for-your-order'),
(311430,'2013-09-27 01:43:49',133590,'/lander-2'),
(311431,'2013-09-27 01:50:32',133591,'/lander-3'),
(311432,'2013-09-27 01:58:21',133592,'/lander-2'),
(311433,'2013-09-27 01:58:48',133593,'/lander-2'),
(311434,'2013-09-27 02:01:18',133593,'/products'),
(311435,'2013-09-27 02:02:25',133593,'/the-original-mr-fuzzy'),
(311436,'2013-09-27 02:06:38',133594,'/lander-2'),
(311437,'2013-09-27 02:18:23',133595,'/lander-3'),
(311438,'2013-09-27 02:19:19',133596,'/lander-3'),
(311439,'2013-09-27 02:19:50',133597,'/home'),
(311440,'2013-09-27 02:20:59',133596,'/products'),
(311441,'2013-09-27 02:23:52',133595,'/products'),
(311442,'2013-09-27 02:24:41',133596,'/the-original-mr-fuzzy'),
(311443,'2013-09-27 02:26:19',133596,'/cart'),
(311444,'2013-09-27 02:28:53',133596,'/shipping'),
(311445,'2013-09-27 02:31:28',133596,'/billing-2'),
(311446,'2013-09-27 02:40:20',133598,'/home'),
(311447,'2013-09-27 02:45:17',133599,'/lander-2'),
(311448,'2013-09-27 02:51:03',133599,'/products'),
(311449,'2013-09-27 02:52:42',133599,'/the-original-mr-fuzzy'),
(311450,'2013-09-27 02:58:08',133600,'/lander-3'),
(311451,'2013-09-27 03:09:08',133601,'/lander-2'),
(311452,'2013-09-27 03:09:31',133601,'/products'),
(311453,'2013-09-27 03:10:49',133601,'/the-original-mr-fuzzy'),
(311454,'2013-09-27 03:19:18',133602,'/lander-2'),
(311455,'2013-09-27 03:20:23',133602,'/products'),
(311456,'2013-09-27 03:21:43',133602,'/the-original-mr-fuzzy'),
(311457,'2013-09-27 03:32:30',133603,'/lander-2'),
(311458,'2013-09-27 03:32:56',133603,'/products'),
(311459,'2013-09-27 03:34:29',133604,'/home'),
(311460,'2013-09-27 03:35:24',133603,'/the-original-mr-fuzzy'),
(311461,'2013-09-27 03:47:29',133605,'/lander-2'),
(311462,'2013-09-27 03:47:43',133606,'/home'),
(311463,'2013-09-27 03:48:21',133606,'/products'),
(311464,'2013-09-27 03:49:41',133607,'/home'),
(311465,'2013-09-27 03:50:20',133608,'/lander-2'),
(311466,'2013-09-27 03:52:02',133606,'/the-original-mr-fuzzy'),
(311467,'2013-09-27 03:52:40',133607,'/products'),
(311468,'2013-09-27 03:53:40',133608,'/products'),
(311469,'2013-09-27 03:54:38',133607,'/the-original-mr-fuzzy'),
(311470,'2013-09-27 03:56:34',133608,'/the-original-mr-fuzzy'),
(311471,'2013-09-27 04:10:03',133609,'/lander-2'),
(311472,'2013-09-27 04:21:03',133610,'/lander-3'),
(311473,'2013-09-27 04:37:55',133611,'/home'),
(311474,'2013-09-27 04:39:37',133611,'/products'),
(311475,'2013-09-27 04:44:42',133612,'/lander-2'),
(311476,'2013-09-27 04:44:55',133613,'/lander-2'),
(311477,'2013-09-27 04:45:26',133613,'/products'),
(311478,'2013-09-27 04:47:28',133613,'/the-forever-love-bear'),
(311479,'2013-09-27 04:49:32',133613,'/cart'),
(311480,'2013-09-27 04:50:22',133612,'/products'),
(311481,'2013-09-27 04:53:23',133613,'/shipping'),
(311482,'2013-09-27 04:54:20',133612,'/the-forever-love-bear'),
(311483,'2013-09-27 04:54:26',133613,'/billing-2'),
(311484,'2013-09-27 04:56:32',133612,'/cart'),
(311485,'2013-09-27 04:57:29',133612,'/shipping'),
(311486,'2013-09-27 05:00:28',133612,'/billing-2'),
(311487,'2013-09-27 05:00:50',133614,'/lander-2'),
(311488,'2013-09-27 05:01:43',133612,'/thank-you-for-your-order'),
(311489,'2013-09-27 05:06:09',133615,'/home'),
(311490,'2013-09-27 05:06:14',133616,'/lander-3'),
(311491,'2013-09-27 05:07:51',133615,'/products'),
(311492,'2013-09-27 05:10:16',133615,'/the-forever-love-bear'),
(311493,'2013-09-27 05:11:55',133617,'/lander-2'),
(311494,'2013-09-27 05:12:44',133617,'/products'),
(311495,'2013-09-27 05:13:34',133615,'/cart'),
(311496,'2013-09-27 05:14:02',133617,'/the-original-mr-fuzzy'),
(311497,'2013-09-27 05:27:31',133618,'/home'),
(311498,'2013-09-27 05:37:28',133619,'/lander-3'),
(311499,'2013-09-27 05:41:50',133619,'/products'),
(311500,'2013-09-27 05:41:55',133620,'/lander-2'),
(311501,'2013-09-27 05:42:37',133621,'/home'),
(311502,'2013-09-27 05:43:52',133620,'/products'),
(311503,'2013-09-27 05:44:14',133621,'/products'),
(311504,'2013-09-27 05:47:41',133621,'/the-original-mr-fuzzy'),
(311505,'2013-09-27 05:51:03',133622,'/lander-2'),
(311506,'2013-09-27 05:55:21',133622,'/products'),
(311507,'2013-09-27 05:57:31',133623,'/lander-3'),
(311508,'2013-09-27 05:59:37',133622,'/the-original-mr-fuzzy'),
(311509,'2013-09-27 06:01:26',133623,'/products'),
(311510,'2013-09-27 06:03:21',133623,'/the-original-mr-fuzzy'),
(311511,'2013-09-27 06:12:51',133624,'/lander-2'),
(311512,'2013-09-27 06:13:17',133625,'/home'),
(311513,'2013-09-27 06:15:45',133626,'/lander-2'),
(311514,'2013-09-27 06:20:27',133627,'/lander-2'),
(311515,'2013-09-27 06:22:48',133628,'/lander-2'),
(311516,'2013-09-27 06:26:53',133629,'/lander-2'),
(311517,'2013-09-27 06:34:20',133630,'/lander-3'),
(311518,'2013-09-27 06:37:13',133630,'/products'),
(311519,'2013-09-27 06:38:56',133631,'/lander-3'),
(311520,'2013-09-27 06:39:31',133632,'/lander-3'),
(311521,'2013-09-27 06:42:03',133631,'/products'),
(311522,'2013-09-27 06:42:07',133633,'/home'),
(311523,'2013-09-27 06:42:36',133633,'/products'),
(311524,'2013-09-27 06:42:57',133631,'/the-original-mr-fuzzy'),
(311525,'2013-09-27 06:44:30',133632,'/products'),
(311526,'2013-09-27 06:45:21',133634,'/lander-3'),
(311527,'2013-09-27 06:45:27',133635,'/lander-2'),
(311528,'2013-09-27 06:46:27',133636,'/lander-3'),
(311529,'2013-09-27 06:47:28',133632,'/the-original-mr-fuzzy'),
(311530,'2013-09-27 06:50:01',133632,'/cart'),
(311531,'2013-09-27 06:50:28',133635,'/products'),
(311532,'2013-09-27 06:50:28',133637,'/lander-2'),
(311533,'2013-09-27 06:53:28',133635,'/the-original-mr-fuzzy'),
(311534,'2013-09-27 06:53:45',133637,'/products'),
(311535,'2013-09-27 06:55:14',133637,'/the-original-mr-fuzzy'),
(311536,'2013-09-27 06:57:16',133638,'/lander-2'),
(311537,'2013-09-27 06:57:41',133637,'/cart'),
(311538,'2013-09-27 06:58:35',133639,'/lander-2'),
(311539,'2013-09-27 06:58:54',133640,'/lander-2'),
(311540,'2013-09-27 07:01:14',133640,'/products'),
(311541,'2013-09-27 07:02:18',133638,'/products'),
(311542,'2013-09-27 07:03:58',133639,'/products'),
(311543,'2013-09-27 07:04:55',133640,'/the-original-mr-fuzzy'),
(311544,'2013-09-27 07:05:47',133641,'/lander-3'),
(311545,'2013-09-27 07:06:32',133639,'/the-original-mr-fuzzy'),
(311546,'2013-09-27 07:07:05',133639,'/cart'),
(311547,'2013-09-27 07:08:26',133642,'/lander-3'),
(311548,'2013-09-27 07:08:51',133639,'/shipping'),
(311549,'2013-09-27 07:10:39',133639,'/billing-2'),
(311550,'2013-09-27 07:13:18',133643,'/lander-2'),
(311551,'2013-09-27 07:13:36',133644,'/lander-2'),
(311552,'2013-09-27 07:15:19',133645,'/lander-3'),
(311553,'2013-09-27 07:15:32',133644,'/products'),
(311554,'2013-09-27 07:15:37',133639,'/thank-you-for-your-order'),
(311555,'2013-09-27 07:17:12',133644,'/the-original-mr-fuzzy'),
(311556,'2013-09-27 07:27:53',133646,'/lander-2'),
(311557,'2013-09-27 07:28:11',133647,'/home'),
(311558,'2013-09-27 07:31:57',133648,'/lander-2'),
(311559,'2013-09-27 07:36:28',133648,'/products'),
(311560,'2013-09-27 07:37:55',133648,'/the-original-mr-fuzzy'),
(311561,'2013-09-27 07:39:02',133649,'/home'),
(311562,'2013-09-27 07:39:36',133650,'/lander-2'),
(311563,'2013-09-27 07:40:12',133648,'/cart'),
(311564,'2013-09-27 07:40:45',133648,'/shipping'),
(311565,'2013-09-27 07:41:44',133651,'/home'),
(311566,'2013-09-27 07:41:53',133652,'/lander-3'),
(311567,'2013-09-27 07:44:17',133650,'/products'),
(311568,'2013-09-27 07:44:23',133649,'/products'),
(311569,'2013-09-27 07:45:29',133653,'/lander-2'),
(311570,'2013-09-27 07:46:15',133652,'/products'),
(311571,'2013-09-27 07:46:16',133650,'/the-original-mr-fuzzy'),
(311572,'2013-09-27 07:47:11',133652,'/the-original-mr-fuzzy'),
(311573,'2013-09-27 07:48:20',133650,'/cart'),
(311574,'2013-09-27 07:48:21',133653,'/products'),
(311575,'2013-09-27 07:48:32',133654,'/lander-3'),
(311576,'2013-09-27 07:49:01',133650,'/shipping'),
(311577,'2013-09-27 07:50:02',133654,'/products'),
(311578,'2013-09-27 07:51:13',133653,'/the-original-mr-fuzzy'),
(311579,'2013-09-27 07:51:35',133650,'/billing-2'),
(311580,'2013-09-27 07:54:18',133653,'/cart'),
(311581,'2013-09-27 07:55:24',133655,'/lander-3'),
(311582,'2013-09-27 07:55:51',133655,'/products'),
(311583,'2013-09-27 07:56:31',133650,'/thank-you-for-your-order'),
(311584,'2013-09-27 07:58:18',133655,'/the-forever-love-bear'),
(311585,'2013-09-27 08:00:01',133656,'/home'),
(311586,'2013-09-27 08:03:25',133656,'/products'),
(311587,'2013-09-27 08:06:49',133656,'/the-forever-love-bear'),
(311588,'2013-09-27 08:08:18',133656,'/cart'),
(311589,'2013-09-27 08:09:24',133657,'/lander-2'),
(311590,'2013-09-27 08:09:43',133656,'/shipping'),
(311591,'2013-09-27 08:11:00',133656,'/billing-2'),
(311592,'2013-09-27 08:11:29',133658,'/lander-2'),
(311593,'2013-09-27 08:16:42',133658,'/products'),
(311594,'2013-09-27 08:22:02',133659,'/home'),
(311595,'2013-09-27 08:34:15',133660,'/home'),
(311596,'2013-09-27 08:34:59',133661,'/lander-2'),
(311597,'2013-09-27 08:38:16',133660,'/products'),
(311598,'2013-09-27 08:40:31',133662,'/lander-3'),
(311599,'2013-09-27 08:46:26',133663,'/lander-3'),
(311600,'2013-09-27 08:47:48',133664,'/lander-2'),
(311601,'2013-09-27 08:48:31',133664,'/products'),
(311602,'2013-09-27 08:49:06',133664,'/the-original-mr-fuzzy'),
(311603,'2013-09-27 08:50:07',133665,'/home'),
(311604,'2013-09-27 08:50:29',133664,'/cart'),
(311605,'2013-09-27 08:52:14',133666,'/lander-2'),
(311606,'2013-09-27 08:54:38',133667,'/lander-3'),
(311607,'2013-09-27 08:55:49',133667,'/products'),
(311608,'2013-09-27 08:57:04',133667,'/the-original-mr-fuzzy'),
(311609,'2013-09-27 08:59:13',133668,'/lander-2'),
(311610,'2013-09-27 09:00:39',133669,'/lander-3'),
(311611,'2013-09-27 09:01:17',133669,'/products'),
(311612,'2013-09-27 09:02:51',133670,'/home'),
(311613,'2013-09-27 09:03:00',133668,'/products'),
(311614,'2013-09-27 09:05:33',133669,'/the-original-mr-fuzzy'),
(311615,'2013-09-27 09:07:19',133668,'/the-original-mr-fuzzy'),
(311616,'2013-09-27 09:07:38',133669,'/cart'),
(311617,'2013-09-27 09:13:15',133671,'/lander-2'),
(311618,'2013-09-27 09:15:33',133672,'/home'),
(311619,'2013-09-27 09:17:32',133671,'/products'),
(311620,'2013-09-27 09:18:42',133673,'/home'),
(311621,'2013-09-27 09:21:18',133671,'/the-original-mr-fuzzy'),
(311622,'2013-09-27 09:22:37',133674,'/lander-2'),
(311623,'2013-09-27 09:23:12',133675,'/lander-2'),
(311624,'2013-09-27 09:23:30',133671,'/cart'),
(311625,'2013-09-27 09:23:36',133676,'/lander-3'),
(311626,'2013-09-27 09:23:53',133674,'/products'),
(311627,'2013-09-27 09:24:37',133671,'/shipping'),
(311628,'2013-09-27 09:25:16',133674,'/the-original-mr-fuzzy'),
(311629,'2013-09-27 09:25:55',133671,'/billing-2'),
(311630,'2013-09-27 09:28:16',133677,'/lander-2'),
(311631,'2013-09-27 09:28:55',133677,'/products'),
(311632,'2013-09-27 09:33:05',133677,'/the-original-mr-fuzzy'),
(311633,'2013-09-27 09:37:49',133678,'/lander-2'),
(311634,'2013-09-27 09:38:22',133678,'/products'),
(311635,'2013-09-27 09:38:38',133679,'/home'),
(311636,'2013-09-27 09:39:18',133680,'/lander-2'),
(311637,'2013-09-27 09:39:34',133681,'/lander-2'),
(311638,'2013-09-27 09:41:31',133678,'/the-original-mr-fuzzy'),
(311639,'2013-09-27 09:41:41',133682,'/home'),
(311640,'2013-09-27 09:42:11',133678,'/cart'),
(311641,'2013-09-27 09:42:55',133680,'/products'),
(311642,'2013-09-27 09:47:59',133683,'/lander-2'),
(311643,'2013-09-27 09:50:26',133684,'/lander-3'),
(311644,'2013-09-27 09:53:14',133685,'/lander-2'),
(311645,'2013-09-27 09:53:44',133686,'/lander-2'),
(311646,'2013-09-27 09:57:30',133686,'/products'),
(311647,'2013-09-27 10:00:08',133687,'/lander-3'),
(311648,'2013-09-27 10:00:33',133686,'/the-original-mr-fuzzy'),
(311649,'2013-09-27 10:04:25',133687,'/products'),
(311650,'2013-09-27 10:06:32',133688,'/lander-3'),
(311651,'2013-09-27 10:17:28',133689,'/lander-2'),
(311652,'2013-09-27 10:18:16',133690,'/lander-3'),
(311653,'2013-09-27 10:23:02',133691,'/lander-2'),
(311654,'2013-09-27 10:23:06',133689,'/products'),
(311655,'2013-09-27 10:23:24',133692,'/lander-2'),
(311656,'2013-09-27 10:25:07',133691,'/products'),
(311657,'2013-09-27 10:26:13',133692,'/products'),
(311658,'2013-09-27 10:27:21',133692,'/the-original-mr-fuzzy'),
(311659,'2013-09-27 10:30:14',133693,'/lander-3'),
(311660,'2013-09-27 10:30:57',133692,'/cart'),
(311661,'2013-09-27 10:31:57',133692,'/shipping'),
(311662,'2013-09-27 10:33:55',133693,'/products'),
(311663,'2013-09-27 10:34:18',133692,'/billing-2'),
(311664,'2013-09-27 10:34:35',133693,'/the-original-mr-fuzzy'),
(311665,'2013-09-27 10:35:34',133693,'/cart'),
(311666,'2013-09-27 10:36:51',133693,'/shipping'),
(311667,'2013-09-27 10:38:19',133692,'/thank-you-for-your-order'),
(311668,'2013-09-27 10:38:30',133693,'/billing-2'),
(311669,'2013-09-27 10:39:15',133694,'/home'),
(311670,'2013-09-27 10:43:36',133695,'/lander-3'),
(311671,'2013-09-27 10:44:28',133695,'/products'),
(311672,'2013-09-27 10:47:46',133696,'/lander-3'),
(311673,'2013-09-27 10:48:33',133695,'/the-original-mr-fuzzy'),
(311674,'2013-09-27 10:49:34',133695,'/cart'),
(311675,'2013-09-27 10:50:37',133697,'/lander-2'),
(311676,'2013-09-27 10:50:58',133696,'/products'),
(311677,'2013-09-27 10:52:04',133697,'/products'),
(311678,'2013-09-27 10:52:35',133697,'/the-forever-love-bear'),
(311679,'2013-09-27 10:54:18',133697,'/cart'),
(311680,'2013-09-27 10:54:57',133698,'/lander-3'),
(311681,'2013-09-27 10:57:02',133699,'/lander-3'),
(311682,'2013-09-27 11:00:29',133700,'/lander-3'),
(311683,'2013-09-27 11:01:57',133701,'/lander-3'),
(311684,'2013-09-27 11:02:08',133702,'/home'),
(311685,'2013-09-27 11:02:09',133703,'/lander-2'),
(311686,'2013-09-27 11:03:55',133703,'/products'),
(311687,'2013-09-27 11:06:01',133702,'/products'),
(311688,'2013-09-27 11:06:41',133704,'/home'),
(311689,'2013-09-27 11:09:18',133705,'/lander-2'),
(311690,'2013-09-27 11:09:22',133702,'/the-original-mr-fuzzy'),
(311691,'2013-09-27 11:10:49',133702,'/cart'),
(311692,'2013-09-27 11:10:57',133706,'/home'),
(311693,'2013-09-27 11:11:43',133704,'/products'),
(311694,'2013-09-27 11:12:19',133707,'/lander-2'),
(311695,'2013-09-27 11:13:23',133704,'/the-original-mr-fuzzy'),
(311696,'2013-09-27 11:13:56',133702,'/shipping'),
(311697,'2013-09-27 11:14:49',133702,'/billing-2'),
(311698,'2013-09-27 11:15:05',133704,'/cart'),
(311699,'2013-09-27 11:15:45',133704,'/shipping'),
(311700,'2013-09-27 11:16:28',133708,'/lander-2'),
(311701,'2013-09-27 11:17:29',133707,'/products'),
(311702,'2013-09-27 11:18:37',133709,'/lander-2'),
(311703,'2013-09-27 11:19:30',133702,'/thank-you-for-your-order'),
(311704,'2013-09-27 11:19:58',133707,'/the-forever-love-bear'),
(311705,'2013-09-27 11:21:36',133710,'/lander-2'),
(311706,'2013-09-27 11:22:20',133711,'/lander-2'),
(311707,'2013-09-27 11:23:41',133707,'/cart'),
(311708,'2013-09-27 11:24:12',133711,'/products'),
(311709,'2013-09-27 11:24:30',133707,'/shipping'),
(311710,'2013-09-27 11:24:56',133712,'/lander-2'),
(311711,'2013-09-27 11:26:33',133707,'/billing-2'),
(311712,'2013-09-27 11:26:51',133713,'/lander-2'),
(311713,'2013-09-27 11:26:54',133711,'/the-original-mr-fuzzy'),
(311714,'2013-09-27 11:27:25',133714,'/lander-2'),
(311715,'2013-09-27 11:27:47',133715,'/home'),
(311716,'2013-09-27 11:28:21',133715,'/products'),
(311717,'2013-09-27 11:29:03',133711,'/cart'),
(311718,'2013-09-27 11:29:22',133716,'/lander-2'),
(311719,'2013-09-27 11:30:34',133714,'/products'),
(311720,'2013-09-27 11:30:45',133711,'/shipping'),
(311721,'2013-09-27 11:31:07',133717,'/lander-3'),
(311722,'2013-09-27 11:31:16',133716,'/products'),
(311723,'2013-09-27 11:31:26',133718,'/lander-3'),
(311724,'2013-09-27 11:31:36',133715,'/the-original-mr-fuzzy'),
(311725,'2013-09-27 11:32:00',133714,'/the-forever-love-bear'),
(311726,'2013-09-27 11:32:10',133711,'/billing-2'),
(311727,'2013-09-27 11:32:11',133707,'/thank-you-for-your-order'),
(311728,'2013-09-27 11:33:24',133719,'/lander-2'),
(311729,'2013-09-27 11:33:36',133717,'/products'),
(311730,'2013-09-27 11:34:05',133716,'/the-forever-love-bear'),
(311731,'2013-09-27 11:34:34',133719,'/products'),
(311732,'2013-09-27 11:35:18',133711,'/thank-you-for-your-order'),
(311733,'2013-09-27 11:36:55',133716,'/cart'),
(311734,'2013-09-27 11:36:58',133718,'/products'),
(311735,'2013-09-27 11:36:58',133720,'/home'),
(311736,'2013-09-27 11:37:21',133721,'/home'),
(311737,'2013-09-27 11:37:29',133719,'/the-original-mr-fuzzy'),
(311738,'2013-09-27 11:39:06',133716,'/shipping'),
(311739,'2013-09-27 11:39:18',133720,'/products'),
(311740,'2013-09-27 11:39:41',133716,'/billing-2'),
(311741,'2013-09-27 11:40:03',133722,'/lander-3'),
(311742,'2013-09-27 11:41:03',133718,'/the-original-mr-fuzzy'),
(311743,'2013-09-27 11:41:23',133720,'/the-original-mr-fuzzy'),
(311744,'2013-09-27 11:41:32',133722,'/products'),
(311745,'2013-09-27 11:41:40',133723,'/lander-2'),
(311746,'2013-09-27 11:41:56',133724,'/lander-2'),
(311747,'2013-09-27 11:43:07',133716,'/thank-you-for-your-order'),
(311748,'2013-09-27 11:46:35',133725,'/lander-2'),
(311749,'2013-09-27 11:47:38',133726,'/lander-2'),
(311750,'2013-09-27 11:48:17',133727,'/lander-2'),
(311751,'2013-09-27 11:49:00',133727,'/products'),
(311752,'2013-09-27 11:50:07',133728,'/lander-2'),
(311753,'2013-09-27 11:50:25',133727,'/the-original-mr-fuzzy'),
(311754,'2013-09-27 11:50:56',133729,'/lander-2'),
(311755,'2013-09-27 11:53:30',133730,'/lander-3'),
(311756,'2013-09-27 11:54:31',133729,'/products'),
(311757,'2013-09-27 11:54:40',133731,'/home'),
(311758,'2013-09-27 11:55:04',133729,'/the-original-mr-fuzzy'),
(311759,'2013-09-27 11:56:02',133732,'/home'),
(311760,'2013-09-27 11:56:24',133733,'/home'),
(311761,'2013-09-27 11:58:23',133734,'/home'),
(311762,'2013-09-27 11:58:26',133735,'/lander-2'),
(311763,'2013-09-27 11:58:41',133729,'/cart'),
(311764,'2013-09-27 11:58:46',133733,'/products'),
(311765,'2013-09-27 11:59:16',133731,'/products'),
(311766,'2013-09-27 11:59:35',133733,'/the-original-mr-fuzzy'),
(311767,'2013-09-27 12:00:34',133729,'/shipping'),
(311768,'2013-09-27 12:00:35',133732,'/products'),
(311769,'2013-09-27 12:01:50',133729,'/billing-2'),
(311770,'2013-09-27 12:01:57',133731,'/the-original-mr-fuzzy'),
(311771,'2013-09-27 12:02:30',133734,'/products'),
(311772,'2013-09-27 12:03:18',133732,'/the-original-mr-fuzzy'),
(311773,'2013-09-27 12:03:36',133735,'/products'),
(311774,'2013-09-27 12:03:49',133729,'/thank-you-for-your-order'),
(311775,'2013-09-27 12:05:28',133736,'/lander-3'),
(311776,'2013-09-27 12:05:43',133737,'/home'),
(311777,'2013-09-27 12:05:48',133735,'/the-original-mr-fuzzy'),
(311778,'2013-09-27 12:07:01',133734,'/the-original-mr-fuzzy'),
(311779,'2013-09-27 12:07:41',133735,'/cart'),
(311780,'2013-09-27 12:07:50',133737,'/products'),
(311781,'2013-09-27 12:08:15',133738,'/home'),
(311782,'2013-09-27 12:09:30',133737,'/the-original-mr-fuzzy'),
(311783,'2013-09-27 12:11:17',133737,'/cart'),
(311784,'2013-09-27 12:11:18',133739,'/lander-3'),
(311785,'2013-09-27 12:11:39',133740,'/lander-2'),
(311786,'2013-09-27 12:13:10',133740,'/products'),
(311787,'2013-09-27 12:13:33',133741,'/lander-2'),
(311788,'2013-09-27 12:13:49',133737,'/shipping'),
(311789,'2013-09-27 12:14:37',133740,'/the-original-mr-fuzzy'),
(311790,'2013-09-27 12:15:11',133737,'/billing-2'),
(311791,'2013-09-27 12:15:41',133741,'/products'),
(311792,'2013-09-27 12:17:29',133740,'/cart'),
(311793,'2013-09-27 12:17:43',133741,'/the-original-mr-fuzzy'),
(311794,'2013-09-27 12:19:00',133741,'/cart'),
(311795,'2013-09-27 12:19:26',133741,'/shipping'),
(311796,'2013-09-27 12:19:44',133742,'/lander-2'),
(311797,'2013-09-27 12:19:59',133743,'/home'),
(311798,'2013-09-27 12:20:35',133740,'/shipping'),
(311799,'2013-09-27 12:22:06',133741,'/billing-2'),
(311800,'2013-09-27 12:23:31',133742,'/products'),
(311801,'2013-09-27 12:24:41',133742,'/the-original-mr-fuzzy'),
(311802,'2013-09-27 12:25:43',133742,'/cart'),
(311803,'2013-09-27 12:26:24',133741,'/thank-you-for-your-order'),
(311804,'2013-09-27 12:26:48',133744,'/lander-3'),
(311805,'2013-09-27 12:27:32',133745,'/lander-2'),
(311806,'2013-09-27 12:28:56',133742,'/shipping'),
(311807,'2013-09-27 12:30:00',133744,'/products'),
(311808,'2013-09-27 12:31:59',133742,'/billing-2'),
(311809,'2013-09-27 12:32:19',133746,'/lander-3'),
(311810,'2013-09-27 12:32:40',133745,'/products'),
(311811,'2013-09-27 12:33:46',133747,'/home'),
(311812,'2013-09-27 12:33:53',133744,'/the-original-mr-fuzzy'),
(311813,'2013-09-27 12:35:05',133745,'/the-original-mr-fuzzy'),
(311814,'2013-09-27 12:36:17',133748,'/lander-2'),
(311815,'2013-09-27 12:36:34',133742,'/thank-you-for-your-order'),
(311816,'2013-09-27 12:37:25',133746,'/products'),
(311817,'2013-09-27 12:38:17',133748,'/products'),
(311818,'2013-09-27 12:39:05',133747,'/products'),
(311819,'2013-09-27 12:39:43',133749,'/home'),
(311820,'2013-09-27 12:40:30',133748,'/the-original-mr-fuzzy'),
(311821,'2013-09-27 12:41:26',133748,'/cart'),
(311822,'2013-09-27 12:43:07',133750,'/lander-2'),
(311823,'2013-09-27 12:43:41',133747,'/the-original-mr-fuzzy'),
(311824,'2013-09-27 12:44:27',133751,'/lander-2'),
(311825,'2013-09-27 12:44:31',133749,'/products'),
(311826,'2013-09-27 12:45:12',133748,'/shipping'),
(311827,'2013-09-27 12:45:40',133752,'/home'),
(311828,'2013-09-27 12:46:00',133749,'/the-original-mr-fuzzy'),
(311829,'2013-09-27 12:46:19',133748,'/billing-2'),
(311830,'2013-09-27 12:46:22',133752,'/products'),
(311831,'2013-09-27 12:46:53',133750,'/products'),
(311832,'2013-09-27 12:47:29',133753,'/home'),
(311833,'2013-09-27 12:47:32',133751,'/products'),
(311834,'2013-09-27 12:48:02',133751,'/the-forever-love-bear'),
(311835,'2013-09-27 12:48:36',133752,'/the-original-mr-fuzzy'),
(311836,'2013-09-27 12:49:44',133752,'/cart'),
(311837,'2013-09-27 12:49:47',133753,'/products'),
(311838,'2013-09-27 12:50:21',133753,'/the-original-mr-fuzzy'),
(311839,'2013-09-27 12:56:14',133754,'/home'),
(311840,'2013-09-27 12:57:02',133755,'/lander-2'),
(311841,'2013-09-27 13:00:55',133754,'/products'),
(311842,'2013-09-27 13:01:13',133754,'/the-original-mr-fuzzy'),
(311843,'2013-09-27 13:01:27',133756,'/lander-3'),
(311844,'2013-09-27 13:02:40',133755,'/products'),
(311845,'2013-09-27 13:02:58',133757,'/lander-2'),
(311846,'2013-09-27 13:03:04',133756,'/products'),
(311847,'2013-09-27 13:03:39',133754,'/cart'),
(311848,'2013-09-27 13:05:18',133754,'/shipping'),
(311849,'2013-09-27 13:06:37',133755,'/the-original-mr-fuzzy'),
(311850,'2013-09-27 13:07:15',133754,'/billing-2'),
(311851,'2013-09-27 13:07:27',133758,'/lander-2'),
(311852,'2013-09-27 13:07:28',133759,'/lander-2'),
(311853,'2013-09-27 13:07:41',133755,'/cart'),
(311854,'2013-09-27 13:12:15',133760,'/home'),
(311855,'2013-09-27 13:12:15',133761,'/home'),
(311856,'2013-09-27 13:13:30',133761,'/products'),
(311857,'2013-09-27 13:14:35',133760,'/products'),
(311858,'2013-09-27 13:15:32',133760,'/the-original-mr-fuzzy'),
(311859,'2013-09-27 13:19:13',133762,'/lander-2'),
(311860,'2013-09-27 13:20:07',133763,'/lander-2'),
(311861,'2013-09-27 13:20:10',133764,'/lander-3'),
(311862,'2013-09-27 13:20:22',133765,'/lander-2'),
(311863,'2013-09-27 13:21:54',133764,'/products'),
(311864,'2013-09-27 13:22:23',133766,'/lander-2'),
(311865,'2013-09-27 13:22:54',133767,'/lander-3'),
(311866,'2013-09-27 13:23:41',133762,'/products'),
(311867,'2013-09-27 13:25:11',133762,'/the-original-mr-fuzzy'),
(311868,'2013-09-27 13:25:23',133767,'/products'),
(311869,'2013-09-27 13:25:26',133768,'/lander-3'),
(311870,'2013-09-27 13:25:32',133765,'/products'),
(311871,'2013-09-27 13:25:38',133766,'/products'),
(311872,'2013-09-27 13:26:18',133764,'/the-original-mr-fuzzy'),
(311873,'2013-09-27 13:27:31',133767,'/the-original-mr-fuzzy'),
(311874,'2013-09-27 13:27:35',133764,'/cart'),
(311875,'2013-09-27 13:27:36',133766,'/the-original-mr-fuzzy'),
(311876,'2013-09-27 13:29:30',133765,'/the-original-mr-fuzzy'),
(311877,'2013-09-27 13:30:14',133769,'/lander-2'),
(311878,'2013-09-27 13:30:23',133766,'/cart'),
(311879,'2013-09-27 13:31:12',133770,'/lander-2'),
(311880,'2013-09-27 13:31:19',133771,'/home'),
(311881,'2013-09-27 13:31:22',133764,'/shipping'),
(311882,'2013-09-27 13:32:21',133770,'/products'),
(311883,'2013-09-27 13:32:24',133772,'/home'),
(311884,'2013-09-27 13:33:10',133773,'/lander-2'),
(311885,'2013-09-27 13:33:18',133766,'/shipping'),
(311886,'2013-09-27 13:34:34',133769,'/products'),
(311887,'2013-09-27 13:34:54',133770,'/the-original-mr-fuzzy'),
(311888,'2013-09-27 13:35:09',133773,'/products'),
(311889,'2013-09-27 13:35:28',133774,'/lander-2'),
(311890,'2013-09-27 13:36:07',133775,'/home'),
(311891,'2013-09-27 13:36:25',133766,'/billing-2'),
(311892,'2013-09-27 13:37:00',133774,'/products'),
(311893,'2013-09-27 13:37:37',133774,'/the-original-mr-fuzzy'),
(311894,'2013-09-27 13:38:37',133773,'/the-original-mr-fuzzy'),
(311895,'2013-09-27 13:39:03',133769,'/the-original-mr-fuzzy'),
(311896,'2013-09-27 13:39:06',133776,'/lander-3'),
(311897,'2013-09-27 13:39:33',133777,'/lander-2'),
(311898,'2013-09-27 13:40:38',133766,'/thank-you-for-your-order'),
(311899,'2013-09-27 13:46:52',133778,'/lander-2'),
(311900,'2013-09-27 13:48:40',133779,'/lander-3'),
(311901,'2013-09-27 13:48:46',133778,'/products'),
(311902,'2013-09-27 13:49:59',133778,'/the-original-mr-fuzzy'),
(311903,'2013-09-27 13:50:22',133780,'/home'),
(311904,'2013-09-27 13:51:21',133779,'/products'),
(311905,'2013-09-27 13:52:22',133778,'/cart'),
(311906,'2013-09-27 13:54:22',133781,'/lander-2'),
(311907,'2013-09-27 13:55:15',133778,'/shipping'),
(311908,'2013-09-27 13:55:22',133779,'/the-forever-love-bear'),
(311909,'2013-09-27 13:56:10',133782,'/home'),
(311910,'2013-09-27 13:56:36',133783,'/home'),
(311911,'2013-09-27 13:57:17',133784,'/lander-2'),
(311912,'2013-09-27 13:59:02',133785,'/home'),
(311913,'2013-09-27 14:00:38',133784,'/products'),
(311914,'2013-09-27 14:02:58',133786,'/lander-2'),
(311915,'2013-09-27 14:03:34',133784,'/the-original-mr-fuzzy'),
(311916,'2013-09-27 14:06:17',133787,'/lander-2'),
(311917,'2013-09-27 14:06:19',133786,'/products'),
(311918,'2013-09-27 14:06:42',133784,'/cart'),
(311919,'2013-09-27 14:08:39',133786,'/the-original-mr-fuzzy'),
(311920,'2013-09-27 14:09:25',133786,'/cart'),
(311921,'2013-09-27 14:10:10',133787,'/products'),
(311922,'2013-09-27 14:10:22',133788,'/lander-2'),
(311923,'2013-09-27 14:11:11',133786,'/shipping'),
(311924,'2013-09-27 14:11:50',133786,'/billing-2'),
(311925,'2013-09-27 14:12:48',133787,'/the-original-mr-fuzzy'),
(311926,'2013-09-27 14:13:21',133789,'/lander-3'),
(311927,'2013-09-27 14:14:05',133790,'/lander-2'),
(311928,'2013-09-27 14:14:39',133788,'/products'),
(311929,'2013-09-27 14:16:11',133788,'/the-original-mr-fuzzy'),
(311930,'2013-09-27 14:21:09',133791,'/home'),
(311931,'2013-09-27 14:21:43',133792,'/home'),
(311932,'2013-09-27 14:23:13',133791,'/products'),
(311933,'2013-09-27 14:23:17',133793,'/home'),
(311934,'2013-09-27 14:23:38',133792,'/products'),
(311935,'2013-09-27 14:23:42',133793,'/products'),
(311936,'2013-09-27 14:27:37',133793,'/the-original-mr-fuzzy'),
(311937,'2013-09-27 14:28:42',133794,'/home'),
(311938,'2013-09-27 14:28:59',133793,'/cart'),
(311939,'2013-09-27 14:32:01',133795,'/lander-2'),
(311940,'2013-09-27 14:32:23',133793,'/shipping'),
(311941,'2013-09-27 14:34:40',133793,'/billing-2'),
(311942,'2013-09-27 14:35:13',133796,'/lander-2'),
(311943,'2013-09-27 14:39:44',133796,'/products'),
(311944,'2013-09-27 14:41:13',133796,'/the-original-mr-fuzzy'),
(311945,'2013-09-27 14:41:50',133797,'/lander-3'),
(311946,'2013-09-27 14:48:19',133798,'/home'),
(311947,'2013-09-27 14:48:49',133799,'/home'),
(311948,'2013-09-27 14:52:37',133800,'/home'),
(311949,'2013-09-27 14:52:46',133799,'/products'),
(311950,'2013-09-27 14:54:12',133801,'/lander-2'),
(311951,'2013-09-27 14:54:55',133802,'/lander-2'),
(311952,'2013-09-27 14:55:20',133803,'/lander-3'),
(311953,'2013-09-27 14:56:54',133802,'/products'),
(311954,'2013-09-27 14:57:02',133799,'/the-original-mr-fuzzy'),
(311955,'2013-09-27 14:57:27',133799,'/cart'),
(311956,'2013-09-27 14:57:43',133804,'/lander-3'),
(311957,'2013-09-27 14:58:06',133799,'/shipping'),
(311958,'2013-09-27 14:58:33',133799,'/billing-2'),
(311959,'2013-09-27 14:59:06',133801,'/products'),
(311960,'2013-09-27 14:59:08',133803,'/products'),
(311961,'2013-09-27 14:59:20',133805,'/lander-2'),
(311962,'2013-09-27 15:00:06',133799,'/thank-you-for-your-order'),
(311963,'2013-09-27 15:00:17',133806,'/lander-2'),
(311964,'2013-09-27 15:00:48',133802,'/the-original-mr-fuzzy'),
(311965,'2013-09-27 15:02:03',133802,'/cart'),
(311966,'2013-09-27 15:02:30',133801,'/the-original-mr-fuzzy'),
(311967,'2013-09-27 15:03:47',133803,'/the-original-mr-fuzzy'),
(311968,'2013-09-27 15:05:30',133802,'/shipping'),
(311969,'2013-09-27 15:06:03',133806,'/products'),
(311970,'2013-09-27 15:06:20',133802,'/billing-2'),
(311971,'2013-09-27 15:07:45',133807,'/lander-2'),
(311972,'2013-09-27 15:08:29',133806,'/the-forever-love-bear'),
(311973,'2013-09-27 15:09:45',133808,'/lander-3'),
(311974,'2013-09-27 15:11:13',133807,'/products'),
(311975,'2013-09-27 15:11:20',133802,'/thank-you-for-your-order'),
(311976,'2013-09-27 15:13:17',133809,'/lander-2'),
(311977,'2013-09-27 15:13:39',133807,'/the-original-mr-fuzzy'),
(311978,'2013-09-27 15:17:09',133810,'/lander-2'),
(311979,'2013-09-27 15:17:13',133811,'/lander-2'),
(311980,'2013-09-27 15:17:42',133809,'/products'),
(311981,'2013-09-27 15:18:26',133811,'/products'),
(311982,'2013-09-27 15:19:41',133812,'/lander-2'),
(311983,'2013-09-27 15:20:32',133813,'/lander-2'),
(311984,'2013-09-27 15:21:32',133814,'/lander-2'),
(311985,'2013-09-27 15:21:49',133815,'/home'),
(311986,'2013-09-27 15:23:02',133811,'/the-original-mr-fuzzy'),
(311987,'2013-09-27 15:24:13',133815,'/products'),
(311988,'2013-09-27 15:25:34',133815,'/the-original-mr-fuzzy'),
(311989,'2013-09-27 15:27:19',133814,'/products'),
(311990,'2013-09-27 15:28:34',133816,'/lander-2'),
(311991,'2013-09-27 15:29:31',133814,'/the-original-mr-fuzzy'),
(311992,'2013-09-27 15:29:42',133816,'/products'),
(311993,'2013-09-27 15:30:32',133817,'/lander-2'),
(311994,'2013-09-27 15:34:00',133816,'/the-original-mr-fuzzy'),
(311995,'2013-09-27 15:34:57',133816,'/cart'),
(311996,'2013-09-27 15:35:09',133818,'/lander-2'),
(311997,'2013-09-27 15:35:26',133819,'/home'),
(311998,'2013-09-27 15:39:05',133818,'/products'),
(311999,'2013-09-27 15:39:29',133820,'/lander-3'),
(312000,'2013-09-27 15:40:29',133821,'/home'),
(312001,'2013-09-27 15:42:52',133822,'/lander-2'),
(312002,'2013-09-27 15:44:51',133823,'/lander-3'),
(312003,'2013-09-27 15:45:01',133820,'/products'),
(312004,'2013-09-27 15:45:28',133824,'/home'),
(312005,'2013-09-27 15:45:31',133822,'/products'),
(312006,'2013-09-27 15:48:33',133825,'/lander-2'),
(312007,'2013-09-27 15:48:35',133826,'/lander-3'),
(312008,'2013-09-27 15:49:01',133820,'/the-original-mr-fuzzy'),
(312009,'2013-09-27 15:49:42',133823,'/products'),
(312010,'2013-09-27 15:49:44',133827,'/lander-2'),
(312011,'2013-09-27 15:50:15',133828,'/lander-2'),
(312012,'2013-09-27 15:50:27',133824,'/products'),
(312013,'2013-09-27 15:52:06',133823,'/the-original-mr-fuzzy'),
(312014,'2013-09-27 15:53:26',133828,'/products'),
(312015,'2013-09-27 15:54:10',133829,'/lander-2'),
(312016,'2013-09-27 15:54:23',133830,'/lander-2'),
(312017,'2013-09-27 15:54:36',133824,'/the-original-mr-fuzzy'),
(312018,'2013-09-27 15:55:10',133824,'/cart'),
(312019,'2013-09-27 15:55:49',133824,'/shipping'),
(312020,'2013-09-27 15:56:14',133831,'/lander-2'),
(312021,'2013-09-27 15:57:56',133828,'/the-original-mr-fuzzy'),
(312022,'2013-09-27 15:58:21',133824,'/billing-2'),
(312023,'2013-09-27 15:59:07',133831,'/products'),
(312024,'2013-09-27 15:59:39',133832,'/lander-2'),
(312025,'2013-09-27 16:00:03',133831,'/the-original-mr-fuzzy'),
(312026,'2013-09-27 16:00:16',133833,'/lander-3'),
(312027,'2013-09-27 16:00:20',133834,'/lander-3'),
(312028,'2013-09-27 16:01:00',133832,'/products'),
(312029,'2013-09-27 16:01:01',133833,'/products'),
(312030,'2013-09-27 16:01:10',133828,'/cart'),
(312031,'2013-09-27 16:02:31',133824,'/thank-you-for-your-order'),
(312032,'2013-09-27 16:02:36',133835,'/home'),
(312033,'2013-09-27 16:03:38',133836,'/home'),
(312034,'2013-09-27 16:05:12',133832,'/the-original-mr-fuzzy'),
(312035,'2013-09-27 16:05:41',133834,'/products'),
(312036,'2013-09-27 16:11:29',133837,'/lander-2'),
(312037,'2013-09-27 16:13:16',133837,'/products'),
(312038,'2013-09-27 16:13:32',133837,'/the-original-mr-fuzzy'),
(312039,'2013-09-27 16:13:42',133838,'/lander-3'),
(312040,'2013-09-27 16:14:34',133839,'/lander-2'),
(312041,'2013-09-27 16:16:05',133838,'/products'),
(312042,'2013-09-27 16:17:51',133838,'/the-original-mr-fuzzy'),
(312043,'2013-09-27 16:18:03',133840,'/lander-3'),
(312044,'2013-09-27 16:19:05',133840,'/products'),
(312045,'2013-09-27 16:23:03',133841,'/lander-2'),
(312046,'2013-09-27 16:24:57',133842,'/lander-3'),
(312047,'2013-09-27 16:26:55',133841,'/products'),
(312048,'2013-09-27 16:27:37',133843,'/home'),
(312049,'2013-09-27 16:28:09',133843,'/products'),
(312050,'2013-09-27 16:30:16',133841,'/the-original-mr-fuzzy'),
(312051,'2013-09-27 16:30:30',133843,'/the-original-mr-fuzzy'),
(312052,'2013-09-27 16:32:02',133843,'/cart'),
(312053,'2013-09-27 16:33:19',133841,'/cart'),
(312054,'2013-09-27 16:35:41',133843,'/shipping'),
(312055,'2013-09-27 16:36:17',133844,'/lander-3'),
(312056,'2013-09-27 16:36:39',133841,'/shipping'),
(312057,'2013-09-27 16:37:43',133841,'/billing-2'),
(312058,'2013-09-27 16:38:34',133845,'/lander-2'),
(312059,'2013-09-27 16:38:55',133843,'/billing-2'),
(312060,'2013-09-27 16:40:25',133846,'/lander-2'),
(312061,'2013-09-27 16:41:05',133847,'/lander-3'),
(312062,'2013-09-27 16:41:17',133844,'/products'),
(312063,'2013-09-27 16:42:44',133844,'/the-original-mr-fuzzy'),
(312064,'2013-09-27 16:42:52',133848,'/lander-2'),
(312065,'2013-09-27 16:42:58',133849,'/lander-2'),
(312066,'2013-09-27 16:43:29',133846,'/products'),
(312067,'2013-09-27 16:43:30',133849,'/products'),
(312068,'2013-09-27 16:43:35',133850,'/lander-3'),
(312069,'2013-09-27 16:44:07',133845,'/products'),
(312070,'2013-09-27 16:44:10',133843,'/thank-you-for-your-order'),
(312071,'2013-09-27 16:44:28',133844,'/cart'),
(312072,'2013-09-27 16:44:46',133851,'/lander-3'),
(312073,'2013-09-27 16:44:59',133852,'/lander-2'),
(312074,'2013-09-27 16:45:10',133844,'/shipping'),
(312075,'2013-09-27 16:45:44',133852,'/products'),
(312076,'2013-09-27 16:45:50',133849,'/the-original-mr-fuzzy'),
(312077,'2013-09-27 16:46:10',133844,'/billing-2'),
(312078,'2013-09-27 16:46:42',133852,'/the-original-mr-fuzzy'),
(312079,'2013-09-27 16:46:52',133853,'/lander-2'),
(312080,'2013-09-27 16:47:25',133849,'/cart'),
(312081,'2013-09-27 16:47:26',133846,'/the-original-mr-fuzzy'),
(312082,'2013-09-27 16:47:38',133848,'/products'),
(312083,'2013-09-27 16:48:28',133845,'/the-original-mr-fuzzy'),
(312084,'2013-09-27 16:49:35',133851,'/products'),
(312085,'2013-09-27 16:49:38',133848,'/the-original-mr-fuzzy'),
(312086,'2013-09-27 16:50:39',133852,'/cart'),
(312087,'2013-09-27 16:51:04',133846,'/cart'),
(312088,'2013-09-27 16:54:01',133846,'/shipping'),
(312089,'2013-09-27 16:54:48',133846,'/billing-2'),
(312090,'2013-09-27 16:55:40',133854,'/home'),
(312091,'2013-09-27 16:56:09',133854,'/products'),
(312092,'2013-09-27 16:57:20',133855,'/lander-2'),
(312093,'2013-09-27 16:57:33',133846,'/thank-you-for-your-order'),
(312094,'2013-09-27 16:58:11',133854,'/the-forever-love-bear'),
(312095,'2013-09-27 16:58:40',133856,'/lander-3'),
(312096,'2013-09-27 17:01:10',133855,'/products'),
(312097,'2013-09-27 17:01:14',133856,'/products'),
(312098,'2013-09-27 17:03:26',133856,'/the-original-mr-fuzzy'),
(312099,'2013-09-27 17:03:46',133855,'/the-original-mr-fuzzy'),
(312100,'2013-09-27 17:03:46',133857,'/lander-3'),
(312101,'2013-09-27 17:05:47',133858,'/home'),
(312102,'2013-09-27 17:06:26',133859,'/lander-2'),
(312103,'2013-09-27 17:07:04',133856,'/cart'),
(312104,'2013-09-27 17:08:02',133858,'/products'),
(312105,'2013-09-27 17:08:41',133856,'/shipping'),
(312106,'2013-09-27 17:09:15',133856,'/billing-2'),
(312107,'2013-09-27 17:11:00',133858,'/the-original-mr-fuzzy'),
(312108,'2013-09-27 17:18:28',133860,'/lander-2'),
(312109,'2013-09-27 17:22:14',133861,'/lander-2'),
(312110,'2013-09-27 17:22:47',133861,'/products'),
(312111,'2013-09-27 17:23:09',133862,'/lander-2'),
(312112,'2013-09-27 17:25:53',133863,'/lander-3'),
(312113,'2013-09-27 17:26:20',133861,'/the-original-mr-fuzzy'),
(312114,'2013-09-27 17:26:38',133864,'/lander-2'),
(312115,'2013-09-27 17:26:59',133865,'/lander-2'),
(312116,'2013-09-27 17:28:54',133866,'/lander-2'),
(312117,'2013-09-27 17:28:57',133862,'/products'),
(312118,'2013-09-27 17:29:14',133863,'/products'),
(312119,'2013-09-27 17:30:25',133863,'/the-original-mr-fuzzy'),
(312120,'2013-09-27 17:31:45',133865,'/products'),
(312121,'2013-09-27 17:33:05',133866,'/products'),
(312122,'2013-09-27 17:33:08',133862,'/the-original-mr-fuzzy'),
(312123,'2013-09-27 17:33:41',133865,'/the-original-mr-fuzzy'),
(312124,'2013-09-27 17:33:53',133863,'/cart'),
(312125,'2013-09-27 17:34:35',133866,'/the-original-mr-fuzzy'),
(312126,'2013-09-27 17:35:22',133862,'/cart'),
(312127,'2013-09-27 17:35:27',133867,'/lander-3'),
(312128,'2013-09-27 17:36:38',133865,'/cart'),
(312129,'2013-09-27 17:36:43',133868,'/home'),
(312130,'2013-09-27 17:36:56',133869,'/lander-2'),
(312131,'2013-09-27 17:37:20',133870,'/lander-2'),
(312132,'2013-09-27 17:37:51',133862,'/shipping'),
(312133,'2013-09-27 17:39:08',133870,'/products'),
(312134,'2013-09-27 17:40:15',133865,'/shipping'),
(312135,'2013-09-27 17:40:18',133868,'/products'),
(312136,'2013-09-27 17:40:55',133862,'/billing-2'),
(312137,'2013-09-27 17:40:59',133867,'/products'),
(312138,'2013-09-27 17:41:40',133871,'/lander-3'),
(312139,'2013-09-27 17:41:52',133865,'/billing-2'),
(312140,'2013-09-27 17:42:23',133872,'/lander-3'),
(312141,'2013-09-27 17:42:24',133867,'/the-original-mr-fuzzy'),
(312142,'2013-09-27 17:42:36',133869,'/products'),
(312143,'2013-09-27 17:42:40',133868,'/the-original-mr-fuzzy'),
(312144,'2013-09-27 17:43:37',133862,'/thank-you-for-your-order'),
(312145,'2013-09-27 17:44:35',133871,'/products'),
(312146,'2013-09-27 17:45:02',133873,'/lander-2'),
(312147,'2013-09-27 17:45:27',133873,'/products'),
(312148,'2013-09-27 17:45:31',133869,'/the-original-mr-fuzzy'),
(312149,'2013-09-27 17:45:53',133868,'/cart'),
(312150,'2013-09-27 17:46:22',133867,'/cart'),
(312151,'2013-09-27 17:46:51',133868,'/shipping'),
(312152,'2013-09-27 17:46:59',133872,'/products'),
(312153,'2013-09-27 17:48:17',133873,'/the-original-mr-fuzzy'),
(312154,'2013-09-27 17:48:18',133868,'/billing-2'),
(312155,'2013-09-27 17:49:18',133869,'/cart'),
(312156,'2013-09-27 17:49:31',133867,'/shipping'),
(312157,'2013-09-27 17:50:08',133874,'/lander-3'),
(312158,'2013-09-27 17:51:33',133869,'/shipping'),
(312159,'2013-09-27 17:53:15',133874,'/products'),
(312160,'2013-09-27 17:53:23',133875,'/lander-2'),
(312161,'2013-09-27 17:53:40',133869,'/billing-2'),
(312162,'2013-09-27 17:54:50',133876,'/lander-3'),
(312163,'2013-09-27 17:54:58',133877,'/lander-2'),
(312164,'2013-09-27 17:56:20',133878,'/lander-3'),
(312165,'2013-09-27 17:57:30',133879,'/home'),
(312166,'2013-09-27 17:57:50',133876,'/products'),
(312167,'2013-09-27 17:58:01',133878,'/products'),
(312168,'2013-09-27 17:58:18',133880,'/lander-3'),
(312169,'2013-09-27 17:58:32',133876,'/the-original-mr-fuzzy'),
(312170,'2013-09-27 17:59:59',133881,'/lander-3'),
(312171,'2013-09-27 18:02:32',133879,'/products'),
(312172,'2013-09-27 18:08:41',133882,'/lander-2'),
(312173,'2013-09-27 18:11:08',133883,'/lander-2'),
(312174,'2013-09-27 18:13:28',133882,'/products'),
(312175,'2013-09-27 18:15:33',133884,'/lander-3'),
(312176,'2013-09-27 18:15:49',133885,'/lander-2'),
(312177,'2013-09-27 18:27:05',133886,'/lander-2'),
(312178,'2013-09-27 18:29:46',133887,'/home'),
(312179,'2013-09-27 18:30:31',133888,'/home'),
(312180,'2013-09-27 18:31:52',133887,'/products'),
(312181,'2013-09-27 18:34:33',133889,'/home'),
(312182,'2013-09-27 18:37:11',133890,'/lander-3'),
(312183,'2013-09-27 18:37:19',133889,'/products'),
(312184,'2013-09-27 18:43:03',133891,'/home'),
(312185,'2013-09-27 18:44:46',133891,'/products'),
(312186,'2013-09-27 18:45:16',133892,'/lander-2'),
(312187,'2013-09-27 18:48:23',133891,'/the-forever-love-bear'),
(312188,'2013-09-27 18:48:53',133892,'/products'),
(312189,'2013-09-27 18:51:23',133892,'/the-original-mr-fuzzy'),
(312190,'2013-09-27 18:51:56',133893,'/lander-3'),
(312191,'2013-09-27 18:56:47',133893,'/products'),
(312192,'2013-09-27 18:58:09',133893,'/the-original-mr-fuzzy'),
(312193,'2013-09-27 18:59:42',133893,'/cart'),
(312194,'2013-09-27 19:08:12',133894,'/lander-3'),
(312195,'2013-09-27 19:10:17',133894,'/products'),
(312196,'2013-09-27 19:13:47',133894,'/the-original-mr-fuzzy'),
(312197,'2013-09-27 19:17:59',133895,'/lander-2'),
(312198,'2013-09-27 19:19:13',133896,'/lander-3'),
(312199,'2013-09-27 19:21:41',133895,'/products'),
(312200,'2013-09-27 19:21:51',133896,'/products'),
(312201,'2013-09-27 19:22:55',133897,'/lander-3'),
(312202,'2013-09-27 19:23:46',133896,'/the-forever-love-bear'),
(312203,'2013-09-27 19:24:18',133896,'/cart'),
(312204,'2013-09-27 19:25:10',133896,'/shipping'),
(312205,'2013-09-27 19:25:59',133895,'/the-original-mr-fuzzy'),
(312206,'2013-09-27 19:28:44',133898,'/lander-3'),
(312207,'2013-09-27 19:29:18',133895,'/cart'),
(312208,'2013-09-27 19:35:24',133899,'/lander-2'),
(312209,'2013-09-27 19:37:09',133899,'/products'),
(312210,'2013-09-27 19:49:35',133900,'/lander-3'),
(312211,'2013-09-27 19:55:27',133901,'/lander-3'),
(312212,'2013-09-27 19:58:13',133902,'/home'),
(312213,'2013-09-27 19:58:21',133901,'/products'),
(312214,'2013-09-27 20:01:01',133903,'/lander-2'),
(312215,'2013-09-27 20:01:50',133904,'/lander-2'),
(312216,'2013-09-27 20:02:35',133903,'/products'),
(312217,'2013-09-27 20:03:28',133903,'/the-original-mr-fuzzy'),
(312218,'2013-09-27 20:03:30',133905,'/lander-2'),
(312219,'2013-09-27 20:03:50',133906,'/home'),
(312220,'2013-09-27 20:06:41',133903,'/cart'),
(312221,'2013-09-27 20:07:04',133905,'/products'),
(312222,'2013-09-27 20:07:29',133903,'/shipping'),
(312223,'2013-09-27 20:07:33',133904,'/products'),
(312224,'2013-09-27 20:09:19',133905,'/the-original-mr-fuzzy'),
(312225,'2013-09-27 20:10:21',133904,'/the-original-mr-fuzzy'),
(312226,'2013-09-27 20:10:28',133903,'/billing-2'),
(312227,'2013-09-27 20:12:29',133905,'/cart'),
(312228,'2013-09-27 20:14:19',133907,'/lander-2'),
(312229,'2013-09-27 20:19:58',133908,'/lander-2'),
(312230,'2013-09-27 20:20:04',133907,'/products'),
(312231,'2013-09-27 20:21:48',133909,'/home'),
(312232,'2013-09-27 20:36:09',133910,'/home'),
(312233,'2013-09-27 20:36:18',133911,'/lander-2'),
(312234,'2013-09-27 20:42:51',133912,'/lander-3'),
(312235,'2013-09-27 20:45:39',133913,'/lander-3'),
(312236,'2013-09-27 20:47:39',133912,'/products'),
(312237,'2013-09-27 20:47:57',133914,'/lander-3'),
(312238,'2013-09-27 20:49:40',133914,'/products'),
(312239,'2013-09-27 20:50:15',133912,'/the-forever-love-bear'),
(312240,'2013-09-27 20:50:55',133913,'/products'),
(312241,'2013-09-27 20:52:23',133912,'/cart'),
(312242,'2013-09-27 20:52:29',133913,'/the-original-mr-fuzzy'),
(312243,'2013-09-27 20:52:58',133915,'/lander-2'),
(312244,'2013-09-27 20:53:12',133913,'/cart'),
(312245,'2013-09-27 20:53:14',133916,'/lander-2'),
(312246,'2013-09-27 20:54:17',133913,'/shipping'),
(312247,'2013-09-27 20:56:52',133916,'/products'),
(312248,'2013-09-27 20:57:49',133915,'/products'),
(312249,'2013-09-27 20:59:00',133917,'/lander-2'),
(312250,'2013-09-27 20:59:36',133918,'/lander-2'),
(312251,'2013-09-27 21:02:04',133915,'/the-forever-love-bear'),
(312252,'2013-09-27 21:02:14',133917,'/products'),
(312253,'2013-09-27 21:02:18',133919,'/lander-2'),
(312254,'2013-09-27 21:05:17',133917,'/the-original-mr-fuzzy'),
(312255,'2013-09-27 21:29:42',133920,'/lander-2'),
(312256,'2013-09-27 21:38:00',133921,'/lander-3'),
(312257,'2013-09-27 21:38:01',133922,'/lander-2'),
(312258,'2013-09-27 21:39:52',133922,'/products'),
(312259,'2013-09-27 22:11:05',133923,'/lander-3'),
(312260,'2013-09-27 22:13:13',133924,'/lander-2'),
(312261,'2013-09-27 22:15:40',133925,'/lander-2'),
(312262,'2013-09-27 22:18:38',133925,'/products'),
(312263,'2013-09-27 22:20:53',133925,'/the-forever-love-bear'),
(312264,'2013-09-27 22:21:55',133926,'/lander-2'),
(312265,'2013-09-27 22:36:09',133927,'/home'),
(312266,'2013-09-27 22:37:29',133927,'/products'),
(312267,'2013-09-27 22:39:19',133927,'/the-original-mr-fuzzy'),
(312268,'2013-09-27 22:48:33',133928,'/lander-2'),
(312269,'2013-09-27 22:49:47',133928,'/products'),
(312270,'2013-09-27 22:51:57',133928,'/the-original-mr-fuzzy'),
(312271,'2013-09-27 22:52:23',133928,'/cart'),
(312272,'2013-09-27 22:53:17',133929,'/lander-3'),
(312273,'2013-09-27 22:53:33',133930,'/lander-3'),
(312274,'2013-09-27 22:55:04',133928,'/shipping'),
(312275,'2013-09-27 22:55:41',133929,'/products'),
(312276,'2013-09-27 22:56:21',133929,'/the-original-mr-fuzzy'),
(312277,'2013-09-27 22:57:11',133931,'/home'),
(312278,'2013-09-27 22:57:28',133928,'/billing-2'),
(312279,'2013-09-27 22:59:00',133932,'/lander-3'),
(312280,'2013-09-27 22:59:14',133933,'/lander-2'),
(312281,'2013-09-27 22:59:42',133932,'/products'),
(312282,'2013-09-27 23:00:43',133932,'/the-original-mr-fuzzy'),
(312283,'2013-09-27 23:02:12',133928,'/thank-you-for-your-order'),
(312284,'2013-09-27 23:03:56',133932,'/cart'),
(312285,'2013-09-27 23:11:10',133934,'/lander-2'),
(312286,'2013-09-27 23:13:17',133935,'/lander-2'),
(312287,'2013-09-27 23:15:45',133934,'/products'),
(312288,'2013-09-27 23:18:34',133934,'/the-original-mr-fuzzy'),
(312289,'2013-09-27 23:22:00',133934,'/cart'),
(312290,'2013-09-27 23:26:01',133936,'/lander-2'),
(312291,'2013-09-27 23:28:50',133937,'/lander-2'),
(312292,'2013-09-27 23:29:29',133936,'/products'),
(312293,'2013-09-27 23:30:57',133937,'/products'),
(312294,'2013-09-27 23:32:55',133937,'/the-original-mr-fuzzy'),
(312295,'2013-09-27 23:36:01',133938,'/home'),
(312296,'2013-09-27 23:36:22',133937,'/cart'),
(312297,'2013-09-27 23:36:38',133938,'/products'),
(312298,'2013-09-27 23:36:58',133939,'/lander-2'),
(312299,'2013-09-27 23:39:03',133937,'/shipping'),
(312300,'2013-09-27 23:41:45',133937,'/billing-2'),
(312301,'2013-09-27 23:44:30',133940,'/home'),
(312302,'2013-09-27 23:46:17',133937,'/thank-you-for-your-order'),
(312303,'2013-09-27 23:48:34',133940,'/products'),
(312304,'2013-09-27 23:49:40',133940,'/the-original-mr-fuzzy'),
(312305,'2013-09-27 23:51:37',133941,'/lander-2'),
(312306,'2013-09-28 00:05:10',133942,'/lander-3'),
(312307,'2013-09-28 00:08:06',133943,'/home'),
(312308,'2013-09-28 00:09:47',133942,'/products'),
(312309,'2013-09-28 00:09:48',133943,'/products'),
(312310,'2013-09-28 00:11:53',133943,'/the-original-mr-fuzzy'),
(312311,'2013-09-28 00:13:34',133942,'/the-original-mr-fuzzy'),
(312312,'2013-09-28 00:15:38',133943,'/cart'),
(312313,'2013-09-28 00:16:28',133942,'/cart'),
(312314,'2013-09-28 00:18:01',133944,'/lander-2'),
(312315,'2013-09-28 00:19:56',133944,'/products'),
(312316,'2013-09-28 00:30:39',133945,'/lander-3'),
(312317,'2013-09-28 00:33:39',133945,'/products'),
(312318,'2013-09-28 00:37:04',133946,'/home'),
(312319,'2013-09-28 00:40:46',133946,'/products'),
(312320,'2013-09-28 00:44:02',133946,'/the-original-mr-fuzzy'),
(312321,'2013-09-28 00:47:42',133947,'/home'),
(312322,'2013-09-28 01:03:02',133948,'/home'),
(312323,'2013-09-28 01:14:49',133949,'/lander-3'),
(312324,'2013-09-28 01:15:46',133950,'/lander-2'),
(312325,'2013-09-28 01:17:14',133950,'/products'),
(312326,'2013-09-28 01:17:26',133951,'/lander-2'),
(312327,'2013-09-28 01:18:13',133950,'/the-original-mr-fuzzy'),
(312328,'2013-09-28 01:18:19',133952,'/lander-2'),
(312329,'2013-09-28 01:20:34',133950,'/cart'),
(312330,'2013-09-28 01:21:59',133950,'/shipping'),
(312331,'2013-09-28 01:25:02',133950,'/billing-2'),
(312332,'2013-09-28 01:27:45',133950,'/thank-you-for-your-order'),
(312333,'2013-09-28 01:42:07',133953,'/lander-2'),
(312334,'2013-09-28 01:42:20',133954,'/lander-2'),
(312335,'2013-09-28 01:45:24',133953,'/products'),
(312336,'2013-09-28 01:48:00',133954,'/products'),
(312337,'2013-09-28 01:51:43',133954,'/the-original-mr-fuzzy'),
(312338,'2013-09-28 01:55:25',133954,'/cart'),
(312339,'2013-09-28 02:08:15',133955,'/lander-2'),
(312340,'2013-09-28 02:21:40',133956,'/lander-2'),
(312341,'2013-09-28 02:23:16',133957,'/home'),
(312342,'2013-09-28 02:23:56',133956,'/products'),
(312343,'2013-09-28 02:26:03',133956,'/the-original-mr-fuzzy'),
(312344,'2013-09-28 02:26:35',133958,'/lander-3'),
(312345,'2013-09-28 02:28:40',133958,'/products'),
(312346,'2013-09-28 02:32:17',133958,'/the-original-mr-fuzzy'),
(312347,'2013-09-28 02:43:49',133959,'/lander-3'),
(312348,'2013-09-28 02:44:17',133960,'/lander-2'),
(312349,'2013-09-28 02:44:46',133960,'/products'),
(312350,'2013-09-28 02:47:26',133960,'/the-original-mr-fuzzy'),
(312351,'2013-09-28 02:50:52',133961,'/lander-3'),
(312352,'2013-09-28 03:14:06',133962,'/lander-3'),
(312353,'2013-09-28 03:16:35',133962,'/products'),
(312354,'2013-09-28 03:18:49',133962,'/the-original-mr-fuzzy'),
(312355,'2013-09-28 03:57:56',133963,'/lander-3'),
(312356,'2013-09-28 04:14:36',133964,'/lander-2'),
(312357,'2013-09-28 04:18:11',133965,'/lander-2'),
(312358,'2013-09-28 04:22:14',133965,'/products'),
(312359,'2013-09-28 04:25:10',133965,'/the-original-mr-fuzzy'),
(312360,'2013-09-28 04:56:09',133966,'/lander-3'),
(312361,'2013-09-28 05:24:03',133967,'/lander-3'),
(312362,'2013-09-28 05:35:10',133968,'/lander-3'),
(312363,'2013-09-28 05:36:30',133968,'/products'),
(312364,'2013-09-28 05:39:45',133968,'/the-original-mr-fuzzy'),
(312365,'2013-09-28 05:43:30',133968,'/cart'),
(312366,'2013-09-28 05:45:47',133968,'/shipping'),
(312367,'2013-09-28 05:46:48',133968,'/billing-2'),
(312368,'2013-09-28 05:51:27',133968,'/thank-you-for-your-order'),
(312369,'2013-09-28 06:14:38',133969,'/lander-2'),
(312370,'2013-09-28 06:20:32',133970,'/lander-2'),
(312371,'2013-09-28 06:35:30',133971,'/lander-2'),
(312372,'2013-09-28 06:41:09',133971,'/products'),
(312373,'2013-09-28 06:43:56',133971,'/the-original-mr-fuzzy'),
(312374,'2013-09-28 06:53:31',133972,'/lander-2'),
(312375,'2013-09-28 06:56:48',133972,'/products'),
(312376,'2013-09-28 07:00:22',133973,'/home'),
(312377,'2013-09-28 07:00:44',133972,'/the-original-mr-fuzzy'),
(312378,'2013-09-28 07:03:01',133974,'/lander-2'),
(312379,'2013-09-28 07:04:18',133972,'/cart'),
(312380,'2013-09-28 07:05:08',133974,'/products'),
(312381,'2013-09-28 07:07:21',133974,'/the-original-mr-fuzzy'),
(312382,'2013-09-28 07:07:34',133972,'/shipping'),
(312383,'2013-09-28 07:08:57',133972,'/billing-2'),
(312384,'2013-09-28 07:13:04',133972,'/thank-you-for-your-order'),
(312385,'2013-09-28 07:35:45',133975,'/lander-2'),
(312386,'2013-09-28 07:41:04',133975,'/products'),
(312387,'2013-09-28 07:44:33',133975,'/the-original-mr-fuzzy'),
(312388,'2013-09-28 07:59:49',133976,'/lander-3'),
(312389,'2013-09-28 08:02:07',133976,'/products'),
(312390,'2013-09-28 08:03:48',133976,'/the-original-mr-fuzzy'),
(312391,'2013-09-28 08:06:20',133977,'/lander-3'),
(312392,'2013-09-28 08:06:38',133978,'/lander-2'),
(312393,'2013-09-28 08:08:55',133977,'/products'),
(312394,'2013-09-28 08:11:04',133977,'/the-original-mr-fuzzy'),
(312395,'2013-09-28 08:12:22',133978,'/products'),
(312396,'2013-09-28 08:13:25',133978,'/the-original-mr-fuzzy'),
(312397,'2013-09-28 08:38:11',133979,'/lander-2'),
(312398,'2013-09-28 08:38:40',133979,'/products'),
(312399,'2013-09-28 08:41:36',133979,'/the-original-mr-fuzzy'),
(312400,'2013-09-28 08:47:35',133980,'/lander-2'),
(312401,'2013-09-28 08:48:56',133981,'/lander-3'),
(312402,'2013-09-28 08:50:44',133980,'/products'),
(312403,'2013-09-28 08:53:10',133980,'/the-original-mr-fuzzy'),
(312404,'2013-09-28 09:07:54',133982,'/lander-2'),
(312405,'2013-09-28 09:08:39',133983,'/lander-3'),
(312406,'2013-09-28 09:09:21',133984,'/lander-2'),
(312407,'2013-09-28 09:11:55',133985,'/lander-3'),
(312408,'2013-09-28 09:12:04',133982,'/products'),
(312409,'2013-09-28 09:15:12',133982,'/the-original-mr-fuzzy'),
(312410,'2013-09-28 09:20:53',133986,'/lander-3'),
(312411,'2013-09-28 09:20:56',133987,'/lander-3'),
(312412,'2013-09-28 09:22:39',133987,'/products'),
(312413,'2013-09-28 09:23:39',133986,'/products'),
(312414,'2013-09-28 09:26:18',133987,'/the-original-mr-fuzzy'),
(312415,'2013-09-28 09:28:01',133988,'/home'),
(312416,'2013-09-28 09:31:24',133989,'/lander-2'),
(312417,'2013-09-28 09:38:30',133990,'/lander-2'),
(312418,'2013-09-28 09:38:44',133991,'/lander-2'),
(312419,'2013-09-28 09:39:58',133991,'/products'),
(312420,'2013-09-28 09:44:12',133991,'/the-original-mr-fuzzy'),
(312421,'2013-09-28 09:44:40',133992,'/lander-3'),
(312422,'2013-09-28 09:44:57',133993,'/lander-2'),
(312423,'2013-09-28 09:45:39',133992,'/products'),
(312424,'2013-09-28 09:46:44',133991,'/cart'),
(312425,'2013-09-28 09:48:06',133994,'/lander-2'),
(312426,'2013-09-28 09:48:41',133991,'/shipping'),
(312427,'2013-09-28 09:49:26',133993,'/products'),
(312428,'2013-09-28 09:50:34',133993,'/the-forever-love-bear'),
(312429,'2013-09-28 09:51:25',133995,'/lander-2'),
(312430,'2013-09-28 09:52:09',133993,'/cart'),
(312431,'2013-09-28 09:52:59',133995,'/products'),
(312432,'2013-09-28 09:53:50',133994,'/products'),
(312433,'2013-09-28 09:54:32',133995,'/the-forever-love-bear'),
(312434,'2013-09-28 09:55:22',133993,'/shipping'),
(312435,'2013-09-28 09:56:02',133993,'/billing-2'),
(312436,'2013-09-28 10:07:52',133996,'/home'),
(312437,'2013-09-28 10:08:28',133996,'/products'),
(312438,'2013-09-28 10:12:35',133996,'/the-original-mr-fuzzy'),
(312439,'2013-09-28 10:16:04',133996,'/cart'),
(312440,'2013-09-28 10:18:48',133996,'/shipping'),
(312441,'2013-09-28 10:20:34',133996,'/billing-2'),
(312442,'2013-09-28 10:21:27',133996,'/thank-you-for-your-order'),
(312443,'2013-09-28 10:27:10',133997,'/lander-2'),
(312444,'2013-09-28 10:30:51',133997,'/products'),
(312445,'2013-09-28 10:32:59',133998,'/lander-2'),
(312446,'2013-09-28 10:33:15',133997,'/the-original-mr-fuzzy'),
(312447,'2013-09-28 10:37:58',133999,'/lander-2'),
(312448,'2013-09-28 10:39:44',133999,'/products'),
(312449,'2013-09-28 10:40:52',134000,'/lander-3'),
(312450,'2013-09-28 10:43:33',133999,'/the-forever-love-bear'),
(312451,'2013-09-28 10:48:44',134001,'/lander-2'),
(312452,'2013-09-28 10:49:50',134002,'/lander-2'),
(312453,'2013-09-28 10:51:31',134001,'/products'),
(312454,'2013-09-28 10:51:38',134002,'/products'),
(312455,'2013-09-28 10:53:53',134002,'/the-original-mr-fuzzy'),
(312456,'2013-09-28 10:54:18',134001,'/the-original-mr-fuzzy'),
(312457,'2013-09-28 10:55:39',134001,'/cart'),
(312458,'2013-09-28 10:59:21',134001,'/shipping'),
(312459,'2013-09-28 10:59:59',134001,'/billing-2'),
(312460,'2013-09-28 11:01:32',134003,'/home'),
(312461,'2013-09-28 11:01:55',134001,'/thank-you-for-your-order'),
(312462,'2013-09-28 11:06:32',134004,'/lander-2'),
(312463,'2013-09-28 11:06:42',134005,'/lander-2'),
(312464,'2013-09-28 11:08:09',134006,'/home'),
(312465,'2013-09-28 11:09:05',134004,'/products'),
(312466,'2013-09-28 11:10:30',134005,'/products'),
(312467,'2013-09-28 11:11:17',134007,'/lander-3'),
(312468,'2013-09-28 11:11:44',134004,'/the-original-mr-fuzzy'),
(312469,'2013-09-28 11:12:01',134006,'/products'),
(312470,'2013-09-28 11:12:18',134005,'/the-forever-love-bear'),
(312471,'2013-09-28 11:14:56',134004,'/cart'),
(312472,'2013-09-28 11:17:43',134004,'/shipping'),
(312473,'2013-09-28 11:19:54',134008,'/lander-2'),
(312474,'2013-09-28 11:20:45',134009,'/home'),
(312475,'2013-09-28 11:23:01',134008,'/products'),
(312476,'2013-09-28 11:24:54',134010,'/lander-2'),
(312477,'2013-09-28 11:28:39',134011,'/lander-2'),
(312478,'2013-09-28 11:33:50',134011,'/products'),
(312479,'2013-09-28 11:41:44',134012,'/lander-2'),
(312480,'2013-09-28 11:46:27',134013,'/lander-3'),
(312481,'2013-09-28 11:52:43',134014,'/lander-2'),
(312482,'2013-09-28 11:56:08',134014,'/products'),
(312483,'2013-09-28 11:56:58',134014,'/the-original-mr-fuzzy'),
(312484,'2013-09-28 11:57:31',134014,'/cart'),
(312485,'2013-09-28 12:23:47',134015,'/home'),
(312486,'2013-09-28 12:26:09',134015,'/products'),
(312487,'2013-09-28 12:29:03',134015,'/the-original-mr-fuzzy'),
(312488,'2013-09-28 12:35:22',134016,'/lander-3'),
(312489,'2013-09-28 12:41:35',134017,'/lander-2'),
(312490,'2013-09-28 12:41:52',134018,'/home'),
(312491,'2013-09-28 12:42:38',134019,'/lander-2'),
(312492,'2013-09-28 12:45:16',134019,'/products'),
(312493,'2013-09-28 12:46:51',134019,'/the-original-mr-fuzzy'),
(312494,'2013-09-28 12:46:58',134017,'/products'),
(312495,'2013-09-28 12:47:40',134018,'/products'),
(312496,'2013-09-28 12:48:34',134019,'/cart'),
(312497,'2013-09-28 12:48:54',134018,'/the-original-mr-fuzzy'),
(312498,'2013-09-28 12:49:53',134017,'/the-original-mr-fuzzy'),
(312499,'2013-09-28 12:52:13',134019,'/shipping'),
(312500,'2013-09-28 12:52:22',134020,'/lander-2'),
(312501,'2013-09-28 12:53:33',134017,'/cart'),
(312502,'2013-09-28 12:53:54',134021,'/lander-2'),
(312503,'2013-09-28 12:55:17',134019,'/billing-2'),
(312504,'2013-09-28 12:56:01',134017,'/shipping'),
(312505,'2013-09-28 12:56:10',134021,'/products'),
(312506,'2013-09-28 12:56:30',134017,'/billing-2'),
(312507,'2013-09-28 12:57:44',134017,'/thank-you-for-your-order'),
(312508,'2013-09-28 12:57:58',134020,'/products'),
(312509,'2013-09-28 13:01:55',134020,'/the-original-mr-fuzzy'),
(312510,'2013-09-28 13:20:43',134022,'/home'),
(312511,'2013-09-28 13:26:18',134023,'/lander-2'),
(312512,'2013-09-28 13:27:38',134024,'/lander-2'),
(312513,'2013-09-28 13:27:39',134025,'/lander-2'),
(312514,'2013-09-28 13:30:35',134024,'/products'),
(312515,'2013-09-28 13:30:49',134026,'/lander-2'),
(312516,'2013-09-28 13:32:06',134024,'/the-original-mr-fuzzy'),
(312517,'2013-09-28 13:34:01',134027,'/lander-3'),
(312518,'2013-09-28 13:35:14',134028,'/home'),
(312519,'2013-09-28 13:35:38',134026,'/products'),
(312520,'2013-09-28 13:37:24',134027,'/products'),
(312521,'2013-09-28 13:38:07',134028,'/products'),
(312522,'2013-09-28 13:38:26',134028,'/the-original-mr-fuzzy'),
(312523,'2013-09-28 13:39:58',134026,'/the-original-mr-fuzzy'),
(312524,'2013-09-28 13:41:00',134027,'/the-original-mr-fuzzy'),
(312525,'2013-09-28 13:41:48',134027,'/cart'),
(312526,'2013-09-28 13:45:14',134029,'/lander-2'),
(312527,'2013-09-28 13:45:16',134030,'/lander-2'),
(312528,'2013-09-28 13:48:43',134030,'/products'),
(312529,'2013-09-28 13:52:29',134030,'/the-original-mr-fuzzy'),
(312530,'2013-09-28 13:52:30',134031,'/lander-2'),
(312531,'2013-09-28 13:54:23',134032,'/home'),
(312532,'2013-09-28 13:54:55',134032,'/products'),
(312533,'2013-09-28 13:58:14',134031,'/products'),
(312534,'2013-09-28 14:01:13',134033,'/lander-2'),
(312535,'2013-09-28 14:01:19',134034,'/lander-3'),
(312536,'2013-09-28 14:01:59',134035,'/home'),
(312537,'2013-09-28 14:02:37',134031,'/the-original-mr-fuzzy'),
(312538,'2013-09-28 14:03:52',134034,'/products'),
(312539,'2013-09-28 14:03:58',134033,'/products'),
(312540,'2013-09-28 14:04:42',134031,'/cart'),
(312541,'2013-09-28 14:05:23',134034,'/the-original-mr-fuzzy'),
(312542,'2013-09-28 14:05:36',134035,'/products'),
(312543,'2013-09-28 14:05:52',134036,'/lander-2'),
(312544,'2013-09-28 14:08:06',134031,'/shipping'),
(312545,'2013-09-28 14:08:40',134035,'/the-original-mr-fuzzy'),
(312546,'2013-09-28 14:10:01',134031,'/billing-2'),
(312547,'2013-09-28 14:12:37',134035,'/cart'),
(312548,'2013-09-28 14:14:41',134037,'/lander-2'),
(312549,'2013-09-28 14:14:42',134035,'/shipping'),
(312550,'2013-09-28 14:15:06',134031,'/thank-you-for-your-order'),
(312551,'2013-09-28 14:15:45',134037,'/products'),
(312552,'2013-09-28 14:17:27',134037,'/the-original-mr-fuzzy'),
(312553,'2013-09-28 14:17:32',134038,'/lander-3'),
(312554,'2013-09-28 14:17:37',134035,'/billing-2'),
(312555,'2013-09-28 14:18:21',134039,'/home'),
(312556,'2013-09-28 14:31:54',134040,'/lander-3'),
(312557,'2013-09-28 14:32:29',134040,'/products'),
(312558,'2013-09-28 14:33:35',134041,'/lander-3'),
(312559,'2013-09-28 14:35:54',134040,'/the-original-mr-fuzzy'),
(312560,'2013-09-28 14:43:56',134042,'/home'),
(312561,'2013-09-28 14:46:56',134043,'/lander-2'),
(312562,'2013-09-28 14:56:40',134044,'/lander-3'),
(312563,'2013-09-28 15:03:44',134045,'/home'),
(312564,'2013-09-28 15:04:21',134045,'/products'),
(312565,'2013-09-28 15:05:24',134046,'/home'),
(312566,'2013-09-28 15:09:36',134047,'/lander-2'),
(312567,'2013-09-28 15:09:48',134046,'/products'),
(312568,'2013-09-28 15:12:21',134048,'/home'),
(312569,'2013-09-28 15:12:45',134046,'/the-original-mr-fuzzy'),
(312570,'2013-09-28 15:14:13',134049,'/home'),
(312571,'2013-09-28 15:14:55',134046,'/cart'),
(312572,'2013-09-28 15:15:17',134049,'/products'),
(312573,'2013-09-28 15:18:24',134046,'/shipping'),
(312574,'2013-09-28 15:19:32',134049,'/the-original-mr-fuzzy'),
(312575,'2013-09-28 15:21:08',134046,'/billing-2'),
(312576,'2013-09-28 15:26:20',134050,'/lander-3'),
(312577,'2013-09-28 15:31:19',134051,'/lander-2'),
(312578,'2013-09-28 15:31:54',134052,'/home'),
(312579,'2013-09-28 15:34:13',134051,'/products'),
(312580,'2013-09-28 15:34:17',134053,'/home'),
(312581,'2013-09-28 15:37:30',134051,'/the-original-mr-fuzzy'),
(312582,'2013-09-28 15:39:12',134053,'/products'),
(312583,'2013-09-28 15:42:40',134053,'/the-original-mr-fuzzy'),
(312584,'2013-09-28 15:44:51',134053,'/cart'),
(312585,'2013-09-28 15:45:45',134054,'/home'),
(312586,'2013-09-28 15:48:46',134055,'/home'),
(312587,'2013-09-28 15:51:30',134054,'/products'),
(312588,'2013-09-28 15:52:57',134055,'/products'),
(312589,'2013-09-28 15:54:16',134054,'/the-original-mr-fuzzy'),
(312590,'2013-09-28 15:56:11',134055,'/the-original-mr-fuzzy'),
(312591,'2013-09-28 15:58:16',134054,'/cart'),
(312592,'2013-09-28 16:01:28',134056,'/lander-3'),
(312593,'2013-09-28 16:05:49',134056,'/products'),
(312594,'2013-09-28 16:06:13',134057,'/lander-2'),
(312595,'2013-09-28 16:08:09',134058,'/lander-2'),
(312596,'2013-09-28 16:08:58',134056,'/the-original-mr-fuzzy'),
(312597,'2013-09-28 16:19:51',134059,'/lander-2'),
(312598,'2013-09-28 16:22:30',134060,'/lander-2'),
(312599,'2013-09-28 16:24:20',134059,'/products'),
(312600,'2013-09-28 16:25:46',134059,'/the-original-mr-fuzzy'),
(312601,'2013-09-28 16:59:19',134061,'/home'),
(312602,'2013-09-28 17:01:50',134061,'/products'),
(312603,'2013-09-28 17:02:23',134062,'/home'),
(312604,'2013-09-28 17:03:40',134061,'/the-original-mr-fuzzy'),
(312605,'2013-09-28 17:04:22',134062,'/products'),
(312606,'2013-09-28 17:08:59',134062,'/the-original-mr-fuzzy'),
(312607,'2013-09-28 17:23:39',134063,'/home'),
(312608,'2013-09-28 17:25:14',134064,'/lander-2'),
(312609,'2013-09-28 17:26:58',134063,'/products'),
(312610,'2013-09-28 17:27:09',134065,'/lander-2'),
(312611,'2013-09-28 17:27:38',134065,'/products'),
(312612,'2013-09-28 17:28:57',134064,'/products'),
(312613,'2013-09-28 17:29:34',134065,'/the-original-mr-fuzzy'),
(312614,'2013-09-28 17:32:36',134066,'/home'),
(312615,'2013-09-28 17:33:02',134064,'/the-original-mr-fuzzy'),
(312616,'2013-09-28 17:37:45',134066,'/products'),
(312617,'2013-09-28 17:37:52',134067,'/lander-2'),
(312618,'2013-09-28 17:39:19',134066,'/the-original-mr-fuzzy'),
(312619,'2013-09-28 17:48:28',134068,'/lander-3'),
(312620,'2013-09-28 17:49:40',134068,'/products'),
(312621,'2013-09-28 17:51:26',134068,'/the-original-mr-fuzzy'),
(312622,'2013-09-28 17:57:21',134069,'/lander-3'),
(312623,'2013-09-28 17:58:57',134070,'/lander-2'),
(312624,'2013-09-28 18:17:32',134071,'/lander-2'),
(312625,'2013-09-28 18:28:10',134072,'/lander-2'),
(312626,'2013-09-28 18:31:14',134072,'/products'),
(312627,'2013-09-28 18:33:08',134073,'/home'),
(312628,'2013-09-28 18:33:59',134074,'/lander-3'),
(312629,'2013-09-28 18:34:04',134073,'/products'),
(312630,'2013-09-28 18:34:44',134073,'/the-original-mr-fuzzy'),
(312631,'2013-09-28 18:35:08',134072,'/the-original-mr-fuzzy'),
(312632,'2013-09-28 18:35:37',134074,'/products'),
(312633,'2013-09-28 18:36:48',134073,'/cart'),
(312634,'2013-09-28 18:40:17',134074,'/the-original-mr-fuzzy'),
(312635,'2013-09-28 18:40:28',134073,'/shipping'),
(312636,'2013-09-28 18:41:50',134074,'/cart'),
(312637,'2013-09-28 18:42:04',134073,'/billing-2'),
(312638,'2013-09-28 18:43:58',134075,'/lander-3'),
(312639,'2013-09-28 18:45:03',134075,'/products'),
(312640,'2013-09-28 18:47:27',134076,'/home'),
(312641,'2013-09-28 18:48:26',134075,'/the-original-mr-fuzzy'),
(312642,'2013-09-28 18:49:37',134075,'/cart'),
(312643,'2013-09-28 18:50:01',134075,'/shipping'),
(312644,'2013-09-28 18:52:28',134075,'/billing-2'),
(312645,'2013-09-28 19:06:37',134077,'/lander-2'),
(312646,'2013-09-28 19:10:37',134078,'/lander-3'),
(312647,'2013-09-28 19:12:02',134077,'/products'),
(312648,'2013-09-28 19:12:11',134078,'/products'),
(312649,'2013-09-28 19:14:51',134078,'/the-original-mr-fuzzy'),
(312650,'2013-09-28 19:19:35',134079,'/lander-3'),
(312651,'2013-09-28 19:30:30',134080,'/lander-3'),
(312652,'2013-09-28 19:33:34',134081,'/lander-3'),
(312653,'2013-09-28 19:38:49',134081,'/products'),
(312654,'2013-09-28 19:41:47',134081,'/the-original-mr-fuzzy'),
(312655,'2013-09-28 19:42:36',134081,'/cart'),
(312656,'2013-09-28 19:44:26',134082,'/lander-2'),
(312657,'2013-09-28 20:02:03',134083,'/lander-3'),
(312658,'2013-09-28 20:10:31',134084,'/lander-2'),
(312659,'2013-09-28 20:35:21',134085,'/home'),
(312660,'2013-09-28 20:36:21',134086,'/home'),
(312661,'2013-09-28 20:36:32',134087,'/lander-2'),
(312662,'2013-09-28 20:38:29',134086,'/products'),
(312663,'2013-09-28 20:38:30',134088,'/lander-3'),
(312664,'2013-09-28 20:38:54',134088,'/products'),
(312665,'2013-09-28 20:39:48',134085,'/products'),
(312666,'2013-09-28 20:40:40',134086,'/the-forever-love-bear'),
(312667,'2013-09-28 20:40:42',134088,'/the-original-mr-fuzzy'),
(312668,'2013-09-28 20:40:53',134087,'/products'),
(312669,'2013-09-28 20:42:11',134088,'/cart'),
(312670,'2013-09-28 20:42:36',134087,'/the-original-mr-fuzzy'),
(312671,'2013-09-28 20:43:46',134089,'/lander-3'),
(312672,'2013-09-28 20:44:09',134088,'/shipping'),
(312673,'2013-09-28 20:44:19',134090,'/lander-2'),
(312674,'2013-09-28 20:45:12',134091,'/lander-3'),
(312675,'2013-09-28 20:45:32',134088,'/billing-2'),
(312676,'2013-09-28 20:46:23',134089,'/products'),
(312677,'2013-09-28 20:46:24',134087,'/cart'),
(312678,'2013-09-28 20:47:49',134087,'/shipping'),
(312679,'2013-09-28 20:49:03',134087,'/billing-2'),
(312680,'2013-09-28 20:49:22',134091,'/products'),
(312681,'2013-09-28 20:49:58',134089,'/the-original-mr-fuzzy'),
(312682,'2013-09-28 20:52:49',134091,'/the-original-mr-fuzzy'),
(312683,'2013-09-28 20:52:53',134089,'/cart'),
(312684,'2013-09-28 20:54:32',134087,'/thank-you-for-your-order'),
(312685,'2013-09-28 20:59:20',134092,'/lander-2'),
(312686,'2013-09-28 21:01:19',134092,'/products'),
(312687,'2013-09-28 21:03:09',134092,'/the-original-mr-fuzzy'),
(312688,'2013-09-28 21:05:34',134092,'/cart'),
(312689,'2013-09-28 21:07:14',134092,'/shipping'),
(312690,'2013-09-28 21:09:27',134093,'/lander-3'),
(312691,'2013-09-28 21:12:20',134093,'/products'),
(312692,'2013-09-28 21:15:17',134093,'/the-original-mr-fuzzy'),
(312693,'2013-09-28 21:21:13',134094,'/lander-3'),
(312694,'2013-09-28 21:22:43',134095,'/lander-3'),
(312695,'2013-09-28 21:27:02',134096,'/lander-3'),
(312696,'2013-09-28 21:32:31',134096,'/products'),
(312697,'2013-09-28 21:33:13',134097,'/home'),
(312698,'2013-09-28 21:37:47',134098,'/lander-2'),
(312699,'2013-09-28 21:41:55',134098,'/products'),
(312700,'2013-09-28 21:46:31',134098,'/the-forever-love-bear'),
(312701,'2013-09-28 21:49:28',134098,'/cart'),
(312702,'2013-09-28 21:50:03',134099,'/lander-2'),
(312703,'2013-09-28 21:50:03',134100,'/lander-3'),
(312704,'2013-09-28 21:51:32',134098,'/shipping'),
(312705,'2013-09-28 21:54:13',134100,'/products'),
(312706,'2013-09-28 21:54:39',134099,'/products'),
(312707,'2013-09-28 21:59:06',134101,'/lander-2'),
(312708,'2013-09-28 21:59:52',134102,'/lander-2'),
(312709,'2013-09-28 22:00:25',134101,'/products'),
(312710,'2013-09-28 22:01:03',134101,'/the-original-mr-fuzzy'),
(312711,'2013-09-28 22:02:03',134103,'/lander-3'),
(312712,'2013-09-28 22:04:09',134102,'/products'),
(312713,'2013-09-28 22:06:32',134102,'/the-original-mr-fuzzy'),
(312714,'2013-09-28 22:08:21',134104,'/home'),
(312715,'2013-09-28 22:09:17',134105,'/lander-2'),
(312716,'2013-09-28 22:09:53',134104,'/products'),
(312717,'2013-09-28 22:14:42',134106,'/lander-2'),
(312718,'2013-09-28 22:16:54',134106,'/products'),
(312719,'2013-09-28 22:17:50',134106,'/the-original-mr-fuzzy'),
(312720,'2013-09-28 22:30:37',134107,'/home'),
(312721,'2013-09-28 22:38:13',134108,'/lander-2'),
(312722,'2013-09-28 22:43:02',134109,'/lander-2'),
(312723,'2013-09-28 22:46:20',134109,'/products'),
(312724,'2013-09-28 22:47:59',134109,'/the-original-mr-fuzzy'),
(312725,'2013-09-28 22:48:37',134110,'/lander-2'),
(312726,'2013-09-28 22:49:10',134111,'/lander-2'),
(312727,'2013-09-28 22:51:25',134109,'/cart'),
(312728,'2013-09-28 22:51:27',134111,'/products'),
(312729,'2013-09-28 22:52:50',134109,'/shipping'),
(312730,'2013-09-28 22:55:44',134109,'/billing-2'),
(312731,'2013-09-28 22:58:07',134112,'/lander-2'),
(312732,'2013-09-28 22:59:11',134113,'/lander-2'),
(312733,'2013-09-28 23:00:44',134113,'/products'),
(312734,'2013-09-28 23:02:21',134114,'/lander-3'),
(312735,'2013-09-28 23:03:29',134112,'/products'),
(312736,'2013-09-28 23:04:18',134112,'/the-original-mr-fuzzy'),
(312737,'2013-09-28 23:04:53',134112,'/cart'),
(312738,'2013-09-28 23:05:26',134112,'/shipping'),
(312739,'2013-09-28 23:06:42',134112,'/billing-2'),
(312740,'2013-09-28 23:07:53',134112,'/thank-you-for-your-order'),
(312741,'2013-09-28 23:16:59',134115,'/lander-2'),
(312742,'2013-09-28 23:19:04',134116,'/home'),
(312743,'2013-09-28 23:24:20',134117,'/lander-2'),
(312744,'2013-09-28 23:26:28',134118,'/lander-2'),
(312745,'2013-09-28 23:27:10',134119,'/lander-2'),
(312746,'2013-09-28 23:27:44',134120,'/lander-2'),
(312747,'2013-09-28 23:29:49',134117,'/products'),
(312748,'2013-09-28 23:30:42',134119,'/products'),
(312749,'2013-09-28 23:31:16',134121,'/lander-2'),
(312750,'2013-09-28 23:31:51',134122,'/home'),
(312751,'2013-09-28 23:32:19',134120,'/products'),
(312752,'2013-09-28 23:32:21',134122,'/products'),
(312753,'2013-09-28 23:32:46',134120,'/the-original-mr-fuzzy'),
(312754,'2013-09-28 23:33:22',134122,'/the-original-mr-fuzzy'),
(312755,'2013-09-28 23:33:34',134121,'/products'),
(312756,'2013-09-28 23:33:59',134119,'/the-original-mr-fuzzy'),
(312757,'2013-09-28 23:36:32',134122,'/cart'),
(312758,'2013-09-28 23:37:14',134123,'/lander-3'),
(312759,'2013-09-28 23:38:18',134122,'/shipping'),
(312760,'2013-09-28 23:41:01',134123,'/products'),
(312761,'2013-09-28 23:41:26',134122,'/billing-2'),
(312762,'2013-09-28 23:44:30',134123,'/the-original-mr-fuzzy'),
(312763,'2013-09-28 23:53:20',134124,'/lander-2'),
(312764,'2013-09-28 23:57:02',134125,'/lander-3'),
(312765,'2013-09-28 23:58:51',134125,'/products'),
(312766,'2013-09-28 23:59:40',134125,'/the-original-mr-fuzzy'),
(312767,'2013-09-29 00:02:21',134125,'/cart'),
(312768,'2013-09-29 00:05:39',134125,'/shipping'),
(312769,'2013-09-29 00:06:45',134126,'/home'),
(312770,'2013-09-29 00:08:25',134125,'/billing-2'),
(312771,'2013-09-29 00:13:00',134125,'/thank-you-for-your-order'),
(312772,'2013-09-29 00:22:10',134127,'/home'),
(312773,'2013-09-29 00:22:30',134128,'/home'),
(312774,'2013-09-29 00:24:31',134127,'/products'),
(312775,'2013-09-29 00:26:48',134127,'/the-original-mr-fuzzy'),
(312776,'2013-09-29 00:30:18',134127,'/cart'),
(312777,'2013-09-29 00:33:17',134129,'/home'),
(312778,'2013-09-29 00:33:57',134127,'/shipping'),
(312779,'2013-09-29 00:35:11',134127,'/billing-2'),
(312780,'2013-09-29 00:46:35',134130,'/home'),
(312781,'2013-09-29 00:56:38',134131,'/lander-3'),
(312782,'2013-09-29 00:57:50',134132,'/home'),
(312783,'2013-09-29 01:00:46',134133,'/lander-2'),
(312784,'2013-09-29 01:01:12',134132,'/products'),
(312785,'2013-09-29 01:04:52',134133,'/products'),
(312786,'2013-09-29 01:09:43',134134,'/home'),
(312787,'2013-09-29 01:13:58',134134,'/products'),
(312788,'2013-09-29 01:18:13',134134,'/the-original-mr-fuzzy'),
(312789,'2013-09-29 02:02:29',134135,'/home'),
(312790,'2013-09-29 02:08:14',134135,'/products'),
(312791,'2013-09-29 02:14:29',134136,'/lander-2'),
(312792,'2013-09-29 02:19:02',134136,'/products'),
(312793,'2013-09-29 02:19:55',134136,'/the-forever-love-bear'),
(312794,'2013-09-29 02:21:38',134136,'/cart'),
(312795,'2013-09-29 02:48:44',134137,'/home'),
(312796,'2013-09-29 02:51:31',134137,'/products'),
(312797,'2013-09-29 02:51:39',134138,'/lander-3'),
(312798,'2013-09-29 02:55:19',134138,'/products'),
(312799,'2013-09-29 02:55:37',134138,'/the-original-mr-fuzzy'),
(312800,'2013-09-29 02:56:41',134139,'/home'),
(312801,'2013-09-29 02:56:59',134138,'/cart'),
(312802,'2013-09-29 02:58:03',134139,'/products'),
(312803,'2013-09-29 03:01:02',134139,'/the-original-mr-fuzzy'),
(312804,'2013-09-29 03:33:58',134140,'/lander-2'),
(312805,'2013-09-29 03:44:43',134141,'/lander-2'),
(312806,'2013-09-29 03:45:32',134141,'/products'),
(312807,'2013-09-29 03:46:03',134141,'/the-original-mr-fuzzy'),
(312808,'2013-09-29 03:47:16',134141,'/cart'),
(312809,'2013-09-29 03:48:08',134141,'/shipping'),
(312810,'2013-09-29 03:48:33',134141,'/billing-2'),
(312811,'2013-09-29 03:52:23',134142,'/lander-2'),
(312812,'2013-09-29 03:53:50',134142,'/products'),
(312813,'2013-09-29 03:56:03',134142,'/the-original-mr-fuzzy'),
(312814,'2013-09-29 05:02:16',134143,'/lander-3'),
(312815,'2013-09-29 05:41:46',134144,'/home'),
(312816,'2013-09-29 05:45:10',134145,'/lander-3'),
(312817,'2013-09-29 05:46:36',134144,'/products'),
(312818,'2013-09-29 06:06:51',134146,'/lander-2'),
(312819,'2013-09-29 06:12:41',134146,'/products'),
(312820,'2013-09-29 06:13:07',134146,'/the-original-mr-fuzzy'),
(312821,'2013-09-29 06:29:49',134147,'/home'),
(312822,'2013-09-29 06:36:21',134148,'/lander-2'),
(312823,'2013-09-29 06:36:56',134148,'/products'),
(312824,'2013-09-29 06:41:03',134148,'/the-original-mr-fuzzy'),
(312825,'2013-09-29 07:06:46',134149,'/lander-2'),
(312826,'2013-09-29 07:07:46',134149,'/products'),
(312827,'2013-09-29 07:09:09',134149,'/the-original-mr-fuzzy'),
(312828,'2013-09-29 07:10:43',134149,'/cart'),
(312829,'2013-09-29 07:14:33',134149,'/shipping'),
(312830,'2013-09-29 07:15:30',134149,'/billing-2'),
(312831,'2013-09-29 07:18:41',134149,'/thank-you-for-your-order'),
(312832,'2013-09-29 07:46:52',134150,'/lander-2'),
(312833,'2013-09-29 08:08:13',134151,'/lander-2'),
(312834,'2013-09-29 08:16:44',134152,'/lander-2'),
(312835,'2013-09-29 08:17:22',134153,'/lander-2'),
(312836,'2013-09-29 08:18:47',134153,'/products'),
(312837,'2013-09-29 08:21:53',134153,'/the-original-mr-fuzzy'),
(312838,'2013-09-29 08:23:12',134154,'/lander-2'),
(312839,'2013-09-29 08:23:42',134154,'/products'),
(312840,'2013-09-29 08:25:41',134153,'/cart'),
(312841,'2013-09-29 08:26:01',134154,'/the-original-mr-fuzzy'),
(312842,'2013-09-29 08:27:32',134153,'/shipping'),
(312843,'2013-09-29 08:41:01',134155,'/lander-2'),
(312844,'2013-09-29 08:42:12',134156,'/lander-2'),
(312845,'2013-09-29 08:46:10',134155,'/products'),
(312846,'2013-09-29 08:47:53',134157,'/lander-2'),
(312847,'2013-09-29 08:53:59',134158,'/lander-3'),
(312848,'2013-09-29 08:58:37',134158,'/products'),
(312849,'2013-09-29 09:00:40',134158,'/the-forever-love-bear'),
(312850,'2013-09-29 09:07:07',134159,'/lander-2'),
(312851,'2013-09-29 09:09:43',134160,'/home'),
(312852,'2013-09-29 09:17:28',134161,'/lander-2'),
(312853,'2013-09-29 09:20:40',134162,'/lander-2'),
(312854,'2013-09-29 09:21:31',134161,'/products'),
(312855,'2013-09-29 09:21:47',134162,'/products'),
(312856,'2013-09-29 09:24:31',134161,'/the-original-mr-fuzzy'),
(312857,'2013-09-29 09:25:59',134162,'/the-original-mr-fuzzy'),
(312858,'2013-09-29 09:27:25',134161,'/cart'),
(312859,'2013-09-29 09:28:41',134162,'/cart'),
(312860,'2013-09-29 09:29:44',134162,'/shipping'),
(312861,'2013-09-29 09:32:56',134162,'/billing-2'),
(312862,'2013-09-29 09:33:25',134163,'/lander-2'),
(312863,'2013-09-29 09:34:34',134162,'/thank-you-for-your-order'),
(312864,'2013-09-29 09:38:23',134163,'/products'),
(312865,'2013-09-29 09:38:45',134164,'/home'),
(312866,'2013-09-29 09:41:17',134163,'/the-original-mr-fuzzy'),
(312867,'2013-09-29 09:42:19',134164,'/products'),
(312868,'2013-09-29 09:43:59',134164,'/the-original-mr-fuzzy'),
(312869,'2013-09-29 09:52:24',134165,'/lander-3'),
(312870,'2013-09-29 09:52:57',134166,'/lander-2'),
(312871,'2013-09-29 09:53:57',134167,'/home'),
(312872,'2013-09-29 09:54:56',134168,'/lander-2'),
(312873,'2013-09-29 09:56:00',134165,'/products'),
(312874,'2013-09-29 09:58:16',134166,'/products'),
(312875,'2013-09-29 09:58:42',134166,'/the-forever-love-bear'),
(312876,'2013-09-29 09:59:41',134167,'/products'),
(312877,'2013-09-29 09:59:47',134165,'/the-original-mr-fuzzy'),
(312878,'2013-09-29 10:00:29',134165,'/cart'),
(312879,'2013-09-29 10:03:00',134169,'/home'),
(312880,'2013-09-29 10:03:25',134165,'/shipping'),
(312881,'2013-09-29 10:03:30',134167,'/the-original-mr-fuzzy'),
(312882,'2013-09-29 10:03:35',134170,'/lander-3'),
(312883,'2013-09-29 10:04:34',134165,'/billing-2'),
(312884,'2013-09-29 10:05:35',134171,'/home'),
(312885,'2013-09-29 10:05:49',134167,'/cart'),
(312886,'2013-09-29 10:06:13',134167,'/shipping'),
(312887,'2013-09-29 10:06:40',134169,'/products'),
(312888,'2013-09-29 10:06:57',134172,'/lander-2'),
(312889,'2013-09-29 10:07:28',134172,'/products'),
(312890,'2013-09-29 10:07:47',134165,'/thank-you-for-your-order'),
(312891,'2013-09-29 10:07:50',134167,'/billing-2'),
(312892,'2013-09-29 10:09:12',134170,'/products'),
(312893,'2013-09-29 10:10:00',134170,'/the-original-mr-fuzzy'),
(312894,'2013-09-29 10:10:56',134169,'/the-original-mr-fuzzy'),
(312895,'2013-09-29 10:11:14',134171,'/products'),
(312896,'2013-09-29 10:11:26',134170,'/cart'),
(312897,'2013-09-29 10:12:42',134169,'/cart'),
(312898,'2013-09-29 10:13:51',134170,'/shipping'),
(312899,'2013-09-29 10:15:25',134171,'/the-original-mr-fuzzy'),
(312900,'2013-09-29 10:15:43',134170,'/billing-2'),
(312901,'2013-09-29 10:16:22',134169,'/shipping'),
(312902,'2013-09-29 10:16:54',134171,'/cart'),
(312903,'2013-09-29 10:17:39',134171,'/shipping'),
(312904,'2013-09-29 10:17:47',134169,'/billing-2'),
(312905,'2013-09-29 10:19:20',134173,'/lander-2'),
(312906,'2013-09-29 10:19:28',134171,'/billing-2'),
(312907,'2013-09-29 10:20:59',134171,'/thank-you-for-your-order'),
(312908,'2013-09-29 10:21:04',134174,'/lander-2'),
(312909,'2013-09-29 10:21:12',134170,'/thank-you-for-your-order'),
(312910,'2013-09-29 10:22:48',134175,'/lander-3'),
(312911,'2013-09-29 10:22:54',134173,'/products'),
(312912,'2013-09-29 10:23:29',134173,'/the-original-mr-fuzzy'),
(312913,'2013-09-29 10:24:17',134174,'/products'),
(312914,'2013-09-29 10:25:41',134176,'/lander-2'),
(312915,'2013-09-29 10:27:41',134174,'/the-forever-love-bear'),
(312916,'2013-09-29 10:27:50',134176,'/products'),
(312917,'2013-09-29 10:28:30',134175,'/products'),
(312918,'2013-09-29 10:28:44',134177,'/lander-2'),
(312919,'2013-09-29 10:28:48',134178,'/lander-2'),
(312920,'2013-09-29 10:29:46',134177,'/products'),
(312921,'2013-09-29 10:30:13',134175,'/the-original-mr-fuzzy'),
(312922,'2013-09-29 10:30:26',134176,'/the-original-mr-fuzzy'),
(312923,'2013-09-29 10:30:32',134179,'/lander-2'),
(312924,'2013-09-29 10:32:54',134177,'/the-original-mr-fuzzy'),
(312925,'2013-09-29 10:33:06',134176,'/cart'),
(312926,'2013-09-29 10:33:44',134179,'/products'),
(312927,'2013-09-29 10:34:06',134178,'/products'),
(312928,'2013-09-29 10:36:28',134176,'/shipping'),
(312929,'2013-09-29 10:36:49',134180,'/lander-2'),
(312930,'2013-09-29 10:36:58',134179,'/the-original-mr-fuzzy'),
(312931,'2013-09-29 10:37:36',134181,'/lander-3'),
(312932,'2013-09-29 10:38:59',134181,'/products'),
(312933,'2013-09-29 10:39:38',134176,'/billing-2'),
(312934,'2013-09-29 10:40:41',134176,'/thank-you-for-your-order'),
(312935,'2013-09-29 10:41:03',134181,'/the-original-mr-fuzzy'),
(312936,'2013-09-29 10:54:37',134182,'/lander-2'),
(312937,'2013-09-29 10:55:42',134183,'/lander-2'),
(312938,'2013-09-29 10:58:00',134183,'/products'),
(312939,'2013-09-29 10:58:36',134184,'/lander-2'),
(312940,'2013-09-29 11:00:06',134182,'/products'),
(312941,'2013-09-29 11:00:31',134182,'/the-original-mr-fuzzy'),
(312942,'2013-09-29 11:05:54',134185,'/lander-3'),
(312943,'2013-09-29 11:09:00',134186,'/lander-3'),
(312944,'2013-09-29 11:10:06',134187,'/lander-3'),
(312945,'2013-09-29 11:10:14',134185,'/products'),
(312946,'2013-09-29 11:12:18',134187,'/products'),
(312947,'2013-09-29 11:16:13',134188,'/lander-2'),
(312948,'2013-09-29 11:16:45',134187,'/the-original-mr-fuzzy'),
(312949,'2013-09-29 11:18:20',134188,'/products'),
(312950,'2013-09-29 11:19:05',134189,'/lander-3'),
(312951,'2013-09-29 11:22:33',134190,'/home'),
(312952,'2013-09-29 11:24:21',134189,'/products'),
(312953,'2013-09-29 11:24:22',134191,'/home'),
(312954,'2013-09-29 11:25:37',134190,'/products'),
(312955,'2013-09-29 11:26:55',134192,'/lander-3'),
(312956,'2013-09-29 11:27:21',134190,'/the-original-mr-fuzzy'),
(312957,'2013-09-29 11:27:25',134189,'/the-original-mr-fuzzy'),
(312958,'2013-09-29 11:29:31',134193,'/home'),
(312959,'2013-09-29 11:29:45',134194,'/lander-2'),
(312960,'2013-09-29 11:34:47',134193,'/products'),
(312961,'2013-09-29 11:37:13',134195,'/home'),
(312962,'2013-09-29 11:38:27',134193,'/the-original-mr-fuzzy'),
(312963,'2013-09-29 11:40:24',134195,'/products'),
(312964,'2013-09-29 11:42:38',134196,'/lander-2'),
(312965,'2013-09-29 11:43:38',134197,'/lander-2'),
(312966,'2013-09-29 11:43:39',134198,'/home'),
(312967,'2013-09-29 11:44:26',134195,'/the-original-mr-fuzzy'),
(312968,'2013-09-29 11:45:35',134195,'/cart'),
(312969,'2013-09-29 11:46:02',134199,'/lander-2'),
(312970,'2013-09-29 11:48:31',134197,'/products'),
(312971,'2013-09-29 11:48:31',134199,'/products'),
(312972,'2013-09-29 11:48:53',134198,'/products'),
(312973,'2013-09-29 11:49:05',134195,'/shipping'),
(312974,'2013-09-29 11:50:16',134198,'/the-original-mr-fuzzy'),
(312975,'2013-09-29 11:50:23',134195,'/billing-2'),
(312976,'2013-09-29 11:53:02',134197,'/the-original-mr-fuzzy'),
(312977,'2013-09-29 11:54:03',134197,'/cart'),
(312978,'2013-09-29 11:56:23',134200,'/home'),
(312979,'2013-09-29 11:57:30',134197,'/shipping'),
(312980,'2013-09-29 12:00:00',134197,'/billing-2'),
(312981,'2013-09-29 12:01:33',134201,'/lander-2'),
(312982,'2013-09-29 12:02:27',134201,'/products'),
(312983,'2013-09-29 12:02:30',134202,'/lander-2'),
(312984,'2013-09-29 12:03:21',134202,'/products'),
(312985,'2013-09-29 12:04:17',134202,'/the-original-mr-fuzzy'),
(312986,'2013-09-29 12:04:24',134201,'/the-forever-love-bear'),
(312987,'2013-09-29 12:05:38',134201,'/cart'),
(312988,'2013-09-29 12:06:57',134202,'/cart'),
(312989,'2013-09-29 12:09:46',134202,'/shipping'),
(312990,'2013-09-29 12:13:00',134203,'/lander-3'),
(312991,'2013-09-29 12:24:17',134204,'/lander-2'),
(312992,'2013-09-29 12:27:42',134205,'/home'),
(312993,'2013-09-29 12:27:43',134204,'/products'),
(312994,'2013-09-29 12:28:55',134206,'/lander-3'),
(312995,'2013-09-29 12:30:02',134207,'/home'),
(312996,'2013-09-29 12:30:40',134204,'/the-original-mr-fuzzy'),
(312997,'2013-09-29 12:31:02',134206,'/products'),
(312998,'2013-09-29 12:35:01',134207,'/products'),
(312999,'2013-09-29 12:38:29',134208,'/lander-2'),
(313000,'2013-09-29 12:39:03',134209,'/home'),
(313001,'2013-09-29 12:40:11',134209,'/products'),
(313002,'2013-09-29 12:43:05',134209,'/the-forever-love-bear'),
(313003,'2013-09-29 12:49:48',134210,'/home'),
(313004,'2013-09-29 12:50:12',134211,'/lander-3'),
(313005,'2013-09-29 12:51:10',134211,'/products'),
(313006,'2013-09-29 12:56:08',134212,'/home'),
(313007,'2013-09-29 12:56:13',134213,'/lander-2'),
(313008,'2013-09-29 13:00:51',134214,'/lander-2'),
(313009,'2013-09-29 13:00:52',134213,'/products'),
(313010,'2013-09-29 13:01:49',134213,'/the-original-mr-fuzzy'),
(313011,'2013-09-29 13:03:38',134214,'/products'),
(313012,'2013-09-29 13:06:11',134215,'/lander-2'),
(313013,'2013-09-29 13:07:58',134215,'/products'),
(313014,'2013-09-29 13:08:15',134214,'/the-original-mr-fuzzy'),
(313015,'2013-09-29 13:10:12',134214,'/cart'),
(313016,'2013-09-29 13:10:20',134215,'/the-original-mr-fuzzy'),
(313017,'2013-09-29 13:11:41',134215,'/cart'),
(313018,'2013-09-29 13:13:38',134214,'/shipping'),
(313019,'2013-09-29 13:16:03',134214,'/billing-2'),
(313020,'2013-09-29 13:19:52',134216,'/home'),
(313021,'2013-09-29 13:21:23',134214,'/thank-you-for-your-order'),
(313022,'2013-09-29 13:23:44',134216,'/products'),
(313023,'2013-09-29 13:25:40',134217,'/lander-2'),
(313024,'2013-09-29 13:25:53',134216,'/the-original-mr-fuzzy'),
(313025,'2013-09-29 13:26:20',134216,'/cart'),
(313026,'2013-09-29 13:26:33',134217,'/products'),
(313027,'2013-09-29 13:29:56',134217,'/the-original-mr-fuzzy'),
(313028,'2013-09-29 13:31:10',134218,'/lander-3'),
(313029,'2013-09-29 13:31:21',134217,'/cart'),
(313030,'2013-09-29 13:32:32',134217,'/shipping'),
(313031,'2013-09-29 13:33:52',134217,'/billing-2'),
(313032,'2013-09-29 13:35:56',134218,'/products'),
(313033,'2013-09-29 13:36:00',134217,'/thank-you-for-your-order'),
(313034,'2013-09-29 13:37:26',134219,'/home'),
(313035,'2013-09-29 13:40:08',134220,'/lander-2'),
(313036,'2013-09-29 13:40:31',134221,'/lander-3'),
(313037,'2013-09-29 13:42:53',134219,'/products'),
(313038,'2013-09-29 13:43:24',134220,'/products'),
(313039,'2013-09-29 13:44:18',134219,'/the-original-mr-fuzzy'),
(313040,'2013-09-29 13:44:27',134220,'/the-original-mr-fuzzy'),
(313041,'2013-09-29 13:49:03',134222,'/lander-2'),
(313042,'2013-09-29 13:53:01',134223,'/lander-2'),
(313043,'2013-09-29 13:53:03',134224,'/home'),
(313044,'2013-09-29 13:53:55',134222,'/products'),
(313045,'2013-09-29 13:54:42',134222,'/the-original-mr-fuzzy'),
(313046,'2013-09-29 13:55:15',134223,'/products'),
(313047,'2013-09-29 13:55:51',134225,'/home'),
(313048,'2013-09-29 13:55:54',134224,'/products'),
(313049,'2013-09-29 13:56:23',134224,'/the-original-mr-fuzzy'),
(313050,'2013-09-29 13:56:36',134225,'/products'),
(313051,'2013-09-29 14:00:53',134225,'/the-original-mr-fuzzy'),
(313052,'2013-09-29 14:03:04',134226,'/lander-3'),
(313053,'2013-09-29 14:05:20',134227,'/home'),
(313054,'2013-09-29 14:05:59',134226,'/products'),
(313055,'2013-09-29 14:11:05',134228,'/lander-2'),
(313056,'2013-09-29 14:15:21',134229,'/lander-2'),
(313057,'2013-09-29 14:15:33',134230,'/home'),
(313058,'2013-09-29 14:17:36',134230,'/products'),
(313059,'2013-09-29 14:17:55',134231,'/lander-2'),
(313060,'2013-09-29 14:25:32',134232,'/home'),
(313061,'2013-09-29 14:29:25',134233,'/lander-2'),
(313062,'2013-09-29 14:29:59',134232,'/products'),
(313063,'2013-09-29 14:32:01',134232,'/the-original-mr-fuzzy'),
(313064,'2013-09-29 14:34:54',134233,'/products'),
(313065,'2013-09-29 14:37:22',134234,'/lander-2'),
(313066,'2013-09-29 14:42:28',134235,'/lander-2'),
(313067,'2013-09-29 14:52:45',134236,'/lander-3'),
(313068,'2013-09-29 15:00:43',134237,'/lander-3'),
(313069,'2013-09-29 15:01:17',134237,'/products'),
(313070,'2013-09-29 15:02:46',134237,'/the-forever-love-bear'),
(313071,'2013-09-29 15:05:55',134238,'/lander-2'),
(313072,'2013-09-29 15:06:56',134238,'/products'),
(313073,'2013-09-29 15:08:01',134238,'/the-original-mr-fuzzy'),
(313074,'2013-09-29 15:09:42',134238,'/cart'),
(313075,'2013-09-29 15:10:40',134239,'/home'),
(313076,'2013-09-29 15:12:11',134238,'/shipping'),
(313077,'2013-09-29 15:14:13',134238,'/billing-2'),
(313078,'2013-09-29 15:15:36',134240,'/lander-2'),
(313079,'2013-09-29 15:18:46',134238,'/thank-you-for-your-order'),
(313080,'2013-09-29 15:19:21',134241,'/home'),
(313081,'2013-09-29 15:19:38',134242,'/lander-2'),
(313082,'2013-09-29 15:19:45',134241,'/products'),
(313083,'2013-09-29 15:20:27',134241,'/the-original-mr-fuzzy'),
(313084,'2013-09-29 15:23:42',134242,'/products'),
(313085,'2013-09-29 15:24:11',134241,'/cart'),
(313086,'2013-09-29 15:28:05',134242,'/the-original-mr-fuzzy'),
(313087,'2013-09-29 15:29:32',134243,'/lander-2'),
(313088,'2013-09-29 15:30:19',134242,'/cart'),
(313089,'2013-09-29 15:31:38',134242,'/shipping'),
(313090,'2013-09-29 15:32:36',134243,'/products'),
(313091,'2013-09-29 15:34:32',134242,'/billing-2'),
(313092,'2013-09-29 15:34:33',134243,'/the-original-mr-fuzzy'),
(313093,'2013-09-29 15:45:00',134244,'/lander-3'),
(313094,'2013-09-29 15:46:44',134245,'/home'),
(313095,'2013-09-29 15:47:58',134245,'/products'),
(313096,'2013-09-29 16:17:39',134246,'/home'),
(313097,'2013-09-29 16:21:42',134246,'/products'),
(313098,'2013-09-29 16:22:25',134246,'/the-original-mr-fuzzy'),
(313099,'2013-09-29 16:24:13',134247,'/lander-2'),
(313100,'2013-09-29 16:25:37',134246,'/cart'),
(313101,'2013-09-29 16:27:13',134247,'/products'),
(313102,'2013-09-29 16:27:37',134248,'/lander-3'),
(313103,'2013-09-29 16:28:03',134246,'/shipping'),
(313104,'2013-09-29 16:30:18',134246,'/billing-2'),
(313105,'2013-09-29 16:32:35',134249,'/lander-2'),
(313106,'2013-09-29 16:33:08',134250,'/lander-2'),
(313107,'2013-09-29 16:36:33',134249,'/products'),
(313108,'2013-09-29 16:38:12',134251,'/home'),
(313109,'2013-09-29 16:38:29',134249,'/the-original-mr-fuzzy'),
(313110,'2013-09-29 16:40:04',134249,'/cart'),
(313111,'2013-09-29 16:40:48',134251,'/products'),
(313112,'2013-09-29 16:44:36',134252,'/lander-2'),
(313113,'2013-09-29 16:58:27',134253,'/lander-2'),
(313114,'2013-09-29 16:59:23',134254,'/lander-3'),
(313115,'2013-09-29 17:07:22',134255,'/lander-2'),
(313116,'2013-09-29 17:08:40',134256,'/home'),
(313117,'2013-09-29 17:09:15',134255,'/products'),
(313118,'2013-09-29 17:12:07',134255,'/the-original-mr-fuzzy'),
(313119,'2013-09-29 17:18:09',134257,'/lander-2'),
(313120,'2013-09-29 17:18:41',134257,'/products'),
(313121,'2013-09-29 17:20:17',134258,'/lander-3'),
(313122,'2013-09-29 17:21:21',134259,'/lander-2'),
(313123,'2013-09-29 17:22:12',134260,'/home'),
(313124,'2013-09-29 17:22:34',134257,'/the-original-mr-fuzzy'),
(313125,'2013-09-29 17:23:39',134260,'/products'),
(313126,'2013-09-29 17:23:47',134259,'/products'),
(313127,'2013-09-29 17:30:35',134261,'/lander-2'),
(313128,'2013-09-29 17:33:34',134262,'/lander-2'),
(313129,'2013-09-29 17:34:31',134263,'/lander-3'),
(313130,'2013-09-29 17:36:29',134262,'/products'),
(313131,'2013-09-29 17:38:10',134262,'/the-original-mr-fuzzy'),
(313132,'2013-09-29 17:39:45',134262,'/cart'),
(313133,'2013-09-29 17:42:49',134264,'/lander-2'),
(313134,'2013-09-29 17:44:21',134265,'/lander-2'),
(313135,'2013-09-29 17:50:45',134266,'/home'),
(313136,'2013-09-29 17:51:41',134266,'/products'),
(313137,'2013-09-29 17:52:39',134266,'/the-original-mr-fuzzy'),
(313138,'2013-09-29 17:55:21',134266,'/cart'),
(313139,'2013-09-29 17:56:03',134266,'/shipping'),
(313140,'2013-09-29 17:58:12',134267,'/lander-3'),
(313141,'2013-09-29 17:58:17',134266,'/billing-2'),
(313142,'2013-09-29 18:02:46',134268,'/lander-3'),
(313143,'2013-09-29 18:08:05',134269,'/home'),
(313144,'2013-09-29 18:08:26',134268,'/products'),
(313145,'2013-09-29 18:09:46',134269,'/products'),
(313146,'2013-09-29 18:12:21',134268,'/the-original-mr-fuzzy'),
(313147,'2013-09-29 18:13:00',134269,'/the-original-mr-fuzzy'),
(313148,'2013-09-29 18:14:04',134269,'/cart'),
(313149,'2013-09-29 18:16:48',134270,'/home'),
(313150,'2013-09-29 18:21:50',134270,'/products'),
(313151,'2013-09-29 18:22:36',134271,'/lander-2'),
(313152,'2013-09-29 18:30:24',134272,'/home'),
(313153,'2013-09-29 18:31:24',134273,'/home'),
(313154,'2013-09-29 18:32:44',134273,'/products'),
(313155,'2013-09-29 18:33:06',134274,'/lander-2'),
(313156,'2013-09-29 18:34:33',134273,'/the-original-mr-fuzzy'),
(313157,'2013-09-29 18:34:34',134272,'/products'),
(313158,'2013-09-29 18:35:00',134273,'/cart'),
(313159,'2013-09-29 18:38:01',134273,'/shipping'),
(313160,'2013-09-29 18:38:41',134272,'/the-original-mr-fuzzy'),
(313161,'2013-09-29 18:41:29',134275,'/lander-2'),
(313162,'2013-09-29 18:43:46',134275,'/products'),
(313163,'2013-09-29 18:44:41',134275,'/the-forever-love-bear'),
(313164,'2013-09-29 18:47:00',134275,'/cart'),
(313165,'2013-09-29 18:48:56',134275,'/shipping'),
(313166,'2013-09-29 18:50:04',134275,'/billing-2'),
(313167,'2013-09-29 18:54:40',134276,'/lander-2'),
(313168,'2013-09-29 18:55:26',134275,'/thank-you-for-your-order'),
(313169,'2013-09-29 18:57:26',134276,'/products'),
(313170,'2013-09-29 18:57:57',134277,'/lander-2'),
(313171,'2013-09-29 18:59:34',134277,'/products'),
(313172,'2013-09-29 18:59:50',134277,'/the-forever-love-bear'),
(313173,'2013-09-29 19:00:44',134276,'/the-original-mr-fuzzy'),
(313174,'2013-09-29 19:01:16',134277,'/cart'),
(313175,'2013-09-29 19:03:13',134276,'/cart'),
(313176,'2013-09-29 19:03:35',134277,'/shipping'),
(313177,'2013-09-29 19:07:03',134276,'/shipping'),
(313178,'2013-09-29 19:08:35',134276,'/billing-2'),
(313179,'2013-09-29 19:10:48',134276,'/thank-you-for-your-order'),
(313180,'2013-09-29 19:14:09',134278,'/lander-2'),
(313181,'2013-09-29 19:14:18',134279,'/lander-2'),
(313182,'2013-09-29 19:15:38',134280,'/lander-2'),
(313183,'2013-09-29 19:16:44',134278,'/products'),
(313184,'2013-09-29 19:18:56',134280,'/products'),
(313185,'2013-09-29 19:21:10',134278,'/the-original-mr-fuzzy'),
(313186,'2013-09-29 19:22:23',134280,'/the-original-mr-fuzzy'),
(313187,'2013-09-29 19:26:26',134281,'/lander-2'),
(313188,'2013-09-29 19:27:19',134281,'/products'),
(313189,'2013-09-29 19:31:01',134281,'/the-original-mr-fuzzy'),
(313190,'2013-09-29 19:50:53',134282,'/home'),
(313191,'2013-09-29 19:56:01',134282,'/products'),
(313192,'2013-09-29 20:10:10',134283,'/lander-3'),
(313193,'2013-09-29 20:10:53',134283,'/products'),
(313194,'2013-09-29 20:13:25',134284,'/lander-2'),
(313195,'2013-09-29 20:13:58',134285,'/lander-3'),
(313196,'2013-09-29 20:14:01',134286,'/home'),
(313197,'2013-09-29 20:14:22',134283,'/the-original-mr-fuzzy'),
(313198,'2013-09-29 20:15:04',134286,'/products'),
(313199,'2013-09-29 20:18:51',134284,'/products'),
(313200,'2013-09-29 20:19:43',134287,'/home'),
(313201,'2013-09-29 20:20:29',134284,'/the-original-mr-fuzzy'),
(313202,'2013-09-29 20:22:39',134287,'/products'),
(313203,'2013-09-29 20:32:45',134288,'/lander-2'),
(313204,'2013-09-29 20:33:18',134289,'/lander-2'),
(313205,'2013-09-29 20:34:18',134290,'/lander-3'),
(313206,'2013-09-29 20:34:55',134290,'/products'),
(313207,'2013-09-29 20:36:50',134291,'/lander-2'),
(313208,'2013-09-29 20:37:05',134292,'/home'),
(313209,'2013-09-29 20:38:03',134288,'/products'),
(313210,'2013-09-29 20:38:45',134292,'/products'),
(313211,'2013-09-29 20:39:06',134290,'/the-original-mr-fuzzy'),
(313212,'2013-09-29 20:39:55',134288,'/the-original-mr-fuzzy'),
(313213,'2013-09-29 20:42:01',134290,'/cart'),
(313214,'2013-09-29 20:44:39',134293,'/home'),
(313215,'2013-09-29 20:45:18',134290,'/shipping'),
(313216,'2013-09-29 20:45:27',134293,'/products'),
(313217,'2013-09-29 20:46:19',134290,'/billing-2'),
(313218,'2013-09-29 20:47:18',134293,'/the-original-mr-fuzzy'),
(313219,'2013-09-29 20:51:11',134290,'/thank-you-for-your-order'),
(313220,'2013-09-29 20:51:42',134294,'/lander-3'),
(313221,'2013-09-29 20:51:56',134295,'/lander-3'),
(313222,'2013-09-29 20:53:41',134294,'/products'),
(313223,'2013-09-29 20:54:34',134294,'/the-original-mr-fuzzy'),
(313224,'2013-09-29 20:57:32',134295,'/products'),
(313225,'2013-09-29 20:59:10',134296,'/home'),
(313226,'2013-09-29 20:59:49',134297,'/home'),
(313227,'2013-09-29 21:00:33',134295,'/the-original-mr-fuzzy'),
(313228,'2013-09-29 21:02:00',134296,'/products'),
(313229,'2013-09-29 21:05:19',134296,'/the-original-mr-fuzzy'),
(313230,'2013-09-29 21:07:54',134296,'/cart'),
(313231,'2013-09-29 21:13:16',134298,'/home'),
(313232,'2013-09-29 21:14:54',134299,'/lander-2'),
(313233,'2013-09-29 21:17:52',134298,'/products'),
(313234,'2013-09-29 21:19:35',134300,'/lander-3'),
(313235,'2013-09-29 21:20:25',134301,'/home'),
(313236,'2013-09-29 21:20:30',134299,'/products'),
(313237,'2013-09-29 21:21:34',134302,'/lander-3'),
(313238,'2013-09-29 21:23:23',134299,'/the-original-mr-fuzzy'),
(313239,'2013-09-29 21:23:24',134300,'/products'),
(313240,'2013-09-29 21:23:38',134301,'/products'),
(313241,'2013-09-29 21:27:52',134301,'/the-original-mr-fuzzy'),
(313242,'2013-09-29 21:33:50',134303,'/lander-3'),
(313243,'2013-09-29 21:34:21',134304,'/lander-3'),
(313244,'2013-09-29 21:39:25',134305,'/lander-3'),
(313245,'2013-09-29 21:39:58',134304,'/products'),
(313246,'2013-09-29 21:41:31',134305,'/products'),
(313247,'2013-09-29 21:43:58',134306,'/lander-3'),
(313248,'2013-09-29 21:44:55',134305,'/the-forever-love-bear'),
(313249,'2013-09-29 21:44:59',134307,'/lander-2'),
(313250,'2013-09-29 21:46:00',134308,'/home'),
(313251,'2013-09-29 21:46:30',134306,'/products'),
(313252,'2013-09-29 21:51:47',134309,'/lander-3'),
(313253,'2013-09-29 21:56:49',134309,'/products'),
(313254,'2013-09-29 22:01:48',134310,'/lander-2'),
(313255,'2013-09-29 22:03:59',134311,'/lander-2'),
(313256,'2013-09-29 22:04:57',134310,'/products'),
(313257,'2013-09-29 22:08:05',134312,'/lander-2'),
(313258,'2013-09-29 22:08:59',134310,'/the-forever-love-bear'),
(313259,'2013-09-29 22:10:53',134313,'/lander-2'),
(313260,'2013-09-29 22:12:45',134310,'/cart'),
(313261,'2013-09-29 22:28:00',134314,'/lander-3'),
(313262,'2013-09-29 22:33:01',134315,'/lander-2'),
(313263,'2013-09-29 22:36:25',134315,'/products'),
(313264,'2013-09-29 22:37:21',134315,'/the-original-mr-fuzzy'),
(313265,'2013-09-29 22:40:43',134315,'/cart'),
(313266,'2013-09-29 22:42:08',134316,'/lander-2'),
(313267,'2013-09-29 22:42:43',134315,'/shipping'),
(313268,'2013-09-29 22:45:49',134315,'/billing-2'),
(313269,'2013-09-29 22:47:18',134315,'/thank-you-for-your-order'),
(313270,'2013-09-29 22:57:25',134317,'/home'),
(313271,'2013-09-29 23:00:17',134318,'/lander-3'),
(313272,'2013-09-29 23:05:54',134319,'/lander-2'),
(313273,'2013-09-29 23:07:22',134320,'/lander-2'),
(313274,'2013-09-29 23:07:31',134319,'/products'),
(313275,'2013-09-29 23:08:37',134319,'/the-original-mr-fuzzy'),
(313276,'2013-09-29 23:09:34',134321,'/lander-3'),
(313277,'2013-09-29 23:10:15',134322,'/lander-2'),
(313278,'2013-09-29 23:16:37',134323,'/home'),
(313279,'2013-09-29 23:17:41',134323,'/products'),
(313280,'2013-09-29 23:19:56',134324,'/lander-3'),
(313281,'2013-09-29 23:20:09',134323,'/the-original-mr-fuzzy'),
(313282,'2013-09-29 23:21:36',134324,'/products'),
(313283,'2013-09-29 23:21:37',134323,'/cart'),
(313284,'2013-09-29 23:25:00',134323,'/shipping'),
(313285,'2013-09-29 23:25:25',134323,'/billing-2'),
(313286,'2013-09-29 23:25:57',134324,'/the-original-mr-fuzzy'),
(313287,'2013-09-29 23:27:06',134325,'/lander-2'),
(313288,'2013-09-29 23:28:08',134323,'/thank-you-for-your-order'),
(313289,'2013-09-29 23:28:17',134325,'/products'),
(313290,'2013-09-29 23:29:08',134325,'/the-original-mr-fuzzy'),
(313291,'2013-09-29 23:29:35',134325,'/cart'),
(313292,'2013-09-29 23:33:01',134325,'/shipping'),
(313293,'2013-09-29 23:34:15',134325,'/billing-2'),
(313294,'2013-09-29 23:35:07',134326,'/lander-2'),
(313295,'2013-09-29 23:37:36',134325,'/thank-you-for-your-order'),
(313296,'2013-09-29 23:44:42',134327,'/home'),
(313297,'2013-09-29 23:46:14',134327,'/products'),
(313298,'2013-09-29 23:47:20',134328,'/lander-2'),
(313299,'2013-09-29 23:51:30',134329,'/home'),
(313300,'2013-09-29 23:53:02',134329,'/products'),
(313301,'2013-09-29 23:57:16',134329,'/the-original-mr-fuzzy'),
(313302,'2013-09-29 23:57:47',134330,'/lander-2'),
(313303,'2013-09-29 23:59:48',134331,'/lander-2'),
(313304,'2013-09-30 00:00:16',134331,'/products'),
(313305,'2013-09-30 00:02:00',134330,'/products'),
(313306,'2013-09-30 00:02:43',134330,'/the-original-mr-fuzzy'),
(313307,'2013-09-30 00:04:08',134331,'/the-original-mr-fuzzy'),
(313308,'2013-09-30 00:05:15',134331,'/cart'),
(313309,'2013-09-30 00:07:44',134332,'/lander-2'),
(313310,'2013-09-30 00:08:22',134331,'/shipping'),
(313311,'2013-09-30 00:09:59',134331,'/billing-2'),
(313312,'2013-09-30 00:12:49',134333,'/lander-2'),
(313313,'2013-09-30 00:14:22',134334,'/lander-2'),
(313314,'2013-09-30 00:19:01',134335,'/lander-2'),
(313315,'2013-09-30 00:19:21',134334,'/products'),
(313316,'2013-09-30 00:22:55',134335,'/products'),
(313317,'2013-09-30 00:23:01',134334,'/the-original-mr-fuzzy'),
(313318,'2013-09-30 00:24:58',134335,'/the-original-mr-fuzzy'),
(313319,'2013-09-30 00:28:45',134335,'/cart'),
(313320,'2013-09-30 00:31:36',134336,'/lander-2'),
(313321,'2013-09-30 00:36:08',134336,'/products'),
(313322,'2013-09-30 00:37:59',134337,'/lander-2'),
(313323,'2013-09-30 00:38:43',134338,'/home'),
(313324,'2013-09-30 00:39:35',134336,'/the-original-mr-fuzzy'),
(313325,'2013-09-30 00:40:10',134336,'/cart'),
(313326,'2013-09-30 00:41:25',134337,'/products'),
(313327,'2013-09-30 00:41:33',134336,'/shipping'),
(313328,'2013-09-30 00:42:03',134339,'/home'),
(313329,'2013-09-30 00:42:45',134340,'/lander-3'),
(313330,'2013-09-30 00:43:24',134337,'/the-original-mr-fuzzy'),
(313331,'2013-09-30 00:45:29',134337,'/cart'),
(313332,'2013-09-30 00:46:07',134339,'/products'),
(313333,'2013-09-30 00:46:15',134337,'/shipping'),
(313334,'2013-09-30 00:47:27',134340,'/products'),
(313335,'2013-09-30 00:49:51',134339,'/the-original-mr-fuzzy'),
(313336,'2013-09-30 00:53:55',134341,'/lander-3'),
(313337,'2013-09-30 00:55:52',134342,'/lander-3'),
(313338,'2013-09-30 01:00:54',134342,'/products'),
(313339,'2013-09-30 01:04:32',134342,'/the-original-mr-fuzzy'),
(313340,'2013-09-30 01:05:29',134342,'/cart'),
(313341,'2013-09-30 01:16:56',134343,'/lander-3'),
(313342,'2013-09-30 01:19:05',134343,'/products'),
(313343,'2013-09-30 01:21:21',134343,'/the-forever-love-bear'),
(313344,'2013-09-30 01:27:57',134344,'/lander-3'),
(313345,'2013-09-30 01:45:04',134345,'/home'),
(313346,'2013-09-30 01:52:31',134346,'/lander-3'),
(313347,'2013-09-30 01:55:18',134346,'/products'),
(313348,'2013-09-30 01:56:26',134347,'/lander-2'),
(313349,'2013-09-30 01:59:58',134346,'/the-original-mr-fuzzy'),
(313350,'2013-09-30 02:02:08',134347,'/products'),
(313351,'2013-09-30 02:05:07',134347,'/the-original-mr-fuzzy'),
(313352,'2013-09-30 02:06:50',134347,'/cart'),
(313353,'2013-09-30 02:09:47',134347,'/shipping'),
(313354,'2013-09-30 02:10:58',134347,'/billing-2'),
(313355,'2013-09-30 02:13:18',134348,'/lander-2'),
(313356,'2013-09-30 02:13:48',134347,'/thank-you-for-your-order'),
(313357,'2013-09-30 02:20:21',134349,'/lander-2'),
(313358,'2013-09-30 02:23:10',134350,'/lander-2'),
(313359,'2013-09-30 02:25:10',134349,'/products'),
(313360,'2013-09-30 02:25:13',134350,'/products'),
(313361,'2013-09-30 03:02:12',134351,'/lander-2'),
(313362,'2013-09-30 03:08:18',134352,'/home'),
(313363,'2013-09-30 03:13:17',134352,'/products'),
(313364,'2013-09-30 03:13:59',134352,'/the-original-mr-fuzzy'),
(313365,'2013-09-30 03:31:59',134353,'/lander-2'),
(313366,'2013-09-30 03:32:36',134353,'/products'),
(313367,'2013-09-30 03:34:17',134354,'/lander-2'),
(313368,'2013-09-30 03:35:43',134353,'/the-original-mr-fuzzy'),
(313369,'2013-09-30 03:37:24',134353,'/cart'),
(313370,'2013-09-30 03:38:35',134354,'/products'),
(313371,'2013-09-30 03:38:45',134353,'/shipping'),
(313372,'2013-09-30 03:38:51',134355,'/home'),
(313373,'2013-09-30 03:39:30',134353,'/billing-2'),
(313374,'2013-09-30 03:43:00',134354,'/the-original-mr-fuzzy'),
(313375,'2013-09-30 03:43:05',134353,'/thank-you-for-your-order'),
(313376,'2013-09-30 03:52:37',134356,'/home'),
(313377,'2013-09-30 04:01:14',134357,'/lander-2'),
(313378,'2013-09-30 04:01:37',134357,'/products'),
(313379,'2013-09-30 04:05:15',134357,'/the-original-mr-fuzzy'),
(313380,'2013-09-30 04:06:25',134358,'/lander-2'),
(313381,'2013-09-30 04:14:35',134359,'/lander-3'),
(313382,'2013-09-30 04:19:28',134359,'/products'),
(313383,'2013-09-30 04:24:40',134360,'/lander-2'),
(313384,'2013-09-30 04:25:26',134361,'/lander-2'),
(313385,'2013-09-30 04:26:05',134361,'/products'),
(313386,'2013-09-30 04:28:18',134362,'/lander-2'),
(313387,'2013-09-30 04:29:54',134360,'/products'),
(313388,'2013-09-30 04:30:43',134361,'/the-original-mr-fuzzy'),
(313389,'2013-09-30 04:31:07',134362,'/products'),
(313390,'2013-09-30 04:33:32',134361,'/cart'),
(313391,'2013-09-30 04:34:21',134362,'/the-forever-love-bear'),
(313392,'2013-09-30 04:37:18',134363,'/lander-2'),
(313393,'2013-09-30 04:37:57',134364,'/lander-3'),
(313394,'2013-09-30 04:38:12',134363,'/products'),
(313395,'2013-09-30 04:40:12',134363,'/the-original-mr-fuzzy'),
(313396,'2013-09-30 04:41:23',134365,'/home'),
(313397,'2013-09-30 04:41:44',134364,'/products'),
(313398,'2013-09-30 04:46:13',134364,'/the-forever-love-bear'),
(313399,'2013-09-30 04:53:46',134366,'/lander-2'),
(313400,'2013-09-30 04:54:14',134366,'/products'),
(313401,'2013-09-30 04:56:36',134367,'/lander-2'),
(313402,'2013-09-30 04:57:10',134366,'/the-original-mr-fuzzy'),
(313403,'2013-09-30 05:00:44',134367,'/products'),
(313404,'2013-09-30 05:01:42',134367,'/the-original-mr-fuzzy'),
(313405,'2013-09-30 05:02:14',134368,'/lander-2'),
(313406,'2013-09-30 05:04:50',134368,'/products'),
(313407,'2013-09-30 05:19:10',134369,'/home'),
(313408,'2013-09-30 05:20:05',134370,'/lander-2'),
(313409,'2013-09-30 05:25:47',134370,'/products'),
(313410,'2013-09-30 05:28:17',134371,'/lander-3'),
(313411,'2013-09-30 05:30:09',134372,'/lander-2'),
(313412,'2013-09-30 05:38:29',134373,'/home'),
(313413,'2013-09-30 05:39:52',134374,'/lander-3'),
(313414,'2013-09-30 05:40:05',134375,'/home'),
(313415,'2013-09-30 05:41:02',134375,'/products'),
(313416,'2013-09-30 05:43:19',134375,'/the-original-mr-fuzzy'),
(313417,'2013-09-30 05:43:53',134373,'/products'),
(313418,'2013-09-30 05:48:30',134373,'/the-original-mr-fuzzy'),
(313419,'2013-09-30 05:49:51',134373,'/cart'),
(313420,'2013-09-30 05:51:02',134373,'/shipping'),
(313421,'2013-09-30 05:53:26',134376,'/lander-2'),
(313422,'2013-09-30 05:53:48',134373,'/billing-2'),
(313423,'2013-09-30 05:57:25',134373,'/thank-you-for-your-order'),
(313424,'2013-09-30 06:01:50',134377,'/home'),
(313425,'2013-09-30 06:06:07',134377,'/products'),
(313426,'2013-09-30 06:07:00',134378,'/home'),
(313427,'2013-09-30 06:07:52',134377,'/the-original-mr-fuzzy'),
(313428,'2013-09-30 06:09:22',134377,'/cart'),
(313429,'2013-09-30 06:38:29',134379,'/home'),
(313430,'2013-09-30 06:41:21',134379,'/products'),
(313431,'2013-09-30 06:42:57',134379,'/the-original-mr-fuzzy'),
(313432,'2013-09-30 07:46:17',134380,'/home'),
(313433,'2013-09-30 07:47:52',134380,'/products'),
(313434,'2013-09-30 07:50:22',134380,'/the-original-mr-fuzzy'),
(313435,'2013-09-30 07:51:23',134381,'/lander-2'),
(313436,'2013-09-30 07:51:35',134382,'/lander-2'),
(313437,'2013-09-30 07:52:19',134383,'/lander-3'),
(313438,'2013-09-30 07:52:39',134381,'/products'),
(313439,'2013-09-30 07:55:41',134384,'/home'),
(313440,'2013-09-30 07:55:43',134381,'/the-original-mr-fuzzy'),
(313441,'2013-09-30 07:57:38',134385,'/lander-2'),
(313442,'2013-09-30 07:57:51',134383,'/products'),
(313443,'2013-09-30 07:58:47',134381,'/cart'),
(313444,'2013-09-30 07:59:35',134385,'/products'),
(313445,'2013-09-30 08:00:16',134381,'/shipping'),
(313446,'2013-09-30 08:01:01',134383,'/the-original-mr-fuzzy'),
(313447,'2013-09-30 08:01:01',134386,'/lander-2'),
(313448,'2013-09-30 08:02:45',134381,'/billing-2'),
(313449,'2013-09-30 08:02:53',134386,'/products'),
(313450,'2013-09-30 08:03:42',134387,'/lander-3'),
(313451,'2013-09-30 08:04:50',134386,'/the-forever-love-bear'),
(313452,'2013-09-30 08:08:41',134387,'/products'),
(313453,'2013-09-30 08:10:14',134388,'/lander-2'),
(313454,'2013-09-30 08:11:56',134389,'/home'),
(313455,'2013-09-30 08:13:05',134387,'/the-original-mr-fuzzy'),
(313456,'2013-09-30 08:14:20',134390,'/lander-2'),
(313457,'2013-09-30 08:14:45',134391,'/lander-2'),
(313458,'2013-09-30 08:15:16',134392,'/lander-2'),
(313459,'2013-09-30 08:15:22',134388,'/products'),
(313460,'2013-09-30 08:15:37',134393,'/lander-3'),
(313461,'2013-09-30 08:15:56',134394,'/lander-3'),
(313462,'2013-09-30 08:17:04',134391,'/products'),
(313463,'2013-09-30 08:17:28',134389,'/products'),
(313464,'2013-09-30 08:18:00',134388,'/the-original-mr-fuzzy'),
(313465,'2013-09-30 08:18:01',134392,'/products'),
(313466,'2013-09-30 08:20:14',134392,'/the-original-mr-fuzzy'),
(313467,'2013-09-30 08:20:57',134391,'/the-original-mr-fuzzy'),
(313468,'2013-09-30 08:21:07',134388,'/cart'),
(313469,'2013-09-30 08:21:10',134393,'/products'),
(313470,'2013-09-30 08:21:39',134389,'/the-original-mr-fuzzy'),
(313471,'2013-09-30 08:21:44',134395,'/lander-2'),
(313472,'2013-09-30 08:21:53',134392,'/cart'),
(313473,'2013-09-30 08:23:56',134389,'/cart'),
(313474,'2013-09-30 08:24:45',134393,'/the-original-mr-fuzzy'),
(313475,'2013-09-30 08:25:43',134393,'/cart'),
(313476,'2013-09-30 08:27:30',134389,'/shipping'),
(313477,'2013-09-30 08:27:54',134396,'/lander-2'),
(313478,'2013-09-30 08:32:17',134397,'/home'),
(313479,'2013-09-30 08:32:18',134398,'/lander-2'),
(313480,'2013-09-30 08:33:02',134396,'/products'),
(313481,'2013-09-30 08:33:54',134397,'/products'),
(313482,'2013-09-30 08:35:13',134396,'/the-original-mr-fuzzy'),
(313483,'2013-09-30 08:36:35',134398,'/products'),
(313484,'2013-09-30 08:38:23',134396,'/cart'),
(313485,'2013-09-30 08:40:42',134396,'/shipping'),
(313486,'2013-09-30 08:41:34',134396,'/billing-2'),
(313487,'2013-09-30 08:44:02',134399,'/lander-3'),
(313488,'2013-09-30 08:45:27',134399,'/products'),
(313489,'2013-09-30 08:49:46',134399,'/the-forever-love-bear'),
(313490,'2013-09-30 08:51:27',134400,'/lander-3'),
(313491,'2013-09-30 09:07:25',134401,'/lander-2'),
(313492,'2013-09-30 09:09:12',134401,'/products'),
(313493,'2013-09-30 09:10:45',134401,'/the-original-mr-fuzzy'),
(313494,'2013-09-30 09:12:17',134401,'/cart'),
(313495,'2013-09-30 09:12:50',134401,'/shipping'),
(313496,'2013-09-30 09:15:15',134401,'/billing-2'),
(313497,'2013-09-30 09:16:54',134402,'/home'),
(313498,'2013-09-30 09:17:04',134403,'/lander-3'),
(313499,'2013-09-30 09:17:50',134402,'/products'),
(313500,'2013-09-30 09:21:12',134402,'/the-forever-love-bear'),
(313501,'2013-09-30 09:21:13',134404,'/lander-2'),
(313502,'2013-09-30 09:23:12',134405,'/lander-2'),
(313503,'2013-09-30 09:23:42',134405,'/products'),
(313504,'2013-09-30 09:24:34',134405,'/the-original-mr-fuzzy'),
(313505,'2013-09-30 09:24:55',134406,'/lander-2'),
(313506,'2013-09-30 09:25:58',134407,'/lander-2'),
(313507,'2013-09-30 09:26:21',134404,'/products'),
(313508,'2013-09-30 09:29:19',134408,'/lander-2'),
(313509,'2013-09-30 09:29:29',134404,'/the-original-mr-fuzzy'),
(313510,'2013-09-30 09:29:39',134408,'/products'),
(313511,'2013-09-30 09:30:52',134404,'/cart'),
(313512,'2013-09-30 09:33:13',134408,'/the-original-mr-fuzzy'),
(313513,'2013-09-30 09:33:18',134409,'/home'),
(313514,'2013-09-30 09:34:27',134410,'/home'),
(313515,'2013-09-30 09:37:14',134410,'/products'),
(313516,'2013-09-30 09:38:55',134410,'/the-original-mr-fuzzy'),
(313517,'2013-09-30 09:40:29',134411,'/home'),
(313518,'2013-09-30 09:41:12',134411,'/products'),
(313519,'2013-09-30 09:42:39',134412,'/lander-2'),
(313520,'2013-09-30 09:43:06',134411,'/the-original-mr-fuzzy'),
(313521,'2013-09-30 09:45:02',134411,'/cart'),
(313522,'2013-09-30 09:47:39',134411,'/shipping'),
(313523,'2013-09-30 09:47:40',134413,'/lander-3'),
(313524,'2013-09-30 09:47:58',134414,'/lander-3'),
(313525,'2013-09-30 09:48:02',134411,'/billing-2'),
(313526,'2013-09-30 09:50:21',134415,'/lander-3'),
(313527,'2013-09-30 09:50:40',134414,'/products'),
(313528,'2013-09-30 09:54:53',134414,'/the-forever-love-bear'),
(313529,'2013-09-30 09:56:19',134414,'/cart'),
(313530,'2013-09-30 10:04:41',134416,'/home'),
(313531,'2013-09-30 10:06:21',134417,'/home'),
(313532,'2013-09-30 10:07:41',134418,'/lander-2'),
(313533,'2013-09-30 10:07:53',134419,'/home'),
(313534,'2013-09-30 10:08:06',134418,'/products'),
(313535,'2013-09-30 10:08:42',134420,'/home'),
(313536,'2013-09-30 10:08:50',134416,'/products'),
(313537,'2013-09-30 10:08:57',134418,'/the-original-mr-fuzzy'),
(313538,'2013-09-30 10:09:26',134421,'/lander-3'),
(313539,'2013-09-30 10:09:55',134418,'/cart'),
(313540,'2013-09-30 10:10:00',134421,'/products'),
(313541,'2013-09-30 10:10:01',134422,'/home'),
(313542,'2013-09-30 10:10:18',134418,'/shipping'),
(313543,'2013-09-30 10:10:21',134423,'/lander-3'),
(313544,'2013-09-30 10:10:42',134416,'/the-original-mr-fuzzy'),
(313545,'2013-09-30 10:11:56',134420,'/products'),
(313546,'2013-09-30 10:12:08',134422,'/products'),
(313547,'2013-09-30 10:12:32',134421,'/the-original-mr-fuzzy'),
(313548,'2013-09-30 10:12:42',134423,'/products'),
(313549,'2013-09-30 10:13:55',134424,'/lander-2'),
(313550,'2013-09-30 10:14:46',134420,'/the-original-mr-fuzzy'),
(313551,'2013-09-30 10:15:36',134425,'/lander-3'),
(313552,'2013-09-30 10:18:31',134420,'/cart'),
(313553,'2013-09-30 10:18:56',134424,'/products'),
(313554,'2013-09-30 10:22:09',134426,'/lander-2'),
(313555,'2013-09-30 10:22:43',134427,'/home'),
(313556,'2013-09-30 10:22:52',134424,'/the-original-mr-fuzzy'),
(313557,'2013-09-30 10:23:14',134428,'/lander-2'),
(313558,'2013-09-30 10:23:43',134424,'/cart'),
(313559,'2013-09-30 10:24:34',134424,'/shipping'),
(313560,'2013-09-30 10:25:02',134427,'/products'),
(313561,'2013-09-30 10:27:24',134428,'/products'),
(313562,'2013-09-30 10:27:40',134424,'/billing-2'),
(313563,'2013-09-30 10:27:45',134426,'/products'),
(313564,'2013-09-30 10:29:15',134424,'/thank-you-for-your-order'),
(313565,'2013-09-30 10:30:45',134426,'/the-original-mr-fuzzy'),
(313566,'2013-09-30 10:32:20',134429,'/lander-2'),
(313567,'2013-09-30 10:32:38',134430,'/lander-2'),
(313568,'2013-09-30 10:34:16',134431,'/lander-3'),
(313569,'2013-09-30 10:34:18',134426,'/cart'),
(313570,'2013-09-30 10:34:33',134432,'/lander-2'),
(313571,'2013-09-30 10:36:38',134431,'/products'),
(313572,'2013-09-30 10:37:07',134426,'/shipping'),
(313573,'2013-09-30 10:38:08',134430,'/products'),
(313574,'2013-09-30 10:39:28',134426,'/billing-2'),
(313575,'2013-09-30 10:40:15',134433,'/lander-2'),
(313576,'2013-09-30 10:41:04',134430,'/the-original-mr-fuzzy'),
(313577,'2013-09-30 10:41:13',134426,'/thank-you-for-your-order'),
(313578,'2013-09-30 10:42:40',134434,'/lander-3'),
(313579,'2013-09-30 10:44:39',134435,'/lander-3'),
(313580,'2013-09-30 10:44:55',134430,'/cart'),
(313581,'2013-09-30 10:45:20',134430,'/shipping'),
(313582,'2013-09-30 10:45:59',134434,'/products'),
(313583,'2013-09-30 10:46:13',134436,'/lander-2'),
(313584,'2013-09-30 10:46:30',134437,'/lander-2'),
(313585,'2013-09-30 10:46:42',134435,'/products'),
(313586,'2013-09-30 10:47:00',134434,'/the-original-mr-fuzzy'),
(313587,'2013-09-30 10:47:08',134435,'/the-original-mr-fuzzy'),
(313588,'2013-09-30 10:47:58',134435,'/cart'),
(313589,'2013-09-30 10:48:08',134436,'/products'),
(313590,'2013-09-30 10:48:23',134438,'/lander-2'),
(313591,'2013-09-30 10:51:25',134436,'/the-original-mr-fuzzy'),
(313592,'2013-09-30 10:51:46',134439,'/lander-3'),
(313593,'2013-09-30 10:52:25',134440,'/home'),
(313594,'2013-09-30 10:52:39',134441,'/lander-2'),
(313595,'2013-09-30 10:53:04',134438,'/products'),
(313596,'2013-09-30 10:54:43',134438,'/the-original-mr-fuzzy'),
(313597,'2013-09-30 10:55:58',134441,'/products'),
(313598,'2013-09-30 10:57:52',134438,'/cart'),
(313599,'2013-09-30 10:58:29',134441,'/the-original-mr-fuzzy'),
(313600,'2013-09-30 11:00:24',134441,'/cart'),
(313601,'2013-09-30 11:00:51',134441,'/shipping'),
(313602,'2013-09-30 11:02:23',134442,'/lander-2'),
(313603,'2013-09-30 11:02:56',134441,'/billing-2'),
(313604,'2013-09-30 11:03:23',134443,'/lander-3'),
(313605,'2013-09-30 11:04:03',134444,'/lander-2'),
(313606,'2013-09-30 11:04:35',134444,'/products'),
(313607,'2013-09-30 11:04:55',134443,'/products'),
(313608,'2013-09-30 11:07:20',134445,'/lander-3'),
(313609,'2013-09-30 11:07:26',134444,'/the-original-mr-fuzzy'),
(313610,'2013-09-30 11:07:56',134443,'/the-forever-love-bear'),
(313611,'2013-09-30 11:11:16',134443,'/cart'),
(313612,'2013-09-30 11:15:02',134446,'/home'),
(313613,'2013-09-30 11:24:37',134447,'/home'),
(313614,'2013-09-30 11:24:52',134448,'/lander-2'),
(313615,'2013-09-30 11:27:03',134449,'/lander-2'),
(313616,'2013-09-30 11:27:04',134447,'/products'),
(313617,'2013-09-30 11:27:38',134447,'/the-original-mr-fuzzy'),
(313618,'2013-09-30 11:27:52',134448,'/products'),
(313619,'2013-09-30 11:28:17',134450,'/lander-2'),
(313620,'2013-09-30 11:28:28',134451,'/lander-3'),
(313621,'2013-09-30 11:29:54',134451,'/products'),
(313622,'2013-09-30 11:32:02',134452,'/lander-2'),
(313623,'2013-09-30 11:32:43',134451,'/the-original-mr-fuzzy'),
(313624,'2013-09-30 11:33:51',134453,'/lander-2'),
(313625,'2013-09-30 11:35:20',134452,'/products'),
(313626,'2013-09-30 11:35:54',134451,'/cart'),
(313627,'2013-09-30 11:36:07',134454,'/lander-3'),
(313628,'2013-09-30 11:36:11',134455,'/lander-2'),
(313629,'2013-09-30 11:36:36',134451,'/shipping'),
(313630,'2013-09-30 11:38:21',134453,'/products'),
(313631,'2013-09-30 11:38:23',134456,'/lander-3'),
(313632,'2013-09-30 11:38:38',134452,'/the-original-mr-fuzzy'),
(313633,'2013-09-30 11:39:11',134456,'/products'),
(313634,'2013-09-30 11:39:14',134457,'/lander-3'),
(313635,'2013-09-30 11:39:29',134455,'/products'),
(313636,'2013-09-30 11:40:31',134452,'/cart'),
(313637,'2013-09-30 11:41:29',134454,'/products'),
(313638,'2013-09-30 11:41:34',134455,'/the-forever-love-bear'),
(313639,'2013-09-30 11:41:46',134453,'/the-original-mr-fuzzy'),
(313640,'2013-09-30 11:41:46',134456,'/the-original-mr-fuzzy'),
(313641,'2013-09-30 11:41:46',134458,'/lander-2'),
(313642,'2013-09-30 11:42:21',134452,'/shipping'),
(313643,'2013-09-30 11:42:21',134457,'/products'),
(313644,'2013-09-30 11:43:05',134459,'/lander-2'),
(313645,'2013-09-30 11:43:45',134455,'/cart'),
(313646,'2013-09-30 11:43:53',134459,'/products'),
(313647,'2013-09-30 11:44:00',134454,'/the-forever-love-bear'),
(313648,'2013-09-30 11:44:21',134457,'/the-forever-love-bear'),
(313649,'2013-09-30 11:44:53',134453,'/cart'),
(313650,'2013-09-30 11:45:25',134452,'/billing-2'),
(313651,'2013-09-30 11:45:28',134458,'/products'),
(313652,'2013-09-30 11:45:28',134460,'/lander-2'),
(313653,'2013-09-30 11:46:54',134455,'/shipping'),
(313654,'2013-09-30 11:46:57',134461,'/lander-3'),
(313655,'2013-09-30 11:47:18',134461,'/products'),
(313656,'2013-09-30 11:47:31',134458,'/the-original-mr-fuzzy'),
(313657,'2013-09-30 11:47:50',134459,'/the-original-mr-fuzzy'),
(313658,'2013-09-30 11:48:52',134452,'/thank-you-for-your-order'),
(313659,'2013-09-30 11:48:58',134461,'/the-original-mr-fuzzy'),
(313660,'2013-09-30 11:51:05',134460,'/products'),
(313661,'2013-09-30 11:52:23',134462,'/lander-3'),
(313662,'2013-09-30 11:55:36',134460,'/the-forever-love-bear'),
(313663,'2013-09-30 12:00:30',134463,'/home'),
(313664,'2013-09-30 12:03:48',134464,'/lander-2'),
(313665,'2013-09-30 12:04:33',134465,'/home'),
(313666,'2013-09-30 12:05:27',134464,'/products'),
(313667,'2013-09-30 12:06:57',134466,'/lander-2'),
(313668,'2013-09-30 12:08:51',134464,'/the-original-mr-fuzzy'),
(313669,'2013-09-30 12:09:39',134467,'/lander-3'),
(313670,'2013-09-30 12:10:00',134468,'/lander-2'),
(313671,'2013-09-30 12:10:02',134464,'/cart'),
(313672,'2013-09-30 12:10:43',134469,'/lander-3'),
(313673,'2013-09-30 12:13:30',134469,'/products'),
(313674,'2013-09-30 12:14:30',134470,'/home'),
(313675,'2013-09-30 12:16:22',134469,'/the-original-mr-fuzzy'),
(313676,'2013-09-30 12:18:57',134469,'/cart'),
(313677,'2013-09-30 12:19:01',134471,'/home'),
(313678,'2013-09-30 12:19:11',134470,'/products'),
(313679,'2013-09-30 12:19:23',134472,'/lander-2'),
(313680,'2013-09-30 12:21:40',134469,'/shipping'),
(313681,'2013-09-30 12:24:31',134473,'/lander-2'),
(313682,'2013-09-30 12:24:33',134469,'/billing-2'),
(313683,'2013-09-30 12:25:33',134469,'/thank-you-for-your-order'),
(313684,'2013-09-30 12:27:31',134474,'/lander-2'),
(313685,'2013-09-30 12:28:04',134474,'/products'),
(313686,'2013-09-30 12:28:09',134473,'/products'),
(313687,'2013-09-30 12:29:48',134474,'/the-forever-love-bear'),
(313688,'2013-09-30 12:29:51',134475,'/lander-3'),
(313689,'2013-09-30 12:30:01',134476,'/lander-2'),
(313690,'2013-09-30 12:30:02',134477,'/lander-3'),
(313691,'2013-09-30 12:30:59',134478,'/lander-2'),
(313692,'2013-09-30 12:31:00',134479,'/home'),
(313693,'2013-09-30 12:31:26',134475,'/products'),
(313694,'2013-09-30 12:32:02',134473,'/the-original-mr-fuzzy'),
(313695,'2013-09-30 12:32:38',134475,'/the-original-mr-fuzzy'),
(313696,'2013-09-30 12:33:41',134473,'/cart'),
(313697,'2013-09-30 12:34:58',134477,'/products'),
(313698,'2013-09-30 12:35:18',134476,'/products'),
(313699,'2013-09-30 12:35:50',134476,'/the-original-mr-fuzzy'),
(313700,'2013-09-30 12:35:58',134480,'/lander-2'),
(313701,'2013-09-30 12:37:30',134473,'/shipping'),
(313702,'2013-09-30 12:37:49',134480,'/products'),
(313703,'2013-09-30 12:38:13',134477,'/the-original-mr-fuzzy'),
(313704,'2013-09-30 12:39:29',134473,'/billing-2'),
(313705,'2013-09-30 12:41:01',134481,'/lander-2'),
(313706,'2013-09-30 12:42:02',134482,'/lander-2'),
(313707,'2013-09-30 12:44:21',134483,'/lander-3'),
(313708,'2013-09-30 12:46:05',134484,'/lander-2'),
(313709,'2013-09-30 12:46:39',134485,'/home'),
(313710,'2013-09-30 12:49:55',134486,'/lander-2'),
(313711,'2013-09-30 12:51:41',134487,'/lander-2'),
(313712,'2013-09-30 12:52:53',134487,'/products'),
(313713,'2013-09-30 12:53:33',134488,'/lander-3'),
(313714,'2013-09-30 12:54:02',134487,'/the-original-mr-fuzzy'),
(313715,'2013-09-30 12:54:34',134489,'/lander-3'),
(313716,'2013-09-30 12:54:52',134490,'/lander-3'),
(313717,'2013-09-30 12:55:37',134491,'/lander-3'),
(313718,'2013-09-30 12:57:47',134487,'/cart'),
(313719,'2013-09-30 12:58:18',134490,'/products'),
(313720,'2013-09-30 13:01:11',134492,'/home'),
(313721,'2013-09-30 13:01:57',134493,'/lander-2'),
(313722,'2013-09-30 13:02:53',134490,'/the-original-mr-fuzzy'),
(313723,'2013-09-30 13:05:02',134493,'/products'),
(313724,'2013-09-30 13:05:26',134494,'/home'),
(313725,'2013-09-30 13:06:37',134493,'/the-original-mr-fuzzy'),
(313726,'2013-09-30 13:09:03',134493,'/cart'),
(313727,'2013-09-30 13:09:05',134495,'/home'),
(313728,'2013-09-30 13:09:28',134496,'/lander-2'),
(313729,'2013-09-30 13:10:39',134494,'/products'),
(313730,'2013-09-30 13:12:30',134493,'/shipping'),
(313731,'2013-09-30 13:12:39',134496,'/products'),
(313732,'2013-09-30 13:13:15',134495,'/products'),
(313733,'2013-09-30 13:13:23',134497,'/lander-3'),
(313734,'2013-09-30 13:13:26',134493,'/billing-2'),
(313735,'2013-09-30 13:15:57',134495,'/the-original-mr-fuzzy'),
(313736,'2013-09-30 13:16:45',134496,'/the-original-mr-fuzzy'),
(313737,'2013-09-30 13:17:23',134498,'/lander-2'),
(313738,'2013-09-30 13:17:56',134499,'/lander-2'),
(313739,'2013-09-30 13:18:04',134500,'/lander-2'),
(313740,'2013-09-30 13:18:49',134501,'/lander-2'),
(313741,'2013-09-30 13:19:04',134497,'/products'),
(313742,'2013-09-30 13:19:55',134501,'/products'),
(313743,'2013-09-30 13:20:47',134498,'/products'),
(313744,'2013-09-30 13:20:51',134501,'/the-original-mr-fuzzy'),
(313745,'2013-09-30 13:22:22',134497,'/the-original-mr-fuzzy'),
(313746,'2013-09-30 13:22:49',134501,'/cart'),
(313747,'2013-09-30 13:22:50',134497,'/cart'),
(313748,'2013-09-30 13:22:52',134500,'/products'),
(313749,'2013-09-30 13:24:44',134497,'/shipping'),
(313750,'2013-09-30 13:25:10',134501,'/shipping'),
(313751,'2013-09-30 13:25:51',134502,'/lander-3'),
(313752,'2013-09-30 13:26:02',134497,'/billing-2'),
(313753,'2013-09-30 13:26:30',134503,'/lander-2'),
(313754,'2013-09-30 13:26:51',134500,'/the-original-mr-fuzzy'),
(313755,'2013-09-30 13:27:51',134503,'/products'),
(313756,'2013-09-30 13:27:56',134504,'/lander-2'),
(313757,'2013-09-30 13:29:10',134503,'/the-original-mr-fuzzy'),
(313758,'2013-09-30 13:30:06',134505,'/lander-3'),
(313759,'2013-09-30 13:30:25',134506,'/lander-3'),
(313760,'2013-09-30 13:30:34',134497,'/thank-you-for-your-order'),
(313761,'2013-09-30 13:31:53',134505,'/products'),
(313762,'2013-09-30 13:32:16',134507,'/lander-3'),
(313763,'2013-09-30 13:33:27',134508,'/lander-3'),
(313764,'2013-09-30 13:33:31',134509,'/home'),
(313765,'2013-09-30 13:33:41',134504,'/products'),
(313766,'2013-09-30 13:34:03',134510,'/lander-3'),
(313767,'2013-09-30 13:36:23',134505,'/the-original-mr-fuzzy'),
(313768,'2013-09-30 13:36:23',134511,'/lander-3'),
(313769,'2013-09-30 13:37:10',134505,'/cart'),
(313770,'2013-09-30 13:37:11',134504,'/the-original-mr-fuzzy'),
(313771,'2013-09-30 13:37:52',134504,'/cart'),
(313772,'2013-09-30 13:39:21',134505,'/shipping'),
(313773,'2013-09-30 13:39:45',134510,'/products'),
(313774,'2013-09-30 13:40:27',134512,'/lander-2'),
(313775,'2013-09-30 13:42:39',134510,'/the-original-mr-fuzzy'),
(313776,'2013-09-30 13:45:18',134513,'/lander-2'),
(313777,'2013-09-30 13:46:05',134514,'/lander-2'),
(313778,'2013-09-30 13:46:42',134515,'/lander-2'),
(313779,'2013-09-30 13:48:01',134515,'/products'),
(313780,'2013-09-30 13:49:57',134513,'/products'),
(313781,'2013-09-30 13:50:38',134516,'/lander-2'),
(313782,'2013-09-30 13:50:40',134513,'/the-original-mr-fuzzy'),
(313783,'2013-09-30 13:51:31',134515,'/the-forever-love-bear'),
(313784,'2013-09-30 13:52:56',134515,'/cart'),
(313785,'2013-09-30 13:54:56',134517,'/lander-2'),
(313786,'2013-09-30 13:55:25',134516,'/products'),
(313787,'2013-09-30 13:56:28',134515,'/shipping'),
(313788,'2013-09-30 13:56:53',134515,'/billing-2'),
(313789,'2013-09-30 13:57:15',134516,'/the-original-mr-fuzzy'),
(313790,'2013-09-30 13:59:41',134517,'/products'),
(313791,'2013-09-30 13:59:49',134518,'/lander-2'),
(313792,'2013-09-30 14:00:22',134515,'/thank-you-for-your-order'),
(313793,'2013-09-30 14:00:36',134519,'/lander-2'),
(313794,'2013-09-30 14:01:21',134519,'/products'),
(313795,'2013-09-30 14:01:46',134518,'/products'),
(313796,'2013-09-30 14:02:18',134520,'/lander-2'),
(313797,'2013-09-30 14:02:30',134517,'/the-forever-love-bear'),
(313798,'2013-09-30 14:02:38',134521,'/home'),
(313799,'2013-09-30 14:03:08',134517,'/cart'),
(313800,'2013-09-30 14:03:10',134520,'/products'),
(313801,'2013-09-30 14:04:04',134522,'/lander-2'),
(313802,'2013-09-30 14:05:43',134521,'/products'),
(313803,'2013-09-30 14:06:40',134523,'/home'),
(313804,'2013-09-30 14:07:05',134520,'/the-original-mr-fuzzy'),
(313805,'2013-09-30 14:07:48',134521,'/the-original-mr-fuzzy'),
(313806,'2013-09-30 14:07:53',134523,'/products'),
(313807,'2013-09-30 14:07:54',134524,'/lander-3'),
(313808,'2013-09-30 14:08:12',134525,'/lander-3'),
(313809,'2013-09-30 14:09:14',134521,'/cart'),
(313810,'2013-09-30 14:09:18',134520,'/cart'),
(313811,'2013-09-30 14:09:56',134524,'/products'),
(313812,'2013-09-30 14:12:45',134521,'/shipping'),
(313813,'2013-09-30 14:12:45',134524,'/the-original-mr-fuzzy'),
(313814,'2013-09-30 14:12:54',134520,'/shipping'),
(313815,'2013-09-30 14:13:41',134520,'/billing-2'),
(313816,'2013-09-30 14:15:04',134521,'/billing-2'),
(313817,'2013-09-30 14:15:26',134526,'/lander-2'),
(313818,'2013-09-30 14:16:32',134524,'/cart'),
(313819,'2013-09-30 14:17:29',134526,'/products'),
(313820,'2013-09-30 14:18:21',134521,'/thank-you-for-your-order'),
(313821,'2013-09-30 14:18:43',134527,'/home'),
(313822,'2013-09-30 14:20:04',134528,'/home'),
(313823,'2013-09-30 14:20:40',134526,'/the-original-mr-fuzzy'),
(313824,'2013-09-30 14:20:40',134529,'/lander-2'),
(313825,'2013-09-30 14:25:27',134528,'/products'),
(313826,'2013-09-30 14:25:53',134530,'/lander-2'),
(313827,'2013-09-30 14:27:00',134531,'/lander-3'),
(313828,'2013-09-30 14:28:15',134528,'/the-forever-love-bear'),
(313829,'2013-09-30 14:29:27',134530,'/products'),
(313830,'2013-09-30 14:31:07',134532,'/lander-3'),
(313831,'2013-09-30 14:33:20',134533,'/lander-2'),
(313832,'2013-09-30 14:33:38',134530,'/the-original-mr-fuzzy'),
(313833,'2013-09-30 14:35:32',134534,'/lander-2'),
(313834,'2013-09-30 14:35:37',134535,'/home'),
(313835,'2013-09-30 14:38:03',134533,'/products'),
(313836,'2013-09-30 14:39:10',134536,'/home'),
(313837,'2013-09-30 14:40:20',134535,'/products'),
(313838,'2013-09-30 14:40:42',134534,'/products'),
(313839,'2013-09-30 14:41:30',134533,'/the-forever-love-bear'),
(313840,'2013-09-30 14:41:49',134537,'/lander-3'),
(313841,'2013-09-30 14:43:45',134538,'/lander-2'),
(313842,'2013-09-30 14:43:58',134537,'/products'),
(313843,'2013-09-30 14:44:43',134533,'/cart'),
(313844,'2013-09-30 14:44:47',134535,'/the-original-mr-fuzzy'),
(313845,'2013-09-30 14:46:47',134537,'/the-original-mr-fuzzy'),
(313846,'2013-09-30 14:46:57',134539,'/home'),
(313847,'2013-09-30 14:47:08',134540,'/lander-2'),
(313848,'2013-09-30 14:47:27',134541,'/lander-2'),
(313849,'2013-09-30 14:48:16',134538,'/products'),
(313850,'2013-09-30 14:48:18',134542,'/lander-2'),
(313851,'2013-09-30 14:48:45',134538,'/the-original-mr-fuzzy'),
(313852,'2013-09-30 14:52:04',134543,'/home'),
(313853,'2013-09-30 14:52:10',134539,'/products'),
(313854,'2013-09-30 14:52:22',134542,'/products'),
(313855,'2013-09-30 14:52:51',134544,'/lander-3'),
(313856,'2013-09-30 14:53:27',134544,'/products'),
(313857,'2013-09-30 14:54:18',134543,'/products'),
(313858,'2013-09-30 14:54:52',134545,'/home'),
(313859,'2013-09-30 14:55:38',134546,'/lander-2'),
(313860,'2013-09-30 14:55:44',134544,'/the-original-mr-fuzzy'),
(313861,'2013-09-30 14:56:52',134543,'/the-original-mr-fuzzy'),
(313862,'2013-09-30 14:57:10',134545,'/products'),
(313863,'2013-09-30 14:57:21',134547,'/lander-2'),
(313864,'2013-09-30 14:57:24',134548,'/home'),
(313865,'2013-09-30 14:57:31',134543,'/cart'),
(313866,'2013-09-30 14:57:46',134549,'/lander-2'),
(313867,'2013-09-30 14:58:04',134550,'/lander-3'),
(313868,'2013-09-30 14:58:23',134551,'/lander-2'),
(313869,'2013-09-30 15:00:05',134547,'/products'),
(313870,'2013-09-30 15:00:23',134543,'/shipping'),
(313871,'2013-09-30 15:00:27',134551,'/products'),
(313872,'2013-09-30 15:00:45',134548,'/products'),
(313873,'2013-09-30 15:00:57',134552,'/lander-3'),
(313874,'2013-09-30 15:01:08',134551,'/the-original-mr-fuzzy'),
(313875,'2013-09-30 15:01:37',134550,'/products'),
(313876,'2013-09-30 15:03:00',134550,'/the-original-mr-fuzzy'),
(313877,'2013-09-30 15:03:14',134552,'/products'),
(313878,'2013-09-30 15:03:28',134543,'/billing-2'),
(313879,'2013-09-30 15:03:30',134550,'/cart'),
(313880,'2013-09-30 15:03:33',134547,'/the-original-mr-fuzzy'),
(313881,'2013-09-30 15:03:33',134549,'/products'),
(313882,'2013-09-30 15:05:15',134553,'/lander-2'),
(313883,'2013-09-30 15:06:43',134552,'/the-forever-love-bear'),
(313884,'2013-09-30 15:07:56',134554,'/lander-2'),
(313885,'2013-09-30 15:08:52',134543,'/thank-you-for-your-order'),
(313886,'2013-09-30 15:10:03',134554,'/products'),
(313887,'2013-09-30 15:10:31',134552,'/cart'),
(313888,'2013-09-30 15:11:14',134555,'/lander-2'),
(313889,'2013-09-30 15:11:52',134554,'/the-forever-love-bear'),
(313890,'2013-09-30 15:11:54',134556,'/lander-3'),
(313891,'2013-09-30 15:13:55',134552,'/shipping'),
(313892,'2013-09-30 15:14:21',134554,'/cart'),
(313893,'2013-09-30 15:15:07',134557,'/lander-2'),
(313894,'2013-09-30 15:16:11',134552,'/billing-2'),
(313895,'2013-09-30 15:16:25',134558,'/lander-2'),
(313896,'2013-09-30 15:17:08',134557,'/products'),
(313897,'2013-09-30 15:17:09',134552,'/thank-you-for-your-order'),
(313898,'2013-09-30 15:19:56',134557,'/the-original-mr-fuzzy'),
(313899,'2013-09-30 15:26:18',134559,'/home'),
(313900,'2013-09-30 15:27:52',134560,'/lander-2'),
(313901,'2013-09-30 15:28:49',134559,'/products'),
(313902,'2013-09-30 15:31:19',134561,'/home'),
(313903,'2013-09-30 15:32:21',134560,'/products'),
(313904,'2013-09-30 15:32:44',134559,'/the-original-mr-fuzzy'),
(313905,'2013-09-30 15:33:18',134559,'/cart'),
(313906,'2013-09-30 15:34:15',134559,'/shipping'),
(313907,'2013-09-30 15:34:26',134560,'/the-original-mr-fuzzy'),
(313908,'2013-09-30 15:35:13',134562,'/lander-2'),
(313909,'2013-09-30 15:36:03',134559,'/billing-2'),
(313910,'2013-09-30 15:36:09',134563,'/home'),
(313911,'2013-09-30 15:36:31',134561,'/products'),
(313912,'2013-09-30 15:36:43',134560,'/cart'),
(313913,'2013-09-30 15:38:04',134560,'/shipping'),
(313914,'2013-09-30 15:39:29',134563,'/products'),
(313915,'2013-09-30 15:39:31',134564,'/lander-2'),
(313916,'2013-09-30 15:39:38',134565,'/lander-2'),
(313917,'2013-09-30 15:39:57',134560,'/billing-2'),
(313918,'2013-09-30 15:40:36',134562,'/products'),
(313919,'2013-09-30 15:42:02',134565,'/products'),
(313920,'2013-09-30 15:42:41',134563,'/the-original-mr-fuzzy'),
(313921,'2013-09-30 15:43:25',134562,'/the-original-mr-fuzzy'),
(313922,'2013-09-30 15:43:39',134560,'/thank-you-for-your-order'),
(313923,'2013-09-30 15:44:39',134563,'/cart'),
(313924,'2013-09-30 15:44:57',134564,'/products'),
(313925,'2013-09-30 15:46:23',134565,'/the-original-mr-fuzzy'),
(313926,'2013-09-30 15:47:05',134566,'/lander-2'),
(313927,'2013-09-30 15:47:47',134564,'/the-original-mr-fuzzy'),
(313928,'2013-09-30 15:48:13',134563,'/shipping'),
(313929,'2013-09-30 15:48:17',134566,'/products'),
(313930,'2013-09-30 15:48:56',134563,'/billing-2'),
(313931,'2013-09-30 15:48:58',134565,'/cart'),
(313932,'2013-09-30 15:52:25',134566,'/the-original-mr-fuzzy'),
(313933,'2013-09-30 15:53:39',134567,'/lander-2'),
(313934,'2013-09-30 15:54:09',134568,'/lander-2'),
(313935,'2013-09-30 15:57:40',134568,'/products'),
(313936,'2013-09-30 16:00:11',134569,'/lander-2'),
(313937,'2013-09-30 16:00:39',134568,'/the-original-mr-fuzzy'),
(313938,'2013-09-30 16:02:27',134570,'/lander-2'),
(313939,'2013-09-30 16:04:23',134570,'/products'),
(313940,'2013-09-30 16:05:03',134569,'/products'),
(313941,'2013-09-30 16:05:37',134571,'/lander-2'),
(313942,'2013-09-30 16:06:37',134570,'/the-original-mr-fuzzy'),
(313943,'2013-09-30 16:07:14',134572,'/lander-3'),
(313944,'2013-09-30 16:07:55',134573,'/home'),
(313945,'2013-09-30 16:08:12',134571,'/products'),
(313946,'2013-09-30 16:09:35',134570,'/cart'),
(313947,'2013-09-30 16:10:13',134571,'/the-forever-love-bear'),
(313948,'2013-09-30 16:11:37',134574,'/home'),
(313949,'2013-09-30 16:13:15',134571,'/cart'),
(313950,'2013-09-30 16:13:27',134573,'/products'),
(313951,'2013-09-30 16:13:49',134575,'/lander-3'),
(313952,'2013-09-30 16:15:53',134576,'/lander-2'),
(313953,'2013-09-30 16:16:34',134573,'/the-original-mr-fuzzy'),
(313954,'2013-09-30 16:18:10',134577,'/home'),
(313955,'2013-09-30 16:18:19',134576,'/products'),
(313956,'2013-09-30 16:18:46',134576,'/the-original-mr-fuzzy'),
(313957,'2013-09-30 16:19:22',134578,'/lander-2'),
(313958,'2013-09-30 16:20:58',134576,'/cart'),
(313959,'2013-09-30 16:22:07',134579,'/lander-3'),
(313960,'2013-09-30 16:22:36',134577,'/products'),
(313961,'2013-09-30 16:23:42',134576,'/shipping'),
(313962,'2013-09-30 16:23:54',134578,'/products'),
(313963,'2013-09-30 16:24:04',134577,'/the-original-mr-fuzzy'),
(313964,'2013-09-30 16:24:40',134579,'/products'),
(313965,'2013-09-30 16:24:51',134580,'/lander-3'),
(313966,'2013-09-30 16:25:12',134578,'/the-original-mr-fuzzy'),
(313967,'2013-09-30 16:25:30',134577,'/cart'),
(313968,'2013-09-30 16:28:08',134577,'/shipping'),
(313969,'2013-09-30 16:28:39',134577,'/billing-2'),
(313970,'2013-09-30 16:29:03',134578,'/cart'),
(313971,'2013-09-30 16:30:07',134578,'/shipping'),
(313972,'2013-09-30 16:30:35',134581,'/lander-2'),
(313973,'2013-09-30 16:31:00',134582,'/lander-2'),
(313974,'2013-09-30 16:31:21',134583,'/lander-2'),
(313975,'2013-09-30 16:33:06',134583,'/products'),
(313976,'2013-09-30 16:33:10',134578,'/billing-2'),
(313977,'2013-09-30 16:33:18',134577,'/thank-you-for-your-order'),
(313978,'2013-09-30 16:33:54',134583,'/the-original-mr-fuzzy'),
(313979,'2013-09-30 16:34:21',134578,'/thank-you-for-your-order'),
(313980,'2013-09-30 16:35:26',134582,'/products'),
(313981,'2013-09-30 16:37:18',134582,'/the-original-mr-fuzzy'),
(313982,'2013-09-30 16:37:27',134583,'/cart'),
(313983,'2013-09-30 16:38:08',134583,'/shipping'),
(313984,'2013-09-30 16:38:18',134584,'/home'),
(313985,'2013-09-30 16:39:50',134583,'/billing-2'),
(313986,'2013-09-30 16:40:51',134585,'/lander-2'),
(313987,'2013-09-30 16:41:29',134584,'/products'),
(313988,'2013-09-30 16:41:36',134586,'/lander-2'),
(313989,'2013-09-30 16:43:46',134585,'/products'),
(313990,'2013-09-30 16:44:01',134584,'/the-original-mr-fuzzy'),
(313991,'2013-09-30 16:44:55',134585,'/the-original-mr-fuzzy'),
(313992,'2013-09-30 16:47:03',134585,'/cart'),
(313993,'2013-09-30 16:47:16',134587,'/lander-3'),
(313994,'2013-09-30 16:49:31',134588,'/home'),
(313995,'2013-09-30 16:50:56',134589,'/home'),
(313996,'2013-09-30 16:50:57',134590,'/lander-3'),
(313997,'2013-09-30 16:52:40',134588,'/products'),
(313998,'2013-09-30 16:53:23',134591,'/lander-3'),
(313999,'2013-09-30 16:55:02',134588,'/the-original-mr-fuzzy'),
(314000,'2013-09-30 16:56:29',134590,'/products'),
(314001,'2013-09-30 16:57:13',134592,'/lander-3'),
(314002,'2013-09-30 17:00:13',134590,'/the-forever-love-bear'),
(314003,'2013-09-30 17:03:45',134593,'/home'),
(314004,'2013-09-30 17:04:49',134594,'/lander-2'),
(314005,'2013-09-30 17:05:36',134593,'/products'),
(314006,'2013-09-30 17:06:02',134595,'/home'),
(314007,'2013-09-30 17:08:57',134596,'/lander-3'),
(314008,'2013-09-30 17:09:24',134595,'/products'),
(314009,'2013-09-30 17:09:54',134597,'/lander-2'),
(314010,'2013-09-30 17:11:19',134598,'/lander-2'),
(314011,'2013-09-30 17:11:44',134599,'/lander-2'),
(314012,'2013-09-30 17:11:53',134595,'/the-original-mr-fuzzy'),
(314013,'2013-09-30 17:12:10',134599,'/products'),
(314014,'2013-09-30 17:12:19',134596,'/products'),
(314015,'2013-09-30 17:12:23',134600,'/lander-2'),
(314016,'2013-09-30 17:13:15',134596,'/the-original-mr-fuzzy'),
(314017,'2013-09-30 17:13:34',134599,'/the-forever-love-bear'),
(314018,'2013-09-30 17:13:47',134601,'/home'),
(314019,'2013-09-30 17:13:54',134602,'/lander-2'),
(314020,'2013-09-30 17:14:52',134600,'/products'),
(314021,'2013-09-30 17:15:04',134601,'/products'),
(314022,'2013-09-30 17:15:08',134595,'/cart'),
(314023,'2013-09-30 17:15:42',134599,'/cart'),
(314024,'2013-09-30 17:16:22',134599,'/shipping'),
(314025,'2013-09-30 17:16:48',134602,'/products'),
(314026,'2013-09-30 17:17:36',134599,'/billing-2'),
(314027,'2013-09-30 17:18:37',134595,'/shipping'),
(314028,'2013-09-30 17:18:45',134602,'/the-forever-love-bear'),
(314029,'2013-09-30 17:18:48',134600,'/the-original-mr-fuzzy'),
(314030,'2013-09-30 17:19:18',134600,'/cart'),
(314031,'2013-09-30 17:20:19',134603,'/lander-2'),
(314032,'2013-09-30 17:20:32',134595,'/billing-2'),
(314033,'2013-09-30 17:21:14',134604,'/lander-2'),
(314034,'2013-09-30 17:21:46',134602,'/cart'),
(314035,'2013-09-30 17:21:56',134604,'/products'),
(314036,'2013-09-30 17:22:22',134595,'/thank-you-for-your-order'),
(314037,'2013-09-30 17:22:36',134600,'/shipping'),
(314038,'2013-09-30 17:22:41',134599,'/thank-you-for-your-order'),
(314039,'2013-09-30 17:22:58',134605,'/lander-2'),
(314040,'2013-09-30 17:23:51',134606,'/lander-2'),
(314041,'2013-09-30 17:24:05',134604,'/the-forever-love-bear'),
(314042,'2013-09-30 17:24:52',134607,'/lander-3'),
(314043,'2013-09-30 17:25:11',134602,'/shipping'),
(314044,'2013-09-30 17:25:37',134600,'/billing-2'),
(314045,'2013-09-30 17:26:16',134604,'/cart'),
(314046,'2013-09-30 17:26:47',134608,'/lander-2'),
(314047,'2013-09-30 17:27:27',134602,'/billing-2'),
(314048,'2013-09-30 17:27:59',134607,'/products'),
(314049,'2013-09-30 17:28:00',134609,'/home'),
(314050,'2013-09-30 17:29:19',134600,'/thank-you-for-your-order'),
(314051,'2013-09-30 17:29:39',134610,'/lander-2'),
(314052,'2013-09-30 17:31:18',134608,'/products'),
(314053,'2013-09-30 17:32:12',134611,'/lander-2'),
(314054,'2013-09-30 17:32:37',134607,'/the-original-mr-fuzzy'),
(314055,'2013-09-30 17:33:18',134612,'/lander-2'),
(314056,'2013-09-30 17:33:25',134609,'/products'),
(314057,'2013-09-30 17:34:05',134607,'/cart'),
(314058,'2013-09-30 17:34:31',134608,'/the-original-mr-fuzzy'),
(314059,'2013-09-30 17:35:21',134609,'/the-original-mr-fuzzy'),
(314060,'2013-09-30 17:35:51',134609,'/cart'),
(314061,'2013-09-30 17:36:00',134612,'/products'),
(314062,'2013-09-30 17:36:56',134611,'/products'),
(314063,'2013-09-30 17:37:42',134612,'/the-original-mr-fuzzy'),
(314064,'2013-09-30 17:38:16',134613,'/lander-2'),
(314065,'2013-09-30 17:38:30',134608,'/cart'),
(314066,'2013-09-30 17:38:55',134613,'/products'),
(314067,'2013-09-30 17:39:06',134609,'/shipping'),
(314068,'2013-09-30 17:41:04',134609,'/billing-2'),
(314069,'2013-09-30 17:41:08',134611,'/the-original-mr-fuzzy'),
(314070,'2013-09-30 17:43:24',134613,'/the-original-mr-fuzzy'),
(314071,'2013-09-30 17:43:46',134609,'/thank-you-for-your-order'),
(314072,'2013-09-30 17:43:54',134614,'/lander-2'),
(314073,'2013-09-30 17:47:12',134615,'/lander-2'),
(314074,'2013-09-30 17:49:01',134616,'/lander-2'),
(314075,'2013-09-30 17:50:10',134617,'/lander-3'),
(314076,'2013-09-30 17:50:22',134615,'/products'),
(314077,'2013-09-30 17:50:57',134617,'/products'),
(314078,'2013-09-30 17:51:52',134617,'/the-original-mr-fuzzy'),
(314079,'2013-09-30 17:52:57',134617,'/cart'),
(314080,'2013-09-30 17:53:49',134618,'/lander-2'),
(314081,'2013-09-30 17:54:10',134615,'/the-original-mr-fuzzy'),
(314082,'2013-09-30 17:55:01',134617,'/shipping'),
(314083,'2013-09-30 17:56:51',134619,'/home'),
(314084,'2013-09-30 17:57:17',134620,'/lander-2'),
(314085,'2013-09-30 17:58:03',134620,'/products'),
(314086,'2013-09-30 17:59:48',134620,'/the-original-mr-fuzzy'),
(314087,'2013-09-30 18:04:23',134621,'/home'),
(314088,'2013-09-30 18:05:22',134621,'/products'),
(314089,'2013-09-30 18:07:06',134622,'/lander-3'),
(314090,'2013-09-30 18:08:28',134622,'/products'),
(314091,'2013-09-30 18:12:35',134623,'/lander-2'),
(314092,'2013-09-30 18:14:10',134624,'/lander-2'),
(314093,'2013-09-30 18:17:24',134625,'/lander-2'),
(314094,'2013-09-30 18:19:21',134624,'/products'),
(314095,'2013-09-30 18:21:03',134626,'/lander-3'),
(314096,'2013-09-30 18:23:09',134626,'/products'),
(314097,'2013-09-30 18:24:30',134626,'/the-original-mr-fuzzy'),
(314098,'2013-09-30 18:27:22',134627,'/lander-2'),
(314099,'2013-09-30 18:28:01',134626,'/cart'),
(314100,'2013-09-30 18:28:08',134628,'/home'),
(314101,'2013-09-30 18:28:21',134629,'/lander-3'),
(314102,'2013-09-30 18:30:35',134628,'/products'),
(314103,'2013-09-30 18:31:47',134628,'/the-forever-love-bear'),
(314104,'2013-09-30 18:31:52',134626,'/shipping'),
(314105,'2013-09-30 18:32:07',134630,'/lander-3'),
(314106,'2013-09-30 18:32:12',134631,'/lander-2'),
(314107,'2013-09-30 18:32:18',134632,'/lander-3'),
(314108,'2013-09-30 18:32:40',134629,'/products'),
(314109,'2013-09-30 18:33:24',134633,'/lander-3'),
(314110,'2013-09-30 18:34:34',134626,'/billing-2'),
(314111,'2013-09-30 18:35:32',134634,'/lander-2'),
(314112,'2013-09-30 18:35:40',134632,'/products'),
(314113,'2013-09-30 18:37:24',134632,'/the-original-mr-fuzzy'),
(314114,'2013-09-30 18:37:25',134633,'/products'),
(314115,'2013-09-30 18:37:50',134633,'/the-original-mr-fuzzy'),
(314116,'2013-09-30 18:39:15',134634,'/products'),
(314117,'2013-09-30 18:40:19',134634,'/the-original-mr-fuzzy'),
(314118,'2013-09-30 18:40:20',134632,'/cart'),
(314119,'2013-09-30 18:40:33',134635,'/lander-3'),
(314120,'2013-09-30 18:41:46',134636,'/lander-2'),
(314121,'2013-09-30 18:44:02',134634,'/cart'),
(314122,'2013-09-30 18:46:00',134634,'/shipping'),
(314123,'2013-09-30 18:52:23',134637,'/lander-3'),
(314124,'2013-09-30 18:53:41',134638,'/lander-2'),
(314125,'2013-09-30 18:54:55',134638,'/products'),
(314126,'2013-09-30 18:55:35',134637,'/products'),
(314127,'2013-09-30 18:58:07',134639,'/lander-2'),
(314128,'2013-09-30 19:01:15',134640,'/lander-2'),
(314129,'2013-09-30 19:05:20',134641,'/lander-2'),
(314130,'2013-09-30 19:11:45',134642,'/home'),
(314131,'2013-09-30 19:14:06',134643,'/lander-3'),
(314132,'2013-09-30 19:19:04',134644,'/lander-3'),
(314133,'2013-09-30 19:20:04',134644,'/products'),
(314134,'2013-09-30 19:20:39',134645,'/lander-3'),
(314135,'2013-09-30 19:23:53',134644,'/the-original-mr-fuzzy'),
(314136,'2013-09-30 19:24:15',134645,'/products'),
(314137,'2013-09-30 19:30:10',134646,'/lander-2'),
(314138,'2013-09-30 19:31:26',134647,'/lander-2'),
(314139,'2013-09-30 19:34:15',134647,'/products'),
(314140,'2013-09-30 19:36:19',134648,'/home'),
(314141,'2013-09-30 19:36:37',134647,'/the-original-mr-fuzzy'),
(314142,'2013-09-30 19:42:23',134649,'/lander-2'),
(314143,'2013-09-30 19:43:40',134650,'/lander-2'),
(314144,'2013-09-30 19:43:49',134651,'/home'),
(314145,'2013-09-30 19:48:22',134651,'/products'),
(314146,'2013-09-30 19:48:31',134652,'/lander-3'),
(314147,'2013-09-30 19:52:56',134651,'/the-original-mr-fuzzy'),
(314148,'2013-09-30 19:54:46',134653,'/lander-2'),
(314149,'2013-09-30 20:05:46',134654,'/lander-2'),
(314150,'2013-09-30 20:06:32',134654,'/products'),
(314151,'2013-09-30 20:07:47',134655,'/home'),
(314152,'2013-09-30 20:08:47',134654,'/the-original-mr-fuzzy'),
(314153,'2013-09-30 20:09:04',134656,'/lander-2'),
(314154,'2013-09-30 20:10:49',134654,'/cart'),
(314155,'2013-09-30 20:11:59',134657,'/lander-2'),
(314156,'2013-09-30 20:12:01',134658,'/lander-2'),
(314157,'2013-09-30 20:12:24',134655,'/products'),
(314158,'2013-09-30 20:12:42',134659,'/lander-2'),
(314159,'2013-09-30 20:13:43',134660,'/lander-3'),
(314160,'2013-09-30 20:14:55',134661,'/lander-3'),
(314161,'2013-09-30 20:14:57',134659,'/products'),
(314162,'2013-09-30 20:15:30',134660,'/products'),
(314163,'2013-09-30 20:15:51',134662,'/lander-2'),
(314164,'2013-09-30 20:16:51',134657,'/products'),
(314165,'2013-09-30 20:17:24',134658,'/products'),
(314166,'2013-09-30 20:17:55',134663,'/home'),
(314167,'2013-09-30 20:18:32',134657,'/the-forever-love-bear'),
(314168,'2013-09-30 20:18:50',134658,'/the-original-mr-fuzzy'),
(314169,'2013-09-30 20:20:49',134657,'/cart'),
(314170,'2013-09-30 20:21:07',134662,'/products'),
(314171,'2013-09-30 20:21:42',134664,'/lander-3'),
(314172,'2013-09-30 20:22:22',134657,'/shipping'),
(314173,'2013-09-30 20:22:47',134664,'/products'),
(314174,'2013-09-30 20:22:57',134662,'/the-original-mr-fuzzy'),
(314175,'2013-09-30 20:23:46',134657,'/billing-2'),
(314176,'2013-09-30 20:24:10',134662,'/cart'),
(314177,'2013-09-30 20:25:39',134657,'/thank-you-for-your-order'),
(314178,'2013-09-30 20:28:40',134665,'/home'),
(314179,'2013-09-30 20:31:25',134665,'/products'),
(314180,'2013-09-30 20:31:40',134665,'/the-forever-love-bear'),
(314181,'2013-09-30 20:42:16',134666,'/lander-2'),
(314182,'2013-09-30 20:45:42',134667,'/lander-2'),
(314183,'2013-09-30 20:52:33',134668,'/home'),
(314184,'2013-09-30 20:52:48',134669,'/home'),
(314185,'2013-09-30 20:53:38',134669,'/products'),
(314186,'2013-09-30 20:55:10',134670,'/lander-2'),
(314187,'2013-09-30 20:56:48',134671,'/lander-3'),
(314188,'2013-09-30 20:58:48',134672,'/home'),
(314189,'2013-09-30 20:59:12',134672,'/products'),
(314190,'2013-09-30 20:59:18',134671,'/products'),
(314191,'2013-09-30 21:00:06',134673,'/lander-2'),
(314192,'2013-09-30 21:03:37',134671,'/the-original-mr-fuzzy'),
(314193,'2013-09-30 21:07:55',134674,'/lander-2'),
(314194,'2013-09-30 21:11:13',134675,'/lander-2'),
(314195,'2013-09-30 21:16:05',134676,'/home'),
(314196,'2013-09-30 21:19:36',134676,'/products'),
(314197,'2013-09-30 21:22:31',134676,'/the-original-mr-fuzzy'),
(314198,'2013-09-30 21:24:00',134677,'/lander-2'),
(314199,'2013-09-30 21:24:59',134676,'/cart'),
(314200,'2013-09-30 21:25:29',134677,'/products'),
(314201,'2013-09-30 21:34:50',134678,'/lander-2'),
(314202,'2013-09-30 21:34:55',134679,'/lander-2'),
(314203,'2013-09-30 21:40:36',134680,'/home'),
(314204,'2013-09-30 21:40:44',134681,'/lander-2'),
(314205,'2013-09-30 21:42:01',134680,'/products'),
(314206,'2013-09-30 21:42:39',134682,'/lander-2'),
(314207,'2013-09-30 21:43:23',134680,'/the-forever-love-bear'),
(314208,'2013-09-30 21:43:41',134683,'/home'),
(314209,'2013-09-30 21:44:19',134682,'/products'),
(314210,'2013-09-30 21:46:37',134682,'/the-original-mr-fuzzy'),
(314211,'2013-09-30 21:46:44',134684,'/lander-2'),
(314212,'2013-09-30 21:49:00',134683,'/products'),
(314213,'2013-09-30 21:51:41',134683,'/the-original-mr-fuzzy'),
(314214,'2013-09-30 21:51:50',134685,'/lander-3'),
(314215,'2013-09-30 21:52:38',134683,'/cart'),
(314216,'2013-09-30 21:53:13',134686,'/lander-2'),
(314217,'2013-09-30 21:54:07',134683,'/shipping'),
(314218,'2013-09-30 21:55:39',134683,'/billing-2'),
(314219,'2013-09-30 21:57:34',134687,'/lander-3'),
(314220,'2013-09-30 21:58:57',134688,'/lander-2'),
(314221,'2013-09-30 22:03:19',134687,'/products'),
(314222,'2013-09-30 22:06:32',134689,'/lander-2'),
(314223,'2013-09-30 22:07:45',134689,'/products'),
(314224,'2013-09-30 22:15:55',134690,'/home'),
(314225,'2013-09-30 22:18:46',134690,'/products'),
(314226,'2013-09-30 22:21:21',134691,'/lander-3'),
(314227,'2013-09-30 22:24:03',134691,'/products'),
(314228,'2013-09-30 22:29:06',134692,'/lander-2'),
(314229,'2013-09-30 22:30:47',134693,'/lander-3'),
(314230,'2013-09-30 22:32:59',134692,'/products'),
(314231,'2013-09-30 22:33:28',134694,'/lander-2'),
(314232,'2013-09-30 22:33:59',134695,'/home'),
(314233,'2013-09-30 22:34:29',134693,'/products'),
(314234,'2013-09-30 22:34:52',134692,'/the-original-mr-fuzzy'),
(314235,'2013-09-30 22:35:34',134693,'/the-original-mr-fuzzy'),
(314236,'2013-09-30 22:37:37',134695,'/products'),
(314237,'2013-09-30 22:38:14',134696,'/lander-2'),
(314238,'2013-09-30 22:38:39',134694,'/products'),
(314239,'2013-09-30 22:40:34',134695,'/the-original-mr-fuzzy'),
(314240,'2013-09-30 22:42:35',134694,'/the-original-mr-fuzzy'),
(314241,'2013-09-30 22:43:13',134694,'/cart'),
(314242,'2013-09-30 22:45:39',134694,'/shipping'),
(314243,'2013-09-30 22:48:48',134694,'/billing-2'),
(314244,'2013-09-30 22:53:50',134697,'/home'),
(314245,'2013-09-30 22:55:50',134698,'/home'),
(314246,'2013-09-30 22:57:40',134699,'/lander-3'),
(314247,'2013-09-30 22:58:53',134700,'/lander-3'),
(314248,'2013-09-30 23:01:30',134698,'/products'),
(314249,'2013-09-30 23:04:11',134698,'/the-original-mr-fuzzy'),
(314250,'2013-09-30 23:06:34',134701,'/lander-2'),
(314251,'2013-09-30 23:06:40',134702,'/home'),
(314252,'2013-09-30 23:07:41',134698,'/cart'),
(314253,'2013-09-30 23:08:03',134703,'/lander-2'),
(314254,'2013-09-30 23:08:32',134704,'/lander-3'),
(314255,'2013-09-30 23:11:17',134705,'/lander-2'),
(314256,'2013-09-30 23:11:35',134703,'/products'),
(314257,'2013-09-30 23:14:19',134704,'/products'),
(314258,'2013-09-30 23:15:54',134703,'/the-original-mr-fuzzy'),
(314259,'2013-09-30 23:16:02',134705,'/products'),
(314260,'2013-09-30 23:16:29',134703,'/cart'),
(314261,'2013-09-30 23:18:45',134704,'/the-forever-love-bear'),
(314262,'2013-09-30 23:20:38',134705,'/the-original-mr-fuzzy'),
(314263,'2013-09-30 23:21:29',134706,'/home'),
(314264,'2013-09-30 23:28:16',134707,'/home'),
(314265,'2013-09-30 23:46:26',134708,'/lander-2'),
(314266,'2013-09-30 23:48:39',134708,'/products'),
(314267,'2013-09-30 23:49:00',134709,'/lander-2'),
(314268,'2013-09-30 23:49:14',134708,'/the-original-mr-fuzzy'),
(314269,'2013-09-30 23:52:12',134708,'/cart'),
(314270,'2013-09-30 23:52:48',134709,'/products'),
(314271,'2013-09-30 23:54:19',134710,'/lander-2'),
(314272,'2013-09-30 23:58:38',134711,'/home'),
(314273,'2013-10-01 00:01:07',134711,'/products'),
(314274,'2013-10-01 00:03:13',134711,'/the-original-mr-fuzzy'),
(314275,'2013-10-01 00:06:13',134712,'/lander-2'),
(314276,'2013-10-01 00:09:47',134713,'/lander-3'),
(314277,'2013-10-01 00:11:53',134713,'/products'),
(314278,'2013-10-01 00:13:01',134714,'/lander-2'),
(314279,'2013-10-01 00:13:55',134714,'/products'),
(314280,'2013-10-01 00:18:00',134714,'/the-original-mr-fuzzy'),
(314281,'2013-10-01 00:18:40',134715,'/home'),
(314282,'2013-10-01 00:28:03',134716,'/lander-2'),
(314283,'2013-10-01 00:28:49',134716,'/products'),
(314284,'2013-10-01 00:29:29',134716,'/the-original-mr-fuzzy'),
(314285,'2013-10-01 00:30:15',134717,'/home'),
(314286,'2013-10-01 00:43:13',134718,'/lander-3'),
(314287,'2013-10-01 00:50:25',134719,'/home'),
(314288,'2013-10-01 00:52:43',134719,'/products'),
(314289,'2013-10-01 00:54:20',134720,'/lander-2'),
(314290,'2013-10-01 00:56:44',134719,'/the-original-mr-fuzzy'),
(314291,'2013-10-01 01:00:00',134720,'/products'),
(314292,'2013-10-01 01:04:38',134720,'/the-forever-love-bear'),
(314293,'2013-10-01 01:06:21',134720,'/cart'),
(314294,'2013-10-01 01:10:07',134721,'/home'),
(314295,'2013-10-01 01:10:10',134720,'/shipping'),
(314296,'2013-10-01 01:12:16',134722,'/lander-2'),
(314297,'2013-10-01 01:16:32',134722,'/products'),
(314298,'2013-10-01 01:18:35',134722,'/the-forever-love-bear'),
(314299,'2013-10-01 01:21:30',134722,'/cart'),
(314300,'2013-10-01 01:22:12',134722,'/shipping'),
(314301,'2013-10-01 01:24:14',134722,'/billing-2'),
(314302,'2013-10-01 01:28:12',134723,'/lander-2'),
(314303,'2013-10-01 01:47:37',134724,'/lander-2'),
(314304,'2013-10-01 01:49:33',134724,'/products'),
(314305,'2013-10-01 01:50:02',134724,'/the-original-mr-fuzzy'),
(314306,'2013-10-01 01:54:25',134725,'/home'),
(314307,'2013-10-01 02:01:12',134726,'/lander-3'),
(314308,'2013-10-01 02:18:54',134727,'/home'),
(314309,'2013-10-01 02:24:25',134727,'/products'),
(314310,'2013-10-01 02:24:53',134727,'/the-forever-love-bear'),
(314311,'2013-10-01 02:26:36',134727,'/cart'),
(314312,'2013-10-01 02:33:43',134728,'/lander-2'),
(314313,'2013-10-01 02:44:22',134729,'/home'),
(314314,'2013-10-01 02:46:19',134730,'/lander-2'),
(314315,'2013-10-01 02:51:04',134731,'/lander-2'),
(314316,'2013-10-01 02:55:09',134731,'/products'),
(314317,'2013-10-01 03:01:55',134732,'/lander-2'),
(314318,'2013-10-01 03:10:05',134733,'/home'),
(314319,'2013-10-01 03:12:46',134733,'/products'),
(314320,'2013-10-01 03:13:21',134733,'/the-original-mr-fuzzy'),
(314321,'2013-10-01 03:17:39',134734,'/lander-3'),
(314322,'2013-10-01 03:20:59',134734,'/products'),
(314323,'2013-10-01 03:22:17',134734,'/the-original-mr-fuzzy'),
(314324,'2013-10-01 03:25:22',134734,'/cart'),
(314325,'2013-10-01 03:27:06',134735,'/home'),
(314326,'2013-10-01 03:30:17',134735,'/products'),
(314327,'2013-10-01 03:34:45',134735,'/the-forever-love-bear'),
(314328,'2013-10-01 03:37:16',134735,'/cart'),
(314329,'2013-10-01 03:39:45',134735,'/shipping'),
(314330,'2013-10-01 03:40:06',134735,'/billing-2'),
(314331,'2013-10-01 03:44:33',134736,'/lander-3'),
(314332,'2013-10-01 03:54:40',134737,'/lander-2'),
(314333,'2013-10-01 03:55:18',134737,'/products'),
(314334,'2013-10-01 03:55:51',134737,'/the-original-mr-fuzzy'),
(314335,'2013-10-01 04:03:21',134738,'/lander-2'),
(314336,'2013-10-01 04:06:56',134738,'/products'),
(314337,'2013-10-01 04:09:18',134738,'/the-original-mr-fuzzy'),
(314338,'2013-10-01 04:10:45',134739,'/lander-2'),
(314339,'2013-10-01 04:12:14',134738,'/cart'),
(314340,'2013-10-01 04:12:55',134739,'/products'),
(314341,'2013-10-01 04:14:00',134739,'/the-original-mr-fuzzy'),
(314342,'2013-10-01 04:15:03',134738,'/shipping'),
(314343,'2013-10-01 04:16:15',134738,'/billing-2'),
(314344,'2013-10-01 04:17:01',134738,'/thank-you-for-your-order'),
(314345,'2013-10-01 04:17:02',134739,'/cart'),
(314346,'2013-10-01 04:19:44',134739,'/shipping'),
(314347,'2013-10-01 04:21:26',134739,'/billing-2'),
(314348,'2013-10-01 04:24:14',134739,'/thank-you-for-your-order'),
(314349,'2013-10-01 04:37:02',134740,'/lander-2'),
(314350,'2013-10-01 04:39:47',134741,'/lander-2'),
(314351,'2013-10-01 04:40:59',134742,'/lander-2'),
(314352,'2013-10-01 04:41:37',134742,'/products'),
(314353,'2013-10-01 04:42:25',134741,'/products'),
(314354,'2013-10-01 04:42:29',134742,'/the-original-mr-fuzzy'),
(314355,'2013-10-01 04:42:42',134740,'/products'),
(314356,'2013-10-01 04:44:59',134743,'/lander-2'),
(314357,'2013-10-01 04:45:09',134740,'/the-original-mr-fuzzy'),
(314358,'2013-10-01 04:46:45',134741,'/the-original-mr-fuzzy'),
(314359,'2013-10-01 04:49:03',134741,'/cart'),
(314360,'2013-10-01 04:49:20',134743,'/products'),
(314361,'2013-10-01 04:50:13',134741,'/shipping'),
(314362,'2013-10-01 04:53:38',134743,'/the-original-mr-fuzzy'),
(314363,'2013-10-01 05:08:08',134744,'/home'),
(314364,'2013-10-01 05:13:28',134744,'/products'),
(314365,'2013-10-01 05:14:28',134744,'/the-original-mr-fuzzy'),
(314366,'2013-10-01 05:16:29',134744,'/cart'),
(314367,'2013-10-01 05:19:14',134745,'/lander-2'),
(314368,'2013-10-01 05:32:07',134746,'/lander-2'),
(314369,'2013-10-01 05:39:22',134747,'/lander-2'),
(314370,'2013-10-01 05:40:56',134747,'/products'),
(314371,'2013-10-01 05:41:05',134748,'/lander-2'),
(314372,'2013-10-01 05:41:44',134748,'/products'),
(314373,'2013-10-01 05:42:23',134748,'/the-original-mr-fuzzy'),
(314374,'2013-10-01 05:45:06',134749,'/lander-2'),
(314375,'2013-10-01 05:47:56',134749,'/products'),
(314376,'2013-10-01 05:52:21',134749,'/the-original-mr-fuzzy'),
(314377,'2013-10-01 06:09:08',134750,'/lander-2'),
(314378,'2013-10-01 06:44:31',134751,'/lander-2'),
(314379,'2013-10-01 06:50:03',134751,'/products'),
(314380,'2013-10-01 06:58:56',134752,'/lander-3'),
(314381,'2013-10-01 07:00:27',134753,'/lander-3'),
(314382,'2013-10-01 07:04:05',134754,'/home'),
(314383,'2013-10-01 07:05:07',134755,'/lander-2'),
(314384,'2013-10-01 07:05:20',134753,'/products'),
(314385,'2013-10-01 07:07:45',134755,'/products'),
(314386,'2013-10-01 07:08:15',134754,'/products'),
(314387,'2013-10-01 07:09:11',134756,'/lander-2'),
(314388,'2013-10-01 07:10:29',134754,'/the-original-mr-fuzzy'),
(314389,'2013-10-01 07:14:54',134756,'/products'),
(314390,'2013-10-01 07:16:24',134757,'/home'),
(314391,'2013-10-01 07:19:17',134758,'/home'),
(314392,'2013-10-01 07:19:50',134759,'/home'),
(314393,'2013-10-01 07:22:06',134760,'/lander-3'),
(314394,'2013-10-01 07:22:06',134761,'/lander-2'),
(314395,'2013-10-01 07:22:07',134762,'/home'),
(314396,'2013-10-01 07:22:16',134758,'/products'),
(314397,'2013-10-01 07:22:24',134763,'/home'),
(314398,'2013-10-01 07:22:45',134762,'/products'),
(314399,'2013-10-01 07:22:52',134761,'/products'),
(314400,'2013-10-01 07:22:55',134763,'/products'),
(314401,'2013-10-01 07:23:45',134762,'/the-original-mr-fuzzy'),
(314402,'2013-10-01 07:24:13',134761,'/the-original-mr-fuzzy'),
(314403,'2013-10-01 07:24:19',134758,'/the-original-mr-fuzzy'),
(314404,'2013-10-01 07:25:39',134759,'/products'),
(314405,'2013-10-01 07:28:58',134759,'/the-original-mr-fuzzy'),
(314406,'2013-10-01 07:31:45',134759,'/cart'),
(314407,'2013-10-01 07:40:28',134764,'/lander-3'),
(314408,'2013-10-01 07:40:49',134765,'/home'),
(314409,'2013-10-01 07:43:38',134766,'/lander-3'),
(314410,'2013-10-01 07:43:49',134767,'/lander-2'),
(314411,'2013-10-01 07:49:17',134768,'/lander-2'),
(314412,'2013-10-01 07:49:21',134767,'/products'),
(314413,'2013-10-01 07:50:01',134767,'/the-original-mr-fuzzy'),
(314414,'2013-10-01 07:51:29',134769,'/home'),
(314415,'2013-10-01 07:54:05',134768,'/products'),
(314416,'2013-10-01 07:58:34',134768,'/the-forever-love-bear'),
(314417,'2013-10-01 07:59:36',134770,'/home'),
(314418,'2013-10-01 08:00:10',134771,'/lander-2'),
(314419,'2013-10-01 08:02:12',134772,'/lander-2'),
(314420,'2013-10-01 08:06:18',134773,'/lander-2'),
(314421,'2013-10-01 08:07:44',134774,'/lander-2'),
(314422,'2013-10-01 08:09:21',134775,'/home'),
(314423,'2013-10-01 08:11:07',134774,'/products'),
(314424,'2013-10-01 08:12:05',134773,'/products'),
(314425,'2013-10-01 08:12:56',134776,'/lander-3'),
(314426,'2013-10-01 08:14:24',134774,'/the-original-mr-fuzzy'),
(314427,'2013-10-01 08:14:36',134773,'/the-original-mr-fuzzy'),
(314428,'2013-10-01 08:16:48',134776,'/products'),
(314429,'2013-10-01 08:18:22',134773,'/cart'),
(314430,'2013-10-01 08:19:22',134773,'/shipping'),
(314431,'2013-10-01 08:21:01',134776,'/the-original-mr-fuzzy'),
(314432,'2013-10-01 08:24:53',134777,'/lander-2'),
(314433,'2013-10-01 08:30:46',134778,'/lander-2'),
(314434,'2013-10-01 08:32:26',134779,'/lander-2'),
(314435,'2013-10-01 08:33:41',134778,'/products'),
(314436,'2013-10-01 08:35:52',134778,'/the-original-mr-fuzzy'),
(314437,'2013-10-01 08:38:39',134778,'/cart'),
(314438,'2013-10-01 08:45:37',134780,'/lander-2'),
(314439,'2013-10-01 08:46:46',134781,'/lander-3'),
(314440,'2013-10-01 09:00:09',134782,'/lander-3'),
(314441,'2013-10-01 09:00:49',134783,'/lander-2'),
(314442,'2013-10-01 09:11:54',134784,'/lander-2'),
(314443,'2013-10-01 09:13:27',134785,'/home'),
(314444,'2013-10-01 09:14:24',134786,'/lander-2'),
(314445,'2013-10-01 09:15:12',134787,'/home'),
(314446,'2013-10-01 09:17:26',134785,'/products'),
(314447,'2013-10-01 09:19:03',134787,'/products'),
(314448,'2013-10-01 09:19:45',134787,'/the-original-mr-fuzzy'),
(314449,'2013-10-01 09:19:49',134785,'/the-forever-love-bear'),
(314450,'2013-10-01 09:21:15',134788,'/home'),
(314451,'2013-10-01 09:21:59',134787,'/cart'),
(314452,'2013-10-01 09:22:01',134785,'/cart'),
(314453,'2013-10-01 09:23:08',134785,'/shipping'),
(314454,'2013-10-01 09:24:48',134785,'/billing-2'),
(314455,'2013-10-01 09:25:19',134789,'/lander-3'),
(314456,'2013-10-01 09:25:48',134790,'/lander-2'),
(314457,'2013-10-01 09:26:21',134790,'/products'),
(314458,'2013-10-01 09:28:14',134791,'/home'),
(314459,'2013-10-01 09:29:27',134789,'/products'),
(314460,'2013-10-01 09:29:58',134789,'/the-original-mr-fuzzy'),
(314461,'2013-10-01 09:30:26',134792,'/lander-2'),
(314462,'2013-10-01 09:30:53',134792,'/products'),
(314463,'2013-10-01 09:31:00',134790,'/the-original-mr-fuzzy'),
(314464,'2013-10-01 09:34:40',134792,'/the-original-mr-fuzzy'),
(314465,'2013-10-01 09:40:47',134793,'/home'),
(314466,'2013-10-01 09:43:34',134794,'/lander-3'),
(314467,'2013-10-01 09:46:51',134794,'/products'),
(314468,'2013-10-01 09:47:10',134794,'/the-original-mr-fuzzy'),
(314469,'2013-10-01 09:47:15',134795,'/lander-2'),
(314470,'2013-10-01 09:47:40',134794,'/cart'),
(314471,'2013-10-01 09:49:43',134796,'/lander-2'),
(314472,'2013-10-01 09:49:57',134794,'/shipping'),
(314473,'2013-10-01 09:50:16',134797,'/lander-2'),
(314474,'2013-10-01 09:51:16',134798,'/lander-2'),
(314475,'2013-10-01 09:52:51',134795,'/products'),
(314476,'2013-10-01 09:53:15',134796,'/products'),
(314477,'2013-10-01 09:53:31',134797,'/products'),
(314478,'2013-10-01 09:53:45',134798,'/products'),
(314479,'2013-10-01 09:55:00',134796,'/the-original-mr-fuzzy'),
(314480,'2013-10-01 09:55:18',134798,'/the-original-mr-fuzzy'),
(314481,'2013-10-01 09:55:30',134799,'/lander-2'),
(314482,'2013-10-01 09:55:52',134800,'/lander-2'),
(314483,'2013-10-01 09:56:06',134795,'/the-original-mr-fuzzy'),
(314484,'2013-10-01 09:56:41',134797,'/the-original-mr-fuzzy'),
(314485,'2013-10-01 09:56:48',134798,'/cart'),
(314486,'2013-10-01 09:57:13',134797,'/cart'),
(314487,'2013-10-01 09:57:20',134798,'/shipping'),
(314488,'2013-10-01 09:57:27',134801,'/lander-2'),
(314489,'2013-10-01 09:57:41',134796,'/cart'),
(314490,'2013-10-01 09:58:13',134796,'/shipping'),
(314491,'2013-10-01 09:58:42',134798,'/billing-2'),
(314492,'2013-10-01 09:59:30',134802,'/lander-3'),
(314493,'2013-10-01 09:59:51',134797,'/shipping'),
(314494,'2013-10-01 10:00:14',134803,'/home'),
(314495,'2013-10-01 10:00:21',134800,'/products'),
(314496,'2013-10-01 10:01:06',134796,'/billing-2'),
(314497,'2013-10-01 10:01:52',134796,'/thank-you-for-your-order'),
(314498,'2013-10-01 10:03:05',134797,'/billing-2'),
(314499,'2013-10-01 10:03:24',134804,'/lander-2'),
(314500,'2013-10-01 10:04:37',134802,'/products'),
(314501,'2013-10-01 10:05:36',134803,'/products'),
(314502,'2013-10-01 10:07:00',134802,'/the-original-mr-fuzzy'),
(314503,'2013-10-01 10:08:11',134803,'/the-original-mr-fuzzy'),
(314504,'2013-10-01 10:08:51',134802,'/cart'),
(314505,'2013-10-01 10:08:51',134803,'/cart'),
(314506,'2013-10-01 10:10:24',134802,'/shipping'),
(314507,'2013-10-01 10:11:08',134803,'/shipping'),
(314508,'2013-10-01 10:13:03',134802,'/billing-2'),
(314509,'2013-10-01 10:14:06',134803,'/billing-2'),
(314510,'2013-10-01 10:15:12',134805,'/lander-2'),
(314511,'2013-10-01 10:15:46',134806,'/home'),
(314512,'2013-10-01 10:16:48',134803,'/thank-you-for-your-order'),
(314513,'2013-10-01 10:17:20',134806,'/products'),
(314514,'2013-10-01 10:17:22',134807,'/home'),
(314515,'2013-10-01 10:18:20',134802,'/thank-you-for-your-order'),
(314516,'2013-10-01 10:18:26',134806,'/the-original-mr-fuzzy'),
(314517,'2013-10-01 10:19:36',134807,'/products'),
(314518,'2013-10-01 10:24:13',134808,'/lander-2'),
(314519,'2013-10-01 10:28:33',134808,'/products'),
(314520,'2013-10-01 10:30:18',134809,'/home'),
(314521,'2013-10-01 10:35:20',134810,'/lander-3'),
(314522,'2013-10-01 10:35:30',134811,'/home'),
(314523,'2013-10-01 10:35:32',134812,'/lander-2'),
(314524,'2013-10-01 10:38:53',134813,'/lander-3'),
(314525,'2013-10-01 10:39:01',134811,'/products'),
(314526,'2013-10-01 10:40:47',134811,'/the-original-mr-fuzzy'),
(314527,'2013-10-01 10:41:00',134814,'/lander-2'),
(314528,'2013-10-01 10:41:08',134810,'/products'),
(314529,'2013-10-01 10:41:56',134815,'/lander-2'),
(314530,'2013-10-01 10:41:59',134816,'/lander-2'),
(314531,'2013-10-01 10:42:28',134817,'/lander-2'),
(314532,'2013-10-01 10:43:05',134810,'/the-original-mr-fuzzy'),
(314533,'2013-10-01 10:43:24',134818,'/lander-3'),
(314534,'2013-10-01 10:43:34',134819,'/lander-3'),
(314535,'2013-10-01 10:44:02',134820,'/lander-3'),
(314536,'2013-10-01 10:45:13',134817,'/products'),
(314537,'2013-10-01 10:45:18',134819,'/products'),
(314538,'2013-10-01 10:46:08',134819,'/the-original-mr-fuzzy'),
(314539,'2013-10-01 10:46:43',134818,'/products'),
(314540,'2013-10-01 10:47:56',134817,'/the-original-mr-fuzzy'),
(314541,'2013-10-01 10:48:08',134821,'/lander-2'),
(314542,'2013-10-01 10:49:24',134822,'/home'),
(314543,'2013-10-01 10:50:20',134818,'/the-original-mr-fuzzy'),
(314544,'2013-10-01 10:50:57',134823,'/lander-2'),
(314545,'2013-10-01 10:51:03',134824,'/lander-2'),
(314546,'2013-10-01 10:55:24',134824,'/products'),
(314547,'2013-10-01 10:56:04',134825,'/lander-2'),
(314548,'2013-10-01 10:56:11',134823,'/products'),
(314549,'2013-10-01 10:57:20',134826,'/lander-2'),
(314550,'2013-10-01 10:57:44',134824,'/the-original-mr-fuzzy'),
(314551,'2013-10-01 10:57:46',134826,'/products'),
(314552,'2013-10-01 10:58:05',134823,'/the-forever-love-bear'),
(314553,'2013-10-01 10:58:52',134827,'/lander-3'),
(314554,'2013-10-01 10:59:05',134823,'/cart'),
(314555,'2013-10-01 10:59:06',134826,'/the-original-mr-fuzzy'),
(314556,'2013-10-01 10:59:29',134828,'/lander-2'),
(314557,'2013-10-01 11:00:06',134829,'/lander-2'),
(314558,'2013-10-01 11:00:22',134824,'/cart'),
(314559,'2013-10-01 11:00:31',134828,'/products'),
(314560,'2013-10-01 11:00:34',134830,'/home'),
(314561,'2013-10-01 11:01:31',134826,'/cart'),
(314562,'2013-10-01 11:02:05',134831,'/lander-2'),
(314563,'2013-10-01 11:02:46',134830,'/products'),
(314564,'2013-10-01 11:03:12',134824,'/shipping'),
(314565,'2013-10-01 11:03:38',134832,'/lander-2'),
(314566,'2013-10-01 11:03:56',134824,'/billing-2'),
(314567,'2013-10-01 11:04:03',134829,'/products'),
(314568,'2013-10-01 11:04:04',134833,'/lander-3'),
(314569,'2013-10-01 11:04:15',134830,'/the-original-mr-fuzzy'),
(314570,'2013-10-01 11:04:51',134834,'/home'),
(314571,'2013-10-01 11:05:09',134832,'/products'),
(314572,'2013-10-01 11:05:53',134834,'/products'),
(314573,'2013-10-01 11:06:01',134833,'/products'),
(314574,'2013-10-01 11:06:10',134835,'/lander-2'),
(314575,'2013-10-01 11:07:21',134836,'/lander-2'),
(314576,'2013-10-01 11:07:51',134829,'/the-original-mr-fuzzy'),
(314577,'2013-10-01 11:08:10',134830,'/cart'),
(314578,'2013-10-01 11:08:11',134836,'/products'),
(314579,'2013-10-01 11:11:35',134830,'/shipping'),
(314580,'2013-10-01 11:11:38',134829,'/cart'),
(314581,'2013-10-01 11:12:03',134837,'/lander-2'),
(314582,'2013-10-01 11:12:47',134836,'/the-original-mr-fuzzy'),
(314583,'2013-10-01 11:13:20',134836,'/cart'),
(314584,'2013-10-01 11:14:09',134838,'/lander-2'),
(314585,'2013-10-01 11:14:25',134836,'/shipping'),
(314586,'2013-10-01 11:14:44',134830,'/billing-2'),
(314587,'2013-10-01 11:15:16',134837,'/products'),
(314588,'2013-10-01 11:15:56',134837,'/the-original-mr-fuzzy'),
(314589,'2013-10-01 11:15:57',134836,'/billing-2'),
(314590,'2013-10-01 11:16:20',134839,'/lander-3'),
(314591,'2013-10-01 11:17:02',134830,'/thank-you-for-your-order'),
(314592,'2013-10-01 11:17:26',134837,'/cart'),
(314593,'2013-10-01 11:17:29',134838,'/products'),
(314594,'2013-10-01 11:17:56',134840,'/lander-2'),
(314595,'2013-10-01 11:19:24',134837,'/shipping'),
(314596,'2013-10-01 11:19:55',134840,'/products'),
(314597,'2013-10-01 11:19:59',134838,'/the-original-mr-fuzzy'),
(314598,'2013-10-01 11:20:14',134837,'/billing-2'),
(314599,'2013-10-01 11:20:25',134839,'/products'),
(314600,'2013-10-01 11:21:22',134841,'/lander-2'),
(314601,'2013-10-01 11:21:27',134842,'/lander-2'),
(314602,'2013-10-01 11:21:51',134839,'/the-forever-love-bear'),
(314603,'2013-10-01 11:23:08',134837,'/thank-you-for-your-order'),
(314604,'2013-10-01 11:23:47',134840,'/the-original-mr-fuzzy'),
(314605,'2013-10-01 11:25:47',134843,'/lander-2'),
(314606,'2013-10-01 11:26:01',134844,'/lander-2'),
(314607,'2013-10-01 11:29:35',134845,'/lander-3'),
(314608,'2013-10-01 11:30:03',134843,'/products'),
(314609,'2013-10-01 11:31:33',134843,'/the-forever-love-bear'),
(314610,'2013-10-01 11:32:13',134846,'/lander-2'),
(314611,'2013-10-01 11:32:23',134847,'/lander-2'),
(314612,'2013-10-01 11:33:23',134843,'/cart'),
(314613,'2013-10-01 11:33:41',134848,'/lander-3'),
(314614,'2013-10-01 11:35:26',134847,'/products'),
(314615,'2013-10-01 11:36:05',134843,'/shipping'),
(314616,'2013-10-01 11:36:11',134849,'/home'),
(314617,'2013-10-01 11:36:59',134850,'/home'),
(314618,'2013-10-01 11:37:27',134846,'/products'),
(314619,'2013-10-01 11:38:13',134843,'/billing-2'),
(314620,'2013-10-01 11:39:44',134847,'/the-original-mr-fuzzy'),
(314621,'2013-10-01 11:40:12',134847,'/cart'),
(314622,'2013-10-01 11:40:29',134851,'/lander-3'),
(314623,'2013-10-01 11:40:30',134849,'/products'),
(314624,'2013-10-01 11:41:01',134852,'/home'),
(314625,'2013-10-01 11:41:54',134846,'/the-original-mr-fuzzy'),
(314626,'2013-10-01 11:42:26',134846,'/cart'),
(314627,'2013-10-01 11:42:49',134853,'/home'),
(314628,'2013-10-01 11:43:06',134847,'/shipping'),
(314629,'2013-10-01 11:43:13',134854,'/lander-2'),
(314630,'2013-10-01 11:43:29',134847,'/billing-2'),
(314631,'2013-10-01 11:43:57',134849,'/the-original-mr-fuzzy'),
(314632,'2013-10-01 11:44:09',134854,'/products'),
(314633,'2013-10-01 11:44:50',134855,'/home'),
(314634,'2013-10-01 11:46:04',134856,'/home'),
(314635,'2013-10-01 11:46:08',134846,'/shipping'),
(314636,'2013-10-01 11:47:25',134857,'/lander-3'),
(314637,'2013-10-01 11:48:08',134846,'/billing-2'),
(314638,'2013-10-01 11:48:17',134854,'/the-original-mr-fuzzy'),
(314639,'2013-10-01 11:48:22',134847,'/thank-you-for-your-order'),
(314640,'2013-10-01 11:48:35',134857,'/products'),
(314641,'2013-10-01 11:48:49',134858,'/lander-3'),
(314642,'2013-10-01 11:48:53',134859,'/lander-3'),
(314643,'2013-10-01 11:48:54',134860,'/lander-2'),
(314644,'2013-10-01 11:49:11',134858,'/products'),
(314645,'2013-10-01 11:49:47',134857,'/the-original-mr-fuzzy'),
(314646,'2013-10-01 11:49:55',134846,'/thank-you-for-your-order'),
(314647,'2013-10-01 11:51:11',134859,'/products'),
(314648,'2013-10-01 11:51:28',134861,'/lander-3'),
(314649,'2013-10-01 11:52:50',134861,'/products'),
(314650,'2013-10-01 11:53:22',134859,'/the-original-mr-fuzzy'),
(314651,'2013-10-01 11:54:07',134860,'/products'),
(314652,'2013-10-01 11:54:55',134861,'/the-original-mr-fuzzy'),
(314653,'2013-10-01 11:56:47',134860,'/the-original-mr-fuzzy'),
(314654,'2013-10-01 11:59:56',134862,'/home'),
(314655,'2013-10-01 12:00:22',134863,'/lander-3'),
(314656,'2013-10-01 12:00:49',134864,'/lander-2'),
(314657,'2013-10-01 12:01:08',134865,'/home'),
(314658,'2013-10-01 12:01:45',134864,'/products'),
(314659,'2013-10-01 12:03:19',134865,'/products'),
(314660,'2013-10-01 12:03:57',134864,'/the-original-mr-fuzzy'),
(314661,'2013-10-01 12:07:29',134866,'/lander-2'),
(314662,'2013-10-01 12:08:34',134867,'/lander-2'),
(314663,'2013-10-01 12:10:05',134868,'/home'),
(314664,'2013-10-01 12:10:29',134866,'/products'),
(314665,'2013-10-01 12:10:46',134869,'/lander-2'),
(314666,'2013-10-01 12:11:34',134870,'/home'),
(314667,'2013-10-01 12:11:43',134868,'/products'),
(314668,'2013-10-01 12:11:46',134871,'/lander-2'),
(314669,'2013-10-01 12:14:07',134868,'/the-original-mr-fuzzy'),
(314670,'2013-10-01 12:14:35',134869,'/products'),
(314671,'2013-10-01 12:14:59',134866,'/the-original-mr-fuzzy'),
(314672,'2013-10-01 12:15:55',134870,'/products'),
(314673,'2013-10-01 12:18:34',134870,'/the-forever-love-bear'),
(314674,'2013-10-01 12:18:34',134872,'/lander-2'),
(314675,'2013-10-01 12:18:55',134866,'/cart'),
(314676,'2013-10-01 12:20:45',134873,'/home'),
(314677,'2013-10-01 12:20:58',134874,'/lander-2'),
(314678,'2013-10-01 12:21:49',134870,'/cart'),
(314679,'2013-10-01 12:22:54',134873,'/products'),
(314680,'2013-10-01 12:22:56',134872,'/products'),
(314681,'2013-10-01 12:23:50',134874,'/products'),
(314682,'2013-10-01 12:24:21',134872,'/the-original-mr-fuzzy'),
(314683,'2013-10-01 12:24:50',134870,'/shipping'),
(314684,'2013-10-01 12:26:09',134873,'/the-original-mr-fuzzy'),
(314685,'2013-10-01 12:26:14',134870,'/billing-2'),
(314686,'2013-10-01 12:26:46',134874,'/the-original-mr-fuzzy'),
(314687,'2013-10-01 12:29:34',134874,'/cart'),
(314688,'2013-10-01 12:29:56',134875,'/lander-3'),
(314689,'2013-10-01 12:30:12',134873,'/cart'),
(314690,'2013-10-01 12:31:08',134876,'/lander-2'),
(314691,'2013-10-01 12:32:43',134873,'/shipping'),
(314692,'2013-10-01 12:32:43',134874,'/shipping'),
(314693,'2013-10-01 12:33:31',134877,'/lander-2'),
(314694,'2013-10-01 12:34:14',134875,'/products'),
(314695,'2013-10-01 12:34:29',134875,'/the-original-mr-fuzzy'),
(314696,'2013-10-01 12:35:19',134874,'/billing-2'),
(314697,'2013-10-01 12:35:56',134875,'/cart'),
(314698,'2013-10-01 12:36:19',134878,'/lander-2'),
(314699,'2013-10-01 12:36:24',134879,'/lander-2'),
(314700,'2013-10-01 12:36:40',134875,'/shipping'),
(314701,'2013-10-01 12:38:11',134874,'/thank-you-for-your-order'),
(314702,'2013-10-01 12:38:41',134880,'/lander-2'),
(314703,'2013-10-01 12:38:59',134877,'/products'),
(314704,'2013-10-01 12:39:51',134881,'/lander-2'),
(314705,'2013-10-01 12:39:56',134882,'/lander-3'),
(314706,'2013-10-01 12:40:03',134877,'/the-original-mr-fuzzy'),
(314707,'2013-10-01 12:40:24',134880,'/products'),
(314708,'2013-10-01 12:40:42',134880,'/the-forever-love-bear'),
(314709,'2013-10-01 12:41:30',134883,'/home'),
(314710,'2013-10-01 12:42:07',134879,'/products'),
(314711,'2013-10-01 12:42:44',134880,'/cart'),
(314712,'2013-10-01 12:43:16',134884,'/lander-2'),
(314713,'2013-10-01 12:43:23',134882,'/products'),
(314714,'2013-10-01 12:43:46',134880,'/shipping'),
(314715,'2013-10-01 12:44:09',134884,'/products'),
(314716,'2013-10-01 12:45:29',134885,'/lander-2'),
(314717,'2013-10-01 12:45:54',134886,'/lander-3'),
(314718,'2013-10-01 12:46:10',134887,'/lander-2'),
(314719,'2013-10-01 12:46:24',134879,'/the-original-mr-fuzzy'),
(314720,'2013-10-01 12:46:25',134880,'/billing-2'),
(314721,'2013-10-01 12:47:50',134887,'/products'),
(314722,'2013-10-01 12:48:03',134885,'/products'),
(314723,'2013-10-01 12:49:42',134885,'/the-original-mr-fuzzy'),
(314724,'2013-10-01 12:50:31',134887,'/the-original-mr-fuzzy'),
(314725,'2013-10-01 12:50:45',134880,'/thank-you-for-your-order'),
(314726,'2013-10-01 12:51:28',134885,'/cart'),
(314727,'2013-10-01 12:52:40',134888,'/lander-2'),
(314728,'2013-10-01 12:52:40',134889,'/home'),
(314729,'2013-10-01 12:52:43',134890,'/lander-2'),
(314730,'2013-10-01 12:52:49',134887,'/cart'),
(314731,'2013-10-01 12:53:33',134889,'/products'),
(314732,'2013-10-01 12:54:08',134885,'/shipping'),
(314733,'2013-10-01 12:54:49',134891,'/lander-3'),
(314734,'2013-10-01 12:55:00',134892,'/home'),
(314735,'2013-10-01 12:55:21',134889,'/the-original-mr-fuzzy'),
(314736,'2013-10-01 12:55:33',134887,'/shipping'),
(314737,'2013-10-01 12:56:21',134885,'/billing-2'),
(314738,'2013-10-01 12:56:29',134891,'/products'),
(314739,'2013-10-01 12:56:45',134888,'/products'),
(314740,'2013-10-01 12:58:19',134887,'/billing-2'),
(314741,'2013-10-01 12:58:22',134892,'/products'),
(314742,'2013-10-01 12:58:29',134885,'/thank-you-for-your-order'),
(314743,'2013-10-01 12:59:17',134893,'/lander-2'),
(314744,'2013-10-01 12:59:38',134894,'/lander-2'),
(314745,'2013-10-01 13:00:32',134888,'/the-original-mr-fuzzy'),
(314746,'2013-10-01 13:00:39',134887,'/thank-you-for-your-order'),
(314747,'2013-10-01 13:01:17',134893,'/products'),
(314748,'2013-10-01 13:01:43',134895,'/home'),
(314749,'2013-10-01 13:02:21',134896,'/lander-2'),
(314750,'2013-10-01 13:02:41',134888,'/cart'),
(314751,'2013-10-01 13:03:59',134897,'/lander-3'),
(314752,'2013-10-01 13:04:25',134888,'/shipping'),
(314753,'2013-10-01 13:04:59',134898,'/lander-3'),
(314754,'2013-10-01 13:05:00',134894,'/products'),
(314755,'2013-10-01 13:05:20',134898,'/products'),
(314756,'2013-10-01 13:05:27',134888,'/billing-2'),
(314757,'2013-10-01 13:06:50',134894,'/the-original-mr-fuzzy'),
(314758,'2013-10-01 13:06:55',134899,'/lander-2'),
(314759,'2013-10-01 13:10:14',134894,'/cart'),
(314760,'2013-10-01 13:12:01',134899,'/products'),
(314761,'2013-10-01 13:13:58',134894,'/shipping'),
(314762,'2013-10-01 13:15:33',134899,'/the-original-mr-fuzzy'),
(314763,'2013-10-01 13:16:12',134900,'/lander-3'),
(314764,'2013-10-01 13:16:19',134894,'/billing-2'),
(314765,'2013-10-01 13:18:26',134899,'/cart'),
(314766,'2013-10-01 13:19:56',134901,'/lander-3'),
(314767,'2013-10-01 13:20:46',134899,'/shipping'),
(314768,'2013-10-01 13:20:59',134894,'/thank-you-for-your-order'),
(314769,'2013-10-01 13:21:36',134902,'/lander-2'),
(314770,'2013-10-01 13:23:14',134899,'/billing-2'),
(314771,'2013-10-01 13:23:53',134903,'/home'),
(314772,'2013-10-01 13:23:55',134904,'/lander-3'),
(314773,'2013-10-01 13:24:37',134905,'/lander-2'),
(314774,'2013-10-01 13:24:49',134901,'/products'),
(314775,'2013-10-01 13:25:21',134902,'/products'),
(314776,'2013-10-01 13:25:41',134906,'/lander-3'),
(314777,'2013-10-01 13:26:02',134907,'/lander-2'),
(314778,'2013-10-01 13:26:18',134904,'/products'),
(314779,'2013-10-01 13:27:06',134907,'/products'),
(314780,'2013-10-01 13:27:23',134908,'/home'),
(314781,'2013-10-01 13:29:06',134909,'/home'),
(314782,'2013-10-01 13:29:23',134910,'/lander-2'),
(314783,'2013-10-01 13:29:36',134903,'/products'),
(314784,'2013-10-01 13:30:53',134907,'/the-original-mr-fuzzy'),
(314785,'2013-10-01 13:31:17',134906,'/products'),
(314786,'2013-10-01 13:32:24',134911,'/lander-2'),
(314787,'2013-10-01 13:32:39',134903,'/the-original-mr-fuzzy'),
(314788,'2013-10-01 13:34:43',134910,'/products'),
(314789,'2013-10-01 13:35:41',134906,'/the-original-mr-fuzzy'),
(314790,'2013-10-01 13:35:43',134910,'/the-forever-love-bear'),
(314791,'2013-10-01 13:36:22',134912,'/home'),
(314792,'2013-10-01 13:36:25',134903,'/cart'),
(314793,'2013-10-01 13:37:09',134911,'/products'),
(314794,'2013-10-01 13:39:27',134911,'/the-original-mr-fuzzy'),
(314795,'2013-10-01 13:41:56',134911,'/cart'),
(314796,'2013-10-01 13:42:29',134913,'/lander-2'),
(314797,'2013-10-01 13:43:16',134913,'/products'),
(314798,'2013-10-01 13:44:18',134914,'/lander-2'),
(314799,'2013-10-01 13:45:28',134915,'/home'),
(314800,'2013-10-01 13:45:43',134911,'/shipping'),
(314801,'2013-10-01 13:46:38',134916,'/lander-3'),
(314802,'2013-10-01 13:47:03',134913,'/the-original-mr-fuzzy'),
(314803,'2013-10-01 13:47:36',134917,'/lander-2'),
(314804,'2013-10-01 13:47:44',134911,'/billing-2'),
(314805,'2013-10-01 13:48:12',134918,'/home'),
(314806,'2013-10-01 13:49:02',134919,'/lander-2'),
(314807,'2013-10-01 13:50:10',134916,'/products'),
(314808,'2013-10-01 13:50:44',134915,'/products'),
(314809,'2013-10-01 13:51:59',134920,'/lander-2'),
(314810,'2013-10-01 13:52:57',134921,'/lander-3'),
(314811,'2013-10-01 13:53:26',134916,'/the-original-mr-fuzzy'),
(314812,'2013-10-01 13:53:27',134922,'/lander-2'),
(314813,'2013-10-01 13:53:43',134915,'/the-original-mr-fuzzy'),
(314814,'2013-10-01 13:54:09',134916,'/cart'),
(314815,'2013-10-01 13:54:25',134921,'/products'),
(314816,'2013-10-01 13:54:47',134920,'/products'),
(314817,'2013-10-01 13:54:56',134916,'/shipping'),
(314818,'2013-10-01 13:57:09',134921,'/the-forever-love-bear'),
(314819,'2013-10-01 13:57:19',134916,'/billing-2'),
(314820,'2013-10-01 13:58:43',134923,'/home'),
(314821,'2013-10-01 14:00:08',134921,'/cart'),
(314822,'2013-10-01 14:02:12',134924,'/home'),
(314823,'2013-10-01 14:02:41',134916,'/thank-you-for-your-order'),
(314824,'2013-10-01 14:03:08',134921,'/shipping'),
(314825,'2013-10-01 14:05:44',134921,'/billing-2'),
(314826,'2013-10-01 14:08:33',134925,'/home'),
(314827,'2013-10-01 14:09:22',134925,'/products'),
(314828,'2013-10-01 14:09:57',134926,'/lander-3'),
(314829,'2013-10-01 14:14:35',134927,'/lander-2'),
(314830,'2013-10-01 14:15:41',134928,'/lander-2'),
(314831,'2013-10-01 14:16:49',134929,'/lander-2'),
(314832,'2013-10-01 14:16:59',134930,'/lander-3'),
(314833,'2013-10-01 14:17:32',134927,'/products'),
(314834,'2013-10-01 14:18:24',134929,'/products'),
(314835,'2013-10-01 14:19:04',134929,'/the-original-mr-fuzzy'),
(314836,'2013-10-01 14:19:46',134931,'/lander-3'),
(314837,'2013-10-01 14:20:22',134929,'/cart'),
(314838,'2013-10-01 14:20:24',134932,'/lander-2'),
(314839,'2013-10-01 14:21:07',134927,'/the-original-mr-fuzzy'),
(314840,'2013-10-01 14:22:19',134929,'/shipping'),
(314841,'2013-10-01 14:22:31',134927,'/cart'),
(314842,'2013-10-01 14:24:03',134927,'/shipping'),
(314843,'2013-10-01 14:24:25',134932,'/products'),
(314844,'2013-10-01 14:24:26',134929,'/billing-2'),
(314845,'2013-10-01 14:25:34',134932,'/the-original-mr-fuzzy'),
(314846,'2013-10-01 14:26:41',134927,'/billing-2'),
(314847,'2013-10-01 14:27:36',134929,'/thank-you-for-your-order'),
(314848,'2013-10-01 14:28:34',134927,'/thank-you-for-your-order'),
(314849,'2013-10-01 14:29:41',134933,'/home'),
(314850,'2013-10-01 14:31:23',134933,'/products'),
(314851,'2013-10-01 14:31:44',134934,'/lander-3'),
(314852,'2013-10-01 14:35:37',134935,'/lander-2'),
(314853,'2013-10-01 14:44:13',134936,'/home'),
(314854,'2013-10-01 14:45:30',134936,'/products'),
(314855,'2013-10-01 14:48:15',134937,'/lander-3'),
(314856,'2013-10-01 14:49:03',134937,'/products'),
(314857,'2013-10-01 14:49:18',134938,'/home'),
(314858,'2013-10-01 14:50:46',134939,'/lander-3'),
(314859,'2013-10-01 14:50:52',134940,'/lander-2'),
(314860,'2013-10-01 14:51:23',134941,'/lander-3'),
(314861,'2013-10-01 14:52:03',134941,'/products'),
(314862,'2013-10-01 14:52:15',134938,'/products'),
(314863,'2013-10-01 14:52:34',134937,'/the-original-mr-fuzzy'),
(314864,'2013-10-01 14:52:53',134938,'/the-forever-love-bear'),
(314865,'2013-10-01 14:53:13',134941,'/the-original-mr-fuzzy'),
(314866,'2013-10-01 14:54:30',134941,'/cart'),
(314867,'2013-10-01 14:54:44',134938,'/cart'),
(314868,'2013-10-01 14:55:56',134938,'/shipping'),
(314869,'2013-10-01 14:57:18',134942,'/lander-3'),
(314870,'2013-10-01 14:57:49',134943,'/lander-3'),
(314871,'2013-10-01 14:58:16',134938,'/billing-2'),
(314872,'2013-10-01 14:59:44',134944,'/lander-2'),
(314873,'2013-10-01 15:01:38',134943,'/products'),
(314874,'2013-10-01 15:02:40',134938,'/thank-you-for-your-order'),
(314875,'2013-10-01 15:03:41',134945,'/lander-2'),
(314876,'2013-10-01 15:05:20',134943,'/the-original-mr-fuzzy'),
(314877,'2013-10-01 15:07:28',134946,'/home'),
(314878,'2013-10-01 15:10:00',134946,'/products'),
(314879,'2013-10-01 15:13:07',134947,'/lander-2'),
(314880,'2013-10-01 15:13:40',134948,'/lander-2'),
(314881,'2013-10-01 15:14:20',134949,'/lander-2'),
(314882,'2013-10-01 15:15:41',134947,'/products'),
(314883,'2013-10-01 15:17:11',134947,'/the-original-mr-fuzzy'),
(314884,'2013-10-01 15:17:34',134950,'/lander-3'),
(314885,'2013-10-01 15:17:39',134947,'/cart'),
(314886,'2013-10-01 15:19:04',134951,'/lander-2'),
(314887,'2013-10-01 15:19:25',134951,'/products'),
(314888,'2013-10-01 15:20:56',134952,'/lander-3'),
(314889,'2013-10-01 15:21:02',134947,'/shipping'),
(314890,'2013-10-01 15:21:57',134951,'/the-original-mr-fuzzy'),
(314891,'2013-10-01 15:21:59',134950,'/products'),
(314892,'2013-10-01 15:22:33',134950,'/the-original-mr-fuzzy'),
(314893,'2013-10-01 15:23:07',134947,'/billing-2'),
(314894,'2013-10-01 15:23:14',134953,'/lander-2'),
(314895,'2013-10-01 15:24:15',134950,'/cart'),
(314896,'2013-10-01 15:24:38',134947,'/thank-you-for-your-order'),
(314897,'2013-10-01 15:25:56',134954,'/home'),
(314898,'2013-10-01 15:26:46',134954,'/products'),
(314899,'2013-10-01 15:28:38',134954,'/the-original-mr-fuzzy'),
(314900,'2013-10-01 15:29:30',134955,'/lander-2'),
(314901,'2013-10-01 15:31:39',134956,'/lander-2'),
(314902,'2013-10-01 15:31:42',134954,'/cart'),
(314903,'2013-10-01 15:33:59',134954,'/shipping'),
(314904,'2013-10-01 15:36:12',134957,'/lander-2'),
(314905,'2013-10-01 15:36:44',134958,'/lander-2'),
(314906,'2013-10-01 15:37:04',134954,'/billing-2'),
(314907,'2013-10-01 15:39:44',134959,'/home'),
(314908,'2013-10-01 15:39:52',134960,'/home'),
(314909,'2013-10-01 15:41:08',134961,'/lander-2'),
(314910,'2013-10-01 15:41:21',134958,'/products'),
(314911,'2013-10-01 15:41:22',134954,'/thank-you-for-your-order'),
(314912,'2013-10-01 15:42:51',134958,'/the-original-mr-fuzzy'),
(314913,'2013-10-01 15:43:22',134960,'/products'),
(314914,'2013-10-01 15:44:00',134962,'/lander-2'),
(314915,'2013-10-01 15:45:12',134959,'/products'),
(314916,'2013-10-01 15:46:14',134962,'/products'),
(314917,'2013-10-01 15:46:30',134963,'/lander-2'),
(314918,'2013-10-01 15:46:41',134960,'/the-forever-love-bear'),
(314919,'2013-10-01 15:46:49',134959,'/the-original-mr-fuzzy'),
(314920,'2013-10-01 15:48:31',134964,'/lander-3'),
(314921,'2013-10-01 15:48:53',134962,'/the-original-mr-fuzzy'),
(314922,'2013-10-01 15:49:01',134965,'/lander-3'),
(314923,'2013-10-01 15:49:21',134959,'/cart'),
(314924,'2013-10-01 15:49:36',134966,'/home'),
(314925,'2013-10-01 15:49:50',134967,'/lander-2'),
(314926,'2013-10-01 15:50:16',134959,'/shipping'),
(314927,'2013-10-01 15:53:16',134959,'/billing-2'),
(314928,'2013-10-01 15:53:47',134968,'/lander-3'),
(314929,'2013-10-01 15:53:50',134966,'/products'),
(314930,'2013-10-01 15:53:59',134959,'/thank-you-for-your-order'),
(314931,'2013-10-01 15:54:12',134965,'/products'),
(314932,'2013-10-01 15:55:53',134969,'/lander-2'),
(314933,'2013-10-01 15:56:54',134966,'/the-original-mr-fuzzy'),
(314934,'2013-10-01 15:56:57',134970,'/lander-2'),
(314935,'2013-10-01 15:57:13',134971,'/home'),
(314936,'2013-10-01 15:57:52',134972,'/lander-2'),
(314937,'2013-10-01 15:59:56',134966,'/cart'),
(314938,'2013-10-01 16:00:56',134966,'/shipping'),
(314939,'2013-10-01 16:01:00',134973,'/lander-2'),
(314940,'2013-10-01 16:03:27',134966,'/billing-2'),
(314941,'2013-10-01 16:04:01',134966,'/thank-you-for-your-order'),
(314942,'2013-10-01 16:04:11',134974,'/home'),
(314943,'2013-10-01 16:05:47',134975,'/lander-2'),
(314944,'2013-10-01 16:06:15',134976,'/lander-2'),
(314945,'2013-10-01 16:07:15',134974,'/products'),
(314946,'2013-10-01 16:07:50',134976,'/products'),
(314947,'2013-10-01 16:09:08',134977,'/lander-2'),
(314948,'2013-10-01 16:09:58',134974,'/the-original-mr-fuzzy'),
(314949,'2013-10-01 16:11:02',134978,'/home'),
(314950,'2013-10-01 16:11:57',134976,'/the-original-mr-fuzzy'),
(314951,'2013-10-01 16:13:03',134979,'/home'),
(314952,'2013-10-01 16:14:27',134978,'/products'),
(314953,'2013-10-01 16:15:23',134980,'/home'),
(314954,'2013-10-01 16:15:44',134981,'/lander-2'),
(314955,'2013-10-01 16:16:23',134981,'/products'),
(314956,'2013-10-01 16:17:03',134980,'/products'),
(314957,'2013-10-01 16:17:32',134982,'/home'),
(314958,'2013-10-01 16:17:49',134978,'/the-original-mr-fuzzy'),
(314959,'2013-10-01 16:18:13',134981,'/the-original-mr-fuzzy'),
(314960,'2013-10-01 16:18:14',134983,'/lander-2'),
(314961,'2013-10-01 16:18:18',134984,'/lander-2'),
(314962,'2013-10-01 16:19:35',134985,'/lander-3'),
(314963,'2013-10-01 16:19:39',134986,'/lander-2'),
(314964,'2013-10-01 16:20:47',134987,'/lander-3'),
(314965,'2013-10-01 16:21:15',134980,'/the-original-mr-fuzzy'),
(314966,'2013-10-01 16:21:17',134978,'/cart'),
(314967,'2013-10-01 16:21:48',134980,'/cart'),
(314968,'2013-10-01 16:21:51',134988,'/lander-2'),
(314969,'2013-10-01 16:22:08',134986,'/products'),
(314970,'2013-10-01 16:22:51',134986,'/the-original-mr-fuzzy'),
(314971,'2013-10-01 16:23:12',134978,'/shipping'),
(314972,'2013-10-01 16:24:27',134980,'/shipping'),
(314973,'2013-10-01 16:25:46',134986,'/cart'),
(314974,'2013-10-01 16:25:49',134987,'/products'),
(314975,'2013-10-01 16:26:25',134978,'/billing-2'),
(314976,'2013-10-01 16:26:51',134980,'/billing-2'),
(314977,'2013-10-01 16:28:04',134987,'/the-original-mr-fuzzy'),
(314978,'2013-10-01 16:28:41',134989,'/lander-2'),
(314979,'2013-10-01 16:29:20',134986,'/shipping'),
(314980,'2013-10-01 16:29:34',134987,'/cart'),
(314981,'2013-10-01 16:29:53',134990,'/lander-3'),
(314982,'2013-10-01 16:30:25',134991,'/lander-2'),
(314983,'2013-10-01 16:32:00',134987,'/shipping'),
(314984,'2013-10-01 16:32:15',134980,'/thank-you-for-your-order'),
(314985,'2013-10-01 16:32:55',134992,'/lander-3'),
(314986,'2013-10-01 16:33:59',134987,'/billing-2'),
(314987,'2013-10-01 16:34:50',134993,'/lander-2'),
(314988,'2013-10-01 16:35:04',134990,'/products'),
(314989,'2013-10-01 16:36:46',134993,'/products'),
(314990,'2013-10-01 16:38:47',134993,'/the-original-mr-fuzzy'),
(314991,'2013-10-01 16:39:03',134994,'/lander-2'),
(314992,'2013-10-01 16:39:31',134990,'/the-original-mr-fuzzy'),
(314993,'2013-10-01 16:41:33',134990,'/cart'),
(314994,'2013-10-01 16:41:42',134995,'/lander-2'),
(314995,'2013-10-01 16:42:38',134990,'/shipping'),
(314996,'2013-10-01 16:42:53',134996,'/lander-2'),
(314997,'2013-10-01 16:45:02',134990,'/billing-2'),
(314998,'2013-10-01 16:45:26',134995,'/products'),
(314999,'2013-10-01 16:45:44',134997,'/lander-2'),
(315000,'2013-10-01 16:45:52',134998,'/lander-2'),
(315001,'2013-10-01 16:46:18',134995,'/the-original-mr-fuzzy'),
(315002,'2013-10-01 16:48:08',134999,'/lander-2'),
(315003,'2013-10-01 16:49:53',135000,'/lander-2'),
(315004,'2013-10-01 16:50:33',134997,'/products'),
(315005,'2013-10-01 16:51:23',135001,'/home'),
(315006,'2013-10-01 16:51:25',134998,'/products'),
(315007,'2013-10-01 16:52:07',134998,'/the-forever-love-bear'),
(315008,'2013-10-01 16:53:02',134997,'/the-original-mr-fuzzy'),
(315009,'2013-10-01 16:53:16',135000,'/products'),
(315010,'2013-10-01 16:53:23',134998,'/cart'),
(315011,'2013-10-01 16:54:35',134997,'/cart'),
(315012,'2013-10-01 16:54:41',135002,'/lander-2'),
(315013,'2013-10-01 16:54:47',134998,'/shipping'),
(315014,'2013-10-01 16:55:10',135003,'/lander-3'),
(315015,'2013-10-01 16:56:08',135004,'/lander-2'),
(315016,'2013-10-01 16:56:39',135004,'/products'),
(315017,'2013-10-01 16:56:44',135005,'/lander-2'),
(315018,'2013-10-01 16:56:56',135001,'/products'),
(315019,'2013-10-01 16:57:36',134998,'/billing-2'),
(315020,'2013-10-01 16:57:54',135000,'/the-original-mr-fuzzy'),
(315021,'2013-10-01 16:58:32',135006,'/lander-3'),
(315022,'2013-10-01 16:58:57',135004,'/the-original-mr-fuzzy'),
(315023,'2013-10-01 16:59:54',135007,'/lander-2'),
(315024,'2013-10-01 17:00:04',135001,'/the-original-mr-fuzzy'),
(315025,'2013-10-01 17:00:07',135008,'/home'),
(315026,'2013-10-01 17:00:36',135003,'/products'),
(315027,'2013-10-01 17:00:58',135005,'/products'),
(315028,'2013-10-01 17:01:11',135004,'/cart'),
(315029,'2013-10-01 17:01:11',135006,'/products'),
(315030,'2013-10-01 17:01:19',135001,'/cart'),
(315031,'2013-10-01 17:01:42',135009,'/lander-2'),
(315032,'2013-10-01 17:02:06',135003,'/the-forever-love-bear'),
(315033,'2013-10-01 17:03:15',135007,'/products'),
(315034,'2013-10-01 17:03:17',135005,'/the-original-mr-fuzzy'),
(315035,'2013-10-01 17:03:23',135004,'/shipping'),
(315036,'2013-10-01 17:04:06',135003,'/cart'),
(315037,'2013-10-01 17:04:18',135008,'/products'),
(315038,'2013-10-01 17:04:41',135010,'/lander-2'),
(315039,'2013-10-01 17:04:45',135001,'/shipping'),
(315040,'2013-10-01 17:05:10',135010,'/products'),
(315041,'2013-10-01 17:05:12',135011,'/lander-3'),
(315042,'2013-10-01 17:05:26',135001,'/billing-2'),
(315043,'2013-10-01 17:05:57',135003,'/shipping'),
(315044,'2013-10-01 17:06:00',135008,'/the-original-mr-fuzzy'),
(315045,'2013-10-01 17:06:25',135004,'/billing-2'),
(315046,'2013-10-01 17:06:27',135003,'/billing-2'),
(315047,'2013-10-01 17:06:50',135012,'/lander-2'),
(315048,'2013-10-01 17:07:41',135007,'/the-original-mr-fuzzy'),
(315049,'2013-10-01 17:09:20',135012,'/products'),
(315050,'2013-10-01 17:10:15',135004,'/thank-you-for-your-order'),
(315051,'2013-10-01 17:10:38',135013,'/lander-2'),
(315052,'2013-10-01 17:10:50',135014,'/lander-3'),
(315053,'2013-10-01 17:11:29',135015,'/home'),
(315054,'2013-10-01 17:12:43',135015,'/products'),
(315055,'2013-10-01 17:13:01',135015,'/the-original-mr-fuzzy'),
(315056,'2013-10-01 17:13:07',135012,'/the-original-mr-fuzzy'),
(315057,'2013-10-01 17:14:08',135015,'/cart'),
(315058,'2013-10-01 17:14:36',135016,'/lander-2'),
(315059,'2013-10-01 17:15:05',135017,'/lander-2'),
(315060,'2013-10-01 17:15:06',135018,'/lander-2'),
(315061,'2013-10-01 17:15:41',135015,'/shipping'),
(315062,'2013-10-01 17:16:03',135016,'/products'),
(315063,'2013-10-01 17:17:18',135015,'/billing-2'),
(315064,'2013-10-01 17:19:13',135016,'/the-original-mr-fuzzy'),
(315065,'2013-10-01 17:20:08',135019,'/lander-3'),
(315066,'2013-10-01 17:22:23',135020,'/lander-2'),
(315067,'2013-10-01 17:24:55',135021,'/lander-2'),
(315068,'2013-10-01 17:25:01',135022,'/lander-2'),
(315069,'2013-10-01 17:25:46',135022,'/products'),
(315070,'2013-10-01 17:27:01',135023,'/home'),
(315071,'2013-10-01 17:27:11',135022,'/the-original-mr-fuzzy'),
(315072,'2013-10-01 17:29:16',135022,'/cart'),
(315073,'2013-10-01 17:29:34',135024,'/lander-2'),
(315074,'2013-10-01 17:30:24',135025,'/lander-2'),
(315075,'2013-10-01 17:30:33',135026,'/lander-2'),
(315076,'2013-10-01 17:31:52',135023,'/products'),
(315077,'2013-10-01 17:32:06',135026,'/products'),
(315078,'2013-10-01 17:33:39',135023,'/the-original-mr-fuzzy'),
(315079,'2013-10-01 17:34:28',135027,'/home'),
(315080,'2013-10-01 17:34:54',135028,'/lander-2'),
(315081,'2013-10-01 17:35:41',135029,'/home'),
(315082,'2013-10-01 17:36:32',135026,'/the-forever-love-bear'),
(315083,'2013-10-01 17:36:32',135029,'/products'),
(315084,'2013-10-01 17:36:38',135023,'/cart'),
(315085,'2013-10-01 17:36:45',135030,'/lander-2'),
(315086,'2013-10-01 17:36:55',135027,'/products'),
(315087,'2013-10-01 17:37:28',135026,'/cart'),
(315088,'2013-10-01 17:37:42',135031,'/lander-2'),
(315089,'2013-10-01 17:38:17',135026,'/shipping'),
(315090,'2013-10-01 17:39:55',135026,'/billing-2'),
(315091,'2013-10-01 17:40:00',135028,'/products'),
(315092,'2013-10-01 17:40:11',135027,'/the-original-mr-fuzzy'),
(315093,'2013-10-01 17:40:29',135029,'/the-original-mr-fuzzy'),
(315094,'2013-10-01 17:40:39',135031,'/products'),
(315095,'2013-10-01 17:42:48',135028,'/the-original-mr-fuzzy'),
(315096,'2013-10-01 17:42:53',135031,'/the-original-mr-fuzzy'),
(315097,'2013-10-01 17:43:07',135029,'/cart'),
(315098,'2013-10-01 17:45:31',135031,'/cart'),
(315099,'2013-10-01 17:45:36',135032,'/lander-2'),
(315100,'2013-10-01 17:45:47',135029,'/shipping'),
(315101,'2013-10-01 17:45:56',135033,'/home'),
(315102,'2013-10-01 17:46:27',135032,'/products'),
(315103,'2013-10-01 17:48:00',135034,'/lander-2'),
(315104,'2013-10-01 17:48:43',135029,'/billing-2'),
(315105,'2013-10-01 17:48:56',135031,'/shipping'),
(315106,'2013-10-01 17:49:04',135033,'/products'),
(315107,'2013-10-01 17:49:38',135031,'/billing-2'),
(315108,'2013-10-01 17:51:08',135029,'/thank-you-for-your-order'),
(315109,'2013-10-01 17:52:35',135033,'/the-forever-love-bear'),
(315110,'2013-10-01 17:54:47',135035,'/lander-2'),
(315111,'2013-10-01 17:54:52',135031,'/thank-you-for-your-order'),
(315112,'2013-10-01 17:58:05',135036,'/home'),
(315113,'2013-10-01 17:58:33',135037,'/lander-2'),
(315114,'2013-10-01 17:59:47',135037,'/products'),
(315115,'2013-10-01 18:01:36',135037,'/the-original-mr-fuzzy'),
(315116,'2013-10-01 18:12:30',135038,'/home'),
(315117,'2013-10-01 18:13:27',135039,'/lander-2'),
(315118,'2013-10-01 18:14:14',135040,'/home'),
(315119,'2013-10-01 18:14:42',135039,'/products'),
(315120,'2013-10-01 18:17:09',135038,'/products'),
(315121,'2013-10-01 18:19:11',135041,'/lander-2'),
(315122,'2013-10-01 18:19:48',135038,'/the-original-mr-fuzzy'),
(315123,'2013-10-01 18:19:49',135042,'/lander-2'),
(315124,'2013-10-01 18:20:23',135043,'/home'),
(315125,'2013-10-01 18:20:59',135038,'/cart'),
(315126,'2013-10-01 18:21:38',135044,'/lander-2'),
(315127,'2013-10-01 18:22:31',135038,'/shipping'),
(315128,'2013-10-01 18:22:37',135043,'/products'),
(315129,'2013-10-01 18:23:24',135045,'/lander-2'),
(315130,'2013-10-01 18:23:30',135042,'/products'),
(315131,'2013-10-01 18:24:25',135046,'/lander-2'),
(315132,'2013-10-01 18:25:40',135038,'/billing-2'),
(315133,'2013-10-01 18:26:40',135042,'/the-original-mr-fuzzy'),
(315134,'2013-10-01 18:26:59',135046,'/products'),
(315135,'2013-10-01 18:27:54',135042,'/cart'),
(315136,'2013-10-01 18:27:54',135047,'/lander-3'),
(315137,'2013-10-01 18:28:25',135038,'/thank-you-for-your-order'),
(315138,'2013-10-01 18:28:37',135042,'/shipping'),
(315139,'2013-10-01 18:29:37',135048,'/lander-2'),
(315140,'2013-10-01 18:29:58',135048,'/products'),
(315141,'2013-10-01 18:30:11',135046,'/the-original-mr-fuzzy'),
(315142,'2013-10-01 18:30:14',135042,'/billing-2'),
(315143,'2013-10-01 18:31:00',135049,'/home'),
(315144,'2013-10-01 18:31:47',135050,'/lander-3'),
(315145,'2013-10-01 18:32:37',135047,'/products'),
(315146,'2013-10-01 18:32:57',135042,'/thank-you-for-your-order'),
(315147,'2013-10-01 18:33:04',135051,'/home'),
(315148,'2013-10-01 18:33:35',135052,'/lander-3'),
(315149,'2013-10-01 18:33:36',135048,'/the-forever-love-bear'),
(315150,'2013-10-01 18:33:45',135053,'/lander-2'),
(315151,'2013-10-01 18:34:26',135047,'/the-original-mr-fuzzy'),
(315152,'2013-10-01 18:34:47',135054,'/lander-2'),
(315153,'2013-10-01 18:35:09',135050,'/products'),
(315154,'2013-10-01 18:35:23',135051,'/products'),
(315155,'2013-10-01 18:36:39',135047,'/cart'),
(315156,'2013-10-01 18:37:18',135053,'/products'),
(315157,'2013-10-01 18:38:15',135052,'/products'),
(315158,'2013-10-01 18:38:49',135050,'/the-original-mr-fuzzy'),
(315159,'2013-10-01 18:38:50',135047,'/shipping'),
(315160,'2013-10-01 18:39:44',135055,'/lander-3'),
(315161,'2013-10-01 18:40:03',135053,'/the-original-mr-fuzzy'),
(315162,'2013-10-01 18:40:04',135047,'/billing-2'),
(315163,'2013-10-01 18:40:35',135054,'/products'),
(315164,'2013-10-01 18:43:22',135053,'/cart'),
(315165,'2013-10-01 18:44:41',135053,'/shipping'),
(315166,'2013-10-01 18:44:49',135047,'/thank-you-for-your-order'),
(315167,'2013-10-01 18:44:53',135056,'/lander-2'),
(315168,'2013-10-01 18:45:38',135053,'/billing-2'),
(315169,'2013-10-01 18:46:15',135057,'/lander-2'),
(315170,'2013-10-01 18:49:45',135056,'/products'),
(315171,'2013-10-01 18:50:18',135057,'/products'),
(315172,'2013-10-01 18:51:00',135058,'/home'),
(315173,'2013-10-01 18:52:10',135058,'/products'),
(315174,'2013-10-01 18:52:14',135056,'/the-original-mr-fuzzy'),
(315175,'2013-10-01 18:53:16',135059,'/lander-2'),
(315176,'2013-10-01 18:53:48',135060,'/lander-3'),
(315177,'2013-10-01 18:54:13',135057,'/the-original-mr-fuzzy'),
(315178,'2013-10-01 18:54:26',135056,'/cart'),
(315179,'2013-10-01 18:57:43',135056,'/shipping'),
(315180,'2013-10-01 18:58:26',135056,'/billing-2'),
(315181,'2013-10-01 19:00:04',135061,'/lander-3'),
(315182,'2013-10-01 19:03:59',135061,'/products'),
(315183,'2013-10-01 19:07:44',135062,'/lander-3'),
(315184,'2013-10-01 19:09:08',135063,'/lander-2'),
(315185,'2013-10-01 19:10:00',135062,'/products'),
(315186,'2013-10-01 19:13:02',135062,'/the-forever-love-bear'),
(315187,'2013-10-01 19:14:16',135064,'/lander-3'),
(315188,'2013-10-01 19:15:57',135065,'/lander-3'),
(315189,'2013-10-01 19:16:21',135066,'/home'),
(315190,'2013-10-01 19:16:54',135064,'/products'),
(315191,'2013-10-01 19:18:07',135066,'/products'),
(315192,'2013-10-01 19:18:13',135067,'/lander-2'),
(315193,'2013-10-01 19:19:15',135066,'/the-original-mr-fuzzy'),
(315194,'2013-10-01 19:19:21',135065,'/products'),
(315195,'2013-10-01 19:20:06',135064,'/the-forever-love-bear'),
(315196,'2013-10-01 19:20:46',135064,'/cart'),
(315197,'2013-10-01 19:21:32',135065,'/the-original-mr-fuzzy'),
(315198,'2013-10-01 19:22:10',135064,'/shipping'),
(315199,'2013-10-01 19:25:10',135065,'/cart'),
(315200,'2013-10-01 19:26:06',135068,'/lander-3'),
(315201,'2013-10-01 19:27:22',135069,'/home'),
(315202,'2013-10-01 19:28:53',135070,'/lander-3'),
(315203,'2013-10-01 19:29:14',135068,'/products'),
(315204,'2013-10-01 19:31:44',135069,'/products'),
(315205,'2013-10-01 19:34:17',135071,'/lander-2'),
(315206,'2013-10-01 19:34:58',135069,'/the-original-mr-fuzzy'),
(315207,'2013-10-01 19:40:07',135072,'/lander-2'),
(315208,'2013-10-01 19:42:28',135072,'/products'),
(315209,'2013-10-01 19:46:08',135072,'/the-original-mr-fuzzy'),
(315210,'2013-10-01 19:47:21',135073,'/lander-2'),
(315211,'2013-10-01 19:51:22',135074,'/home'),
(315212,'2013-10-01 19:56:32',135075,'/lander-3'),
(315213,'2013-10-01 19:58:57',135076,'/lander-2'),
(315214,'2013-10-01 20:00:03',135075,'/products'),
(315215,'2013-10-01 20:00:10',135076,'/products'),
(315216,'2013-10-01 20:01:26',135077,'/home'),
(315217,'2013-10-01 20:03:44',135078,'/lander-2'),
(315218,'2013-10-01 20:04:02',135075,'/the-original-mr-fuzzy'),
(315219,'2013-10-01 20:04:25',135076,'/the-original-mr-fuzzy'),
(315220,'2013-10-01 20:05:00',135079,'/lander-3'),
(315221,'2013-10-01 20:05:10',135075,'/cart'),
(315222,'2013-10-01 20:06:06',135076,'/cart'),
(315223,'2013-10-01 20:06:30',135076,'/shipping'),
(315224,'2013-10-01 20:06:45',135080,'/lander-2'),
(315225,'2013-10-01 20:08:02',135081,'/home'),
(315226,'2013-10-01 20:08:41',135080,'/products'),
(315227,'2013-10-01 20:09:02',135078,'/products'),
(315228,'2013-10-01 20:09:56',135080,'/the-forever-love-bear'),
(315229,'2013-10-01 20:12:20',135082,'/lander-2'),
(315230,'2013-10-01 20:12:42',135080,'/cart'),
(315231,'2013-10-01 20:13:39',135078,'/the-original-mr-fuzzy'),
(315232,'2013-10-01 20:14:34',135078,'/cart'),
(315233,'2013-10-01 20:15:35',135078,'/shipping'),
(315234,'2013-10-01 20:16:01',135078,'/billing-2'),
(315235,'2013-10-01 20:16:14',135080,'/shipping'),
(315236,'2013-10-01 20:16:15',135083,'/lander-2'),
(315237,'2013-10-01 20:18:48',135080,'/billing-2'),
(315238,'2013-10-01 20:23:26',135080,'/thank-you-for-your-order'),
(315239,'2013-10-01 20:25:43',135084,'/lander-2'),
(315240,'2013-10-01 20:25:52',135085,'/lander-2'),
(315241,'2013-10-01 20:27:13',135086,'/lander-3'),
(315242,'2013-10-01 20:29:16',135084,'/products'),
(315243,'2013-10-01 20:30:15',135084,'/the-original-mr-fuzzy'),
(315244,'2013-10-01 20:30:28',135087,'/lander-2'),
(315245,'2013-10-01 20:32:46',135087,'/products'),
(315246,'2013-10-01 20:33:38',135084,'/cart'),
(315247,'2013-10-01 20:33:41',135087,'/the-original-mr-fuzzy'),
(315248,'2013-10-01 20:34:34',135087,'/cart'),
(315249,'2013-10-01 20:38:06',135087,'/shipping'),
(315250,'2013-10-01 20:39:59',135088,'/lander-3'),
(315251,'2013-10-01 20:40:34',135087,'/billing-2'),
(315252,'2013-10-01 20:42:10',135089,'/lander-2'),
(315253,'2013-10-01 20:43:23',135090,'/lander-2'),
(315254,'2013-10-01 20:44:50',135091,'/lander-2'),
(315255,'2013-10-01 20:49:30',135091,'/products'),
(315256,'2013-10-01 20:50:52',135091,'/the-forever-love-bear'),
(315257,'2013-10-01 20:51:40',135092,'/home'),
(315258,'2013-10-01 20:54:34',135093,'/lander-2'),
(315259,'2013-10-01 20:54:36',135092,'/products'),
(315260,'2013-10-01 20:54:56',135094,'/lander-2'),
(315261,'2013-10-01 20:57:16',135095,'/lander-2'),
(315262,'2013-10-01 20:58:02',135095,'/products'),
(315263,'2013-10-01 20:58:27',135092,'/the-original-mr-fuzzy'),
(315264,'2013-10-01 20:58:35',135093,'/products'),
(315265,'2013-10-01 21:00:14',135093,'/the-original-mr-fuzzy'),
(315266,'2013-10-01 21:00:46',135096,'/lander-2'),
(315267,'2013-10-01 21:01:23',135093,'/cart'),
(315268,'2013-10-01 21:04:35',135093,'/shipping'),
(315269,'2013-10-01 21:06:24',135097,'/lander-2'),
(315270,'2013-10-01 21:08:32',135098,'/lander-2'),
(315271,'2013-10-01 21:08:59',135098,'/products'),
(315272,'2013-10-01 21:09:42',135099,'/lander-3'),
(315273,'2013-10-01 21:09:52',135098,'/the-original-mr-fuzzy'),
(315274,'2013-10-01 21:10:50',135099,'/products'),
(315275,'2013-10-01 21:10:59',135100,'/lander-2'),
(315276,'2013-10-01 21:12:33',135098,'/cart'),
(315277,'2013-10-01 21:14:28',135099,'/the-forever-love-bear'),
(315278,'2013-10-01 21:14:40',135100,'/products'),
(315279,'2013-10-01 21:16:42',135100,'/the-original-mr-fuzzy'),
(315280,'2013-10-01 21:18:21',135101,'/lander-2'),
(315281,'2013-10-01 21:27:14',135102,'/lander-2'),
(315282,'2013-10-01 21:31:55',135103,'/home'),
(315283,'2013-10-01 21:32:51',135104,'/lander-3'),
(315284,'2013-10-01 21:36:35',135105,'/lander-3'),
(315285,'2013-10-01 21:36:54',135103,'/products'),
(315286,'2013-10-01 21:38:12',135106,'/lander-2'),
(315287,'2013-10-01 21:38:22',135104,'/products'),
(315288,'2013-10-01 21:40:08',135104,'/the-forever-love-bear'),
(315289,'2013-10-01 21:40:17',135103,'/the-original-mr-fuzzy'),
(315290,'2013-10-01 21:42:31',135103,'/cart'),
(315291,'2013-10-01 21:42:49',135104,'/cart'),
(315292,'2013-10-01 21:43:46',135104,'/shipping'),
(315293,'2013-10-01 21:43:59',135103,'/shipping'),
(315294,'2013-10-01 21:44:29',135107,'/lander-2'),
(315295,'2013-10-01 21:45:21',135103,'/billing-2'),
(315296,'2013-10-01 21:45:47',135104,'/billing-2'),
(315297,'2013-10-01 21:46:37',135108,'/lander-2'),
(315298,'2013-10-01 21:48:31',135103,'/thank-you-for-your-order'),
(315299,'2013-10-01 21:51:12',135108,'/products'),
(315300,'2013-10-01 21:53:33',135109,'/lander-2'),
(315301,'2013-10-01 21:53:39',135110,'/lander-2'),
(315302,'2013-10-01 21:54:00',135110,'/products'),
(315303,'2013-10-01 21:54:01',135108,'/the-original-mr-fuzzy'),
(315304,'2013-10-01 21:56:29',135111,'/lander-2'),
(315305,'2013-10-01 21:56:42',135108,'/cart'),
(315306,'2013-10-01 21:58:09',135110,'/the-original-mr-fuzzy'),
(315307,'2013-10-01 21:59:25',135110,'/cart'),
(315308,'2013-10-01 21:59:54',135110,'/shipping'),
(315309,'2013-10-01 22:00:18',135108,'/shipping'),
(315310,'2013-10-01 22:02:38',135110,'/billing-2'),
(315311,'2013-10-01 22:07:53',135112,'/home'),
(315312,'2013-10-01 22:10:11',135112,'/products'),
(315313,'2013-10-01 22:10:14',135113,'/lander-3'),
(315314,'2013-10-01 22:11:02',135113,'/products'),
(315315,'2013-10-01 22:12:19',135114,'/lander-2'),
(315316,'2013-10-01 22:13:22',135112,'/the-original-mr-fuzzy'),
(315317,'2013-10-01 22:14:15',135113,'/the-forever-love-bear'),
(315318,'2013-10-01 22:14:55',135112,'/cart'),
(315319,'2013-10-01 22:16:58',135112,'/shipping'),
(315320,'2013-10-01 22:17:16',135114,'/products'),
(315321,'2013-10-01 22:19:08',135114,'/the-forever-love-bear'),
(315322,'2013-10-01 22:19:09',135115,'/lander-2'),
(315323,'2013-10-01 22:20:10',135116,'/lander-2'),
(315324,'2013-10-01 22:22:39',135114,'/cart'),
(315325,'2013-10-01 22:23:58',135114,'/shipping'),
(315326,'2013-10-01 22:35:39',135117,'/lander-2'),
(315327,'2013-10-01 22:48:06',135118,'/home'),
(315328,'2013-10-01 22:53:02',135118,'/products'),
(315329,'2013-10-01 22:53:59',135119,'/lander-3'),
(315330,'2013-10-01 22:56:55',135118,'/the-original-mr-fuzzy'),
(315331,'2013-10-01 22:56:56',135120,'/home'),
(315332,'2013-10-01 22:58:06',135120,'/products'),
(315333,'2013-10-01 22:58:25',135120,'/the-original-mr-fuzzy'),
(315334,'2013-10-01 22:58:27',135118,'/cart'),
(315335,'2013-10-01 23:00:52',135121,'/home'),
(315336,'2013-10-01 23:02:28',135120,'/cart'),
(315337,'2013-10-01 23:06:09',135120,'/shipping'),
(315338,'2013-10-01 23:06:36',135121,'/products'),
(315339,'2013-10-01 23:07:36',135120,'/billing-2'),
(315340,'2013-10-01 23:15:23',135122,'/lander-2'),
(315341,'2013-10-01 23:16:23',135123,'/lander-2'),
(315342,'2013-10-01 23:16:51',135124,'/lander-2'),
(315343,'2013-10-01 23:17:13',135124,'/products'),
(315344,'2013-10-01 23:19:34',135123,'/products'),
(315345,'2013-10-01 23:21:43',135124,'/the-original-mr-fuzzy'),
(315346,'2013-10-01 23:22:28',135123,'/the-original-mr-fuzzy'),
(315347,'2013-10-01 23:23:03',135123,'/cart'),
(315348,'2013-10-01 23:25:29',135125,'/lander-2'),
(315349,'2013-10-01 23:26:13',135126,'/lander-2'),
(315350,'2013-10-01 23:27:30',135126,'/products'),
(315351,'2013-10-01 23:27:47',135126,'/the-original-mr-fuzzy'),
(315352,'2013-10-01 23:29:06',135126,'/cart'),
(315353,'2013-10-01 23:32:29',135126,'/shipping'),
(315354,'2013-10-01 23:34:07',135126,'/billing-2'),
(315355,'2013-10-01 23:34:51',135127,'/lander-2'),
(315356,'2013-10-01 23:36:45',135128,'/lander-2'),
(315357,'2013-10-01 23:51:51',135129,'/lander-2'),
(315358,'2013-10-01 23:52:29',135130,'/lander-3'),
(315359,'2013-10-01 23:53:31',135131,'/lander-2'),
(315360,'2013-10-01 23:55:32',135130,'/products'),
(315361,'2013-10-01 23:55:52',135129,'/products'),
(315362,'2013-10-01 23:56:25',135131,'/products'),
(315363,'2013-10-01 23:56:48',135129,'/the-original-mr-fuzzy'),
(315364,'2013-10-01 23:59:57',135131,'/the-forever-love-bear'),
(315365,'2013-10-02 00:00:45',135131,'/cart'),
(315366,'2013-10-02 00:02:40',135131,'/shipping'),
(315367,'2013-10-02 00:03:14',135131,'/billing-2'),
(315368,'2013-10-02 00:04:38',135131,'/thank-you-for-your-order'),
(315369,'2013-10-02 00:31:46',135132,'/lander-2'),
(315370,'2013-10-02 00:39:11',135133,'/lander-2'),
(315371,'2013-10-02 00:40:50',135133,'/products'),
(315372,'2013-10-02 00:44:14',135134,'/home'),
(315373,'2013-10-02 00:47:12',135134,'/products'),
(315374,'2013-10-02 00:48:37',135134,'/the-original-mr-fuzzy'),
(315375,'2013-10-02 00:51:54',135134,'/cart'),
(315376,'2013-10-02 00:54:36',135134,'/shipping'),
(315377,'2013-10-02 00:55:08',135134,'/billing-2'),
(315378,'2013-10-02 01:25:09',135135,'/lander-2'),
(315379,'2013-10-02 01:53:02',135136,'/home'),
(315380,'2013-10-02 01:53:28',135136,'/products'),
(315381,'2013-10-02 02:12:20',135137,'/home'),
(315382,'2013-10-02 02:12:54',135138,'/lander-2'),
(315383,'2013-10-02 02:20:10',135139,'/lander-2'),
(315384,'2013-10-02 02:23:47',135140,'/lander-2'),
(315385,'2013-10-02 02:23:57',135139,'/products'),
(315386,'2013-10-02 02:24:35',135139,'/the-original-mr-fuzzy'),
(315387,'2013-10-02 02:27:14',135139,'/cart'),
(315388,'2013-10-02 02:27:56',135141,'/lander-2'),
(315389,'2013-10-02 02:31:04',135139,'/shipping'),
(315390,'2013-10-02 02:31:29',135141,'/products'),
(315391,'2013-10-02 02:31:43',135139,'/billing-2'),
(315392,'2013-10-02 02:50:33',135142,'/lander-2'),
(315393,'2013-10-02 02:52:04',135142,'/products'),
(315394,'2013-10-02 02:55:08',135142,'/the-original-mr-fuzzy'),
(315395,'2013-10-02 03:15:27',135143,'/lander-2'),
(315396,'2013-10-02 03:46:25',135144,'/lander-3'),
(315397,'2013-10-02 04:27:00',135145,'/lander-2'),
(315398,'2013-10-02 04:29:47',135145,'/products'),
(315399,'2013-10-02 04:34:08',135145,'/the-original-mr-fuzzy'),
(315400,'2013-10-02 04:37:08',135145,'/cart'),
(315401,'2013-10-02 04:37:21',135146,'/lander-2'),
(315402,'2013-10-02 04:40:40',135145,'/shipping'),
(315403,'2013-10-02 04:41:58',135145,'/billing-2'),
(315404,'2013-10-02 04:44:08',135145,'/thank-you-for-your-order'),
(315405,'2013-10-02 04:46:40',135147,'/lander-2'),
(315406,'2013-10-02 04:49:28',135147,'/products'),
(315407,'2013-10-02 04:49:54',135148,'/lander-2'),
(315408,'2013-10-02 04:52:08',135148,'/products'),
(315409,'2013-10-02 04:52:58',135147,'/the-original-mr-fuzzy'),
(315410,'2013-10-02 04:54:44',135149,'/lander-2'),
(315411,'2013-10-02 04:56:21',135148,'/the-original-mr-fuzzy'),
(315412,'2013-10-02 04:59:17',135148,'/cart'),
(315413,'2013-10-02 05:01:13',135150,'/lander-3'),
(315414,'2013-10-02 05:01:35',135148,'/shipping'),
(315415,'2013-10-02 05:04:05',135150,'/products'),
(315416,'2013-10-02 05:05:08',135151,'/lander-2'),
(315417,'2013-10-02 05:05:33',135150,'/the-original-mr-fuzzy'),
(315418,'2013-10-02 05:06:44',135152,'/home'),
(315419,'2013-10-02 05:09:03',135153,'/home'),
(315420,'2013-10-02 05:10:00',135151,'/products'),
(315421,'2013-10-02 05:13:18',135151,'/the-original-mr-fuzzy'),
(315422,'2013-10-02 05:18:01',135154,'/lander-2'),
(315423,'2013-10-02 05:22:50',135155,'/lander-2'),
(315424,'2013-10-02 05:23:16',135156,'/lander-3'),
(315425,'2013-10-02 05:35:51',135157,'/home'),
(315426,'2013-10-02 06:04:11',135158,'/lander-3'),
(315427,'2013-10-02 06:15:25',135159,'/lander-2'),
(315428,'2013-10-02 06:16:55',135160,'/lander-2'),
(315429,'2013-10-02 06:19:20',135161,'/lander-2'),
(315430,'2013-10-02 06:21:01',135159,'/products'),
(315431,'2013-10-02 06:21:06',135160,'/products'),
(315432,'2013-10-02 06:21:25',135160,'/the-original-mr-fuzzy'),
(315433,'2013-10-02 06:23:49',135162,'/lander-2'),
(315434,'2013-10-02 06:23:59',135159,'/the-original-mr-fuzzy'),
(315435,'2013-10-02 06:25:38',135159,'/cart'),
(315436,'2013-10-02 06:26:09',135159,'/shipping'),
(315437,'2013-10-02 06:27:28',135159,'/billing-2'),
(315438,'2013-10-02 06:28:21',135159,'/thank-you-for-your-order'),
(315439,'2013-10-02 06:33:22',135163,'/lander-2'),
(315440,'2013-10-02 06:38:20',135163,'/products'),
(315441,'2013-10-02 06:39:36',135163,'/the-original-mr-fuzzy'),
(315442,'2013-10-02 06:41:40',135164,'/lander-3'),
(315443,'2013-10-02 06:55:47',135165,'/lander-3'),
(315444,'2013-10-02 06:59:20',135165,'/products'),
(315445,'2013-10-02 07:00:53',135166,'/lander-2'),
(315446,'2013-10-02 07:05:40',135167,'/home'),
(315447,'2013-10-02 07:05:48',135168,'/lander-2'),
(315448,'2013-10-02 07:08:07',135169,'/lander-2'),
(315449,'2013-10-02 07:11:13',135167,'/products'),
(315450,'2013-10-02 07:37:39',135170,'/home'),
(315451,'2013-10-02 07:38:33',135170,'/products'),
(315452,'2013-10-02 07:42:31',135171,'/lander-3'),
(315453,'2013-10-02 07:43:15',135172,'/lander-2'),
(315454,'2013-10-02 07:44:03',135171,'/products'),
(315455,'2013-10-02 07:45:25',135172,'/products'),
(315456,'2013-10-02 07:46:07',135172,'/the-original-mr-fuzzy'),
(315457,'2013-10-02 07:49:51',135173,'/lander-3'),
(315458,'2013-10-02 08:00:42',135174,'/lander-2'),
(315459,'2013-10-02 08:03:11',135174,'/products'),
(315460,'2013-10-02 08:06:34',135175,'/lander-2'),
(315461,'2013-10-02 08:07:05',135174,'/the-original-mr-fuzzy'),
(315462,'2013-10-02 08:07:15',135176,'/lander-2'),
(315463,'2013-10-02 08:07:29',135177,'/lander-2'),
(315464,'2013-10-02 08:09:14',135177,'/products'),
(315465,'2013-10-02 08:09:45',135174,'/cart'),
(315466,'2013-10-02 08:12:17',135174,'/shipping'),
(315467,'2013-10-02 08:12:58',135178,'/home'),
(315468,'2013-10-02 08:13:05',135177,'/the-original-mr-fuzzy'),
(315469,'2013-10-02 08:14:35',135174,'/billing-2'),
(315470,'2013-10-02 08:22:56',135179,'/home'),
(315471,'2013-10-02 08:25:18',135179,'/products'),
(315472,'2013-10-02 08:27:33',135180,'/lander-2'),
(315473,'2013-10-02 08:29:06',135180,'/products'),
(315474,'2013-10-02 08:31:59',135180,'/the-forever-love-bear'),
(315475,'2013-10-02 08:32:39',135180,'/cart'),
(315476,'2013-10-02 08:36:17',135180,'/shipping'),
(315477,'2013-10-02 08:37:35',135181,'/home'),
(315478,'2013-10-02 08:37:44',135180,'/billing-2'),
(315479,'2013-10-02 08:40:17',135180,'/thank-you-for-your-order'),
(315480,'2013-10-02 08:43:15',135182,'/lander-2'),
(315481,'2013-10-02 08:43:16',135181,'/products'),
(315482,'2013-10-02 08:45:54',135183,'/lander-2'),
(315483,'2013-10-02 08:45:55',135181,'/the-original-mr-fuzzy'),
(315484,'2013-10-02 08:48:08',135181,'/cart'),
(315485,'2013-10-02 08:51:12',135181,'/shipping'),
(315486,'2013-10-02 08:53:32',135184,'/lander-2'),
(315487,'2013-10-02 08:57:47',135185,'/lander-2'),
(315488,'2013-10-02 08:58:51',135184,'/products'),
(315489,'2013-10-02 09:01:22',135186,'/home'),
(315490,'2013-10-02 09:01:54',135187,'/home'),
(315491,'2013-10-02 09:01:57',135188,'/lander-2'),
(315492,'2013-10-02 09:03:12',135184,'/the-original-mr-fuzzy'),
(315493,'2013-10-02 09:04:35',135184,'/cart'),
(315494,'2013-10-02 09:04:43',135187,'/products'),
(315495,'2013-10-02 09:06:01',135187,'/the-original-mr-fuzzy'),
(315496,'2013-10-02 09:06:27',135186,'/products'),
(315497,'2013-10-02 09:06:43',135186,'/the-original-mr-fuzzy'),
(315498,'2013-10-02 09:08:13',135189,'/lander-2'),
(315499,'2013-10-02 09:08:52',135190,'/lander-3'),
(315500,'2013-10-02 09:09:42',135190,'/products'),
(315501,'2013-10-02 09:10:13',135186,'/cart'),
(315502,'2013-10-02 09:10:43',135190,'/the-original-mr-fuzzy'),
(315503,'2013-10-02 09:10:44',135186,'/shipping'),
(315504,'2013-10-02 09:12:44',135190,'/cart'),
(315505,'2013-10-02 09:13:37',135186,'/billing-2'),
(315506,'2013-10-02 09:19:08',135191,'/lander-2'),
(315507,'2013-10-02 09:21:17',135191,'/products'),
(315508,'2013-10-02 09:22:12',135191,'/the-original-mr-fuzzy'),
(315509,'2013-10-02 09:24:57',135191,'/cart'),
(315510,'2013-10-02 09:26:02',135192,'/lander-3'),
(315511,'2013-10-02 09:26:11',135193,'/home'),
(315512,'2013-10-02 09:27:10',135194,'/lander-2'),
(315513,'2013-10-02 09:28:11',135193,'/products'),
(315514,'2013-10-02 09:28:36',135195,'/home'),
(315515,'2013-10-02 09:28:45',135191,'/shipping'),
(315516,'2013-10-02 09:29:28',135193,'/the-original-mr-fuzzy'),
(315517,'2013-10-02 09:29:45',135191,'/billing-2'),
(315518,'2013-10-02 09:31:30',135196,'/lander-2'),
(315519,'2013-10-02 09:31:43',135192,'/products'),
(315520,'2013-10-02 09:32:23',135194,'/products'),
(315521,'2013-10-02 09:32:47',135197,'/lander-2'),
(315522,'2013-10-02 09:32:51',135196,'/products'),
(315523,'2013-10-02 09:33:09',135193,'/cart'),
(315524,'2013-10-02 09:34:07',135191,'/thank-you-for-your-order'),
(315525,'2013-10-02 09:35:30',135198,'/lander-2'),
(315526,'2013-10-02 09:35:43',135199,'/lander-3'),
(315527,'2013-10-02 09:35:47',135194,'/the-original-mr-fuzzy'),
(315528,'2013-10-02 09:35:55',135193,'/shipping'),
(315529,'2013-10-02 09:36:58',135196,'/the-original-mr-fuzzy'),
(315530,'2013-10-02 09:36:59',135200,'/lander-2'),
(315531,'2013-10-02 09:37:00',135201,'/lander-3'),
(315532,'2013-10-02 09:37:45',135193,'/billing-2'),
(315533,'2013-10-02 09:37:49',135199,'/products'),
(315534,'2013-10-02 09:39:11',135198,'/products'),
(315535,'2013-10-02 09:39:26',135196,'/cart'),
(315536,'2013-10-02 09:40:12',135201,'/products'),
(315537,'2013-10-02 09:40:15',135200,'/products'),
(315538,'2013-10-02 09:40:27',135198,'/the-original-mr-fuzzy'),
(315539,'2013-10-02 09:40:56',135193,'/thank-you-for-your-order'),
(315540,'2013-10-02 09:41:16',135198,'/cart'),
(315541,'2013-10-02 09:41:31',135196,'/shipping'),
(315542,'2013-10-02 09:42:50',135200,'/the-original-mr-fuzzy'),
(315543,'2013-10-02 09:44:25',135196,'/billing-2'),
(315544,'2013-10-02 09:44:38',135201,'/the-original-mr-fuzzy'),
(315545,'2013-10-02 09:48:14',135201,'/cart'),
(315546,'2013-10-02 09:48:32',135202,'/home'),
(315547,'2013-10-02 09:49:20',135202,'/products'),
(315548,'2013-10-02 09:50:17',135202,'/the-original-mr-fuzzy'),
(315549,'2013-10-02 09:50:49',135202,'/cart'),
(315550,'2013-10-02 09:52:37',135202,'/shipping'),
(315551,'2013-10-02 09:53:05',135203,'/lander-2'),
(315552,'2013-10-02 09:55:24',135203,'/products'),
(315553,'2013-10-02 09:55:24',135204,'/lander-3'),
(315554,'2013-10-02 09:55:28',135202,'/billing-2'),
(315555,'2013-10-02 09:56:27',135205,'/lander-2'),
(315556,'2013-10-02 09:57:07',135206,'/lander-3'),
(315557,'2013-10-02 09:57:40',135206,'/products'),
(315558,'2013-10-02 09:57:43',135202,'/thank-you-for-your-order'),
(315559,'2013-10-02 09:57:44',135204,'/products'),
(315560,'2013-10-02 09:59:05',135204,'/the-original-mr-fuzzy'),
(315561,'2013-10-02 09:59:49',135203,'/the-original-mr-fuzzy'),
(315562,'2013-10-02 09:59:55',135207,'/lander-2'),
(315563,'2013-10-02 10:02:03',135207,'/products'),
(315564,'2013-10-02 10:02:12',135208,'/lander-3'),
(315565,'2013-10-02 10:04:06',135207,'/the-original-mr-fuzzy'),
(315566,'2013-10-02 10:04:40',135209,'/lander-2'),
(315567,'2013-10-02 10:05:15',135210,'/lander-2'),
(315568,'2013-10-02 10:08:29',135211,'/home'),
(315569,'2013-10-02 10:08:33',135209,'/products'),
(315570,'2013-10-02 10:10:05',135209,'/the-original-mr-fuzzy'),
(315571,'2013-10-02 10:11:05',135211,'/products'),
(315572,'2013-10-02 10:12:23',135211,'/the-forever-love-bear'),
(315573,'2013-10-02 10:14:46',135211,'/cart'),
(315574,'2013-10-02 10:15:00',135212,'/lander-2'),
(315575,'2013-10-02 10:17:12',135211,'/shipping'),
(315576,'2013-10-02 10:17:35',135213,'/lander-2'),
(315577,'2013-10-02 10:19:30',135211,'/billing-2'),
(315578,'2013-10-02 10:21:00',135213,'/products'),
(315579,'2013-10-02 10:22:40',135213,'/the-original-mr-fuzzy'),
(315580,'2013-10-02 10:22:52',135214,'/lander-3'),
(315581,'2013-10-02 10:24:44',135215,'/home'),
(315582,'2013-10-02 10:25:16',135213,'/cart'),
(315583,'2013-10-02 10:27:22',135214,'/products'),
(315584,'2013-10-02 10:28:18',135216,'/lander-2'),
(315585,'2013-10-02 10:28:33',135217,'/lander-3'),
(315586,'2013-10-02 10:28:51',135218,'/lander-2'),
(315587,'2013-10-02 10:30:34',135215,'/products'),
(315588,'2013-10-02 10:31:15',135219,'/home'),
(315589,'2013-10-02 10:31:20',135220,'/home'),
(315590,'2013-10-02 10:31:32',135214,'/the-original-mr-fuzzy'),
(315591,'2013-10-02 10:31:55',135216,'/products'),
(315592,'2013-10-02 10:32:00',135218,'/products'),
(315593,'2013-10-02 10:32:53',135215,'/the-original-mr-fuzzy'),
(315594,'2013-10-02 10:32:54',135221,'/lander-2'),
(315595,'2013-10-02 10:33:20',135222,'/home'),
(315596,'2013-10-02 10:34:34',135223,'/lander-2'),
(315597,'2013-10-02 10:34:39',135215,'/cart'),
(315598,'2013-10-02 10:35:09',135216,'/the-original-mr-fuzzy'),
(315599,'2013-10-02 10:35:17',135222,'/products'),
(315600,'2013-10-02 10:35:47',135216,'/cart'),
(315601,'2013-10-02 10:36:36',135218,'/the-forever-love-bear'),
(315602,'2013-10-02 10:37:07',135224,'/lander-3'),
(315603,'2013-10-02 10:38:36',135216,'/shipping'),
(315604,'2013-10-02 10:39:28',135222,'/the-original-mr-fuzzy'),
(315605,'2013-10-02 10:41:14',135216,'/billing-2'),
(315606,'2013-10-02 10:41:45',135225,'/home'),
(315607,'2013-10-02 10:42:23',135216,'/thank-you-for-your-order'),
(315608,'2013-10-02 10:45:01',135225,'/products'),
(315609,'2013-10-02 10:47:27',135225,'/the-original-mr-fuzzy'),
(315610,'2013-10-02 10:49:49',135226,'/lander-2'),
(315611,'2013-10-02 10:50:35',135226,'/products'),
(315612,'2013-10-02 10:52:11',135227,'/home'),
(315613,'2013-10-02 10:53:27',135228,'/lander-2'),
(315614,'2013-10-02 10:53:33',135229,'/lander-2'),
(315615,'2013-10-02 10:54:21',135226,'/the-original-mr-fuzzy'),
(315616,'2013-10-02 10:54:52',135230,'/home'),
(315617,'2013-10-02 10:55:28',135226,'/cart'),
(315618,'2013-10-02 10:55:44',135228,'/products'),
(315619,'2013-10-02 10:55:46',135231,'/lander-3'),
(315620,'2013-10-02 10:56:43',135232,'/lander-3'),
(315621,'2013-10-02 10:56:51',135227,'/products'),
(315622,'2013-10-02 10:57:24',135230,'/products'),
(315623,'2013-10-02 10:57:45',135231,'/products'),
(315624,'2013-10-02 10:58:05',135233,'/home'),
(315625,'2013-10-02 10:58:13',135228,'/the-forever-love-bear'),
(315626,'2013-10-02 10:58:14',135230,'/the-original-mr-fuzzy'),
(315627,'2013-10-02 10:58:40',135231,'/the-original-mr-fuzzy'),
(315628,'2013-10-02 10:59:40',135230,'/cart'),
(315629,'2013-10-02 11:00:05',135234,'/lander-2'),
(315630,'2013-10-02 11:00:07',135232,'/products'),
(315631,'2013-10-02 11:00:55',135234,'/products'),
(315632,'2013-10-02 11:01:24',135233,'/products'),
(315633,'2013-10-02 11:01:27',135228,'/cart'),
(315634,'2013-10-02 11:01:57',135232,'/the-original-mr-fuzzy'),
(315635,'2013-10-02 11:02:31',135230,'/shipping'),
(315636,'2013-10-02 11:03:09',135233,'/the-original-mr-fuzzy'),
(315637,'2013-10-02 11:03:44',135235,'/lander-2'),
(315638,'2013-10-02 11:04:05',135236,'/lander-2'),
(315639,'2013-10-02 11:04:55',135237,'/lander-2'),
(315640,'2013-10-02 11:05:33',135230,'/billing-2'),
(315641,'2013-10-02 11:06:25',135238,'/lander-2'),
(315642,'2013-10-02 11:06:27',135235,'/products'),
(315643,'2013-10-02 11:06:59',135239,'/lander-2'),
(315644,'2013-10-02 11:07:56',135236,'/products'),
(315645,'2013-10-02 11:08:11',135237,'/products'),
(315646,'2013-10-02 11:08:11',135239,'/products'),
(315647,'2013-10-02 11:08:28',135239,'/the-forever-love-bear'),
(315648,'2013-10-02 11:08:40',135236,'/the-original-mr-fuzzy'),
(315649,'2013-10-02 11:08:58',135240,'/home'),
(315650,'2013-10-02 11:09:15',135230,'/thank-you-for-your-order'),
(315651,'2013-10-02 11:09:18',135241,'/lander-2'),
(315652,'2013-10-02 11:09:23',135236,'/cart'),
(315653,'2013-10-02 11:09:28',135235,'/the-original-mr-fuzzy'),
(315654,'2013-10-02 11:10:16',135242,'/home'),
(315655,'2013-10-02 11:10:41',135241,'/products'),
(315656,'2013-10-02 11:10:56',135243,'/home'),
(315657,'2013-10-02 11:10:56',135244,'/lander-2'),
(315658,'2013-10-02 11:11:00',135239,'/cart'),
(315659,'2013-10-02 11:11:04',135241,'/the-original-mr-fuzzy'),
(315660,'2013-10-02 11:11:18',135236,'/shipping'),
(315661,'2013-10-02 11:11:23',135237,'/the-original-mr-fuzzy'),
(315662,'2013-10-02 11:11:44',135239,'/shipping'),
(315663,'2013-10-02 11:12:23',135236,'/billing-2'),
(315664,'2013-10-02 11:12:36',135245,'/home'),
(315665,'2013-10-02 11:13:35',135239,'/billing-2'),
(315666,'2013-10-02 11:14:18',135242,'/products'),
(315667,'2013-10-02 11:16:24',135236,'/thank-you-for-your-order'),
(315668,'2013-10-02 11:16:44',135245,'/products'),
(315669,'2013-10-02 11:16:45',135244,'/products'),
(315670,'2013-10-02 11:16:51',135239,'/thank-you-for-your-order'),
(315671,'2013-10-02 11:17:34',135244,'/the-forever-love-bear'),
(315672,'2013-10-02 11:21:57',135246,'/home'),
(315673,'2013-10-02 11:22:45',135247,'/lander-3'),
(315674,'2013-10-02 11:28:19',135248,'/lander-3'),
(315675,'2013-10-02 11:29:39',135249,'/lander-2'),
(315676,'2013-10-02 11:31:14',135250,'/lander-3'),
(315677,'2013-10-02 11:32:56',135248,'/products'),
(315678,'2013-10-02 11:33:17',135249,'/products'),
(315679,'2013-10-02 11:33:23',135251,'/lander-3'),
(315680,'2013-10-02 11:33:32',135250,'/products'),
(315681,'2013-10-02 11:35:59',135249,'/the-original-mr-fuzzy'),
(315682,'2013-10-02 11:38:05',135252,'/lander-2'),
(315683,'2013-10-02 11:39:39',135253,'/lander-2'),
(315684,'2013-10-02 11:45:34',135254,'/lander-3'),
(315685,'2013-10-02 11:48:08',135254,'/products'),
(315686,'2013-10-02 11:48:47',135255,'/lander-2'),
(315687,'2013-10-02 11:49:26',135256,'/lander-2'),
(315688,'2013-10-02 11:51:14',135256,'/products'),
(315689,'2013-10-02 11:51:28',135257,'/lander-3'),
(315690,'2013-10-02 11:53:14',135256,'/the-original-mr-fuzzy'),
(315691,'2013-10-02 11:53:16',135258,'/lander-3'),
(315692,'2013-10-02 11:53:40',135259,'/lander-2'),
(315693,'2013-10-02 11:55:34',135257,'/products'),
(315694,'2013-10-02 11:55:40',135260,'/lander-2'),
(315695,'2013-10-02 11:55:44',135259,'/products'),
(315696,'2013-10-02 11:56:03',135256,'/cart'),
(315697,'2013-10-02 11:57:10',135256,'/shipping'),
(315698,'2013-10-02 11:57:11',135257,'/the-original-mr-fuzzy'),
(315699,'2013-10-02 11:57:30',135261,'/lander-2'),
(315700,'2013-10-02 11:57:36',135259,'/the-original-mr-fuzzy'),
(315701,'2013-10-02 11:58:18',135258,'/products'),
(315702,'2013-10-02 11:58:41',135262,'/lander-2'),
(315703,'2013-10-02 11:58:58',135261,'/products'),
(315704,'2013-10-02 11:59:52',135256,'/billing-2'),
(315705,'2013-10-02 12:00:20',135263,'/lander-3'),
(315706,'2013-10-02 12:00:26',135264,'/lander-3'),
(315707,'2013-10-02 12:00:52',135261,'/the-original-mr-fuzzy'),
(315708,'2013-10-02 12:01:00',135260,'/products'),
(315709,'2013-10-02 12:01:03',135265,'/lander-2'),
(315710,'2013-10-02 12:01:19',135263,'/products'),
(315711,'2013-10-02 12:02:26',135263,'/the-original-mr-fuzzy'),
(315712,'2013-10-02 12:03:56',135266,'/lander-2'),
(315713,'2013-10-02 12:05:12',135260,'/the-original-mr-fuzzy'),
(315714,'2013-10-02 12:06:07',135267,'/lander-3'),
(315715,'2013-10-02 12:09:20',135267,'/products'),
(315716,'2013-10-02 12:10:19',135268,'/lander-3'),
(315717,'2013-10-02 12:10:33',135269,'/home'),
(315718,'2013-10-02 12:11:25',135268,'/products'),
(315719,'2013-10-02 12:13:19',135267,'/the-original-mr-fuzzy'),
(315720,'2013-10-02 12:14:06',135270,'/home'),
(315721,'2013-10-02 12:14:31',135268,'/the-original-mr-fuzzy'),
(315722,'2013-10-02 12:15:16',135271,'/lander-3'),
(315723,'2013-10-02 12:15:40',135272,'/lander-2'),
(315724,'2013-10-02 12:19:22',135273,'/lander-2'),
(315725,'2013-10-02 12:20:55',135274,'/lander-2'),
(315726,'2013-10-02 12:22:37',135275,'/home'),
(315727,'2013-10-02 12:22:49',135276,'/home'),
(315728,'2013-10-02 12:24:55',135275,'/products'),
(315729,'2013-10-02 12:25:15',135277,'/lander-2'),
(315730,'2013-10-02 12:25:30',135278,'/lander-3'),
(315731,'2013-10-02 12:26:06',135274,'/products'),
(315732,'2013-10-02 12:27:34',135275,'/the-original-mr-fuzzy'),
(315733,'2013-10-02 12:28:17',135279,'/lander-3'),
(315734,'2013-10-02 12:28:19',135276,'/products'),
(315735,'2013-10-02 12:29:26',135274,'/the-forever-love-bear'),
(315736,'2013-10-02 12:29:56',135280,'/home'),
(315737,'2013-10-02 12:31:21',135276,'/the-original-mr-fuzzy'),
(315738,'2013-10-02 12:31:51',135274,'/cart'),
(315739,'2013-10-02 12:34:03',135280,'/products'),
(315740,'2013-10-02 12:34:35',135276,'/cart'),
(315741,'2013-10-02 12:34:53',135274,'/shipping'),
(315742,'2013-10-02 12:35:20',135276,'/shipping'),
(315743,'2013-10-02 12:35:48',135276,'/billing-2'),
(315744,'2013-10-02 12:35:51',135281,'/lander-3'),
(315745,'2013-10-02 12:36:31',135281,'/products'),
(315746,'2013-10-02 12:36:36',135280,'/the-original-mr-fuzzy'),
(315747,'2013-10-02 12:36:40',135274,'/billing-2'),
(315748,'2013-10-02 12:38:37',135282,'/home'),
(315749,'2013-10-02 12:39:30',135276,'/thank-you-for-your-order'),
(315750,'2013-10-02 12:39:54',135281,'/the-original-mr-fuzzy'),
(315751,'2013-10-02 12:42:28',135283,'/lander-2'),
(315752,'2013-10-02 12:42:47',135284,'/lander-2'),
(315753,'2013-10-02 12:43:20',135285,'/lander-2'),
(315754,'2013-10-02 12:43:59',135286,'/lander-2'),
(315755,'2013-10-02 12:44:03',135287,'/lander-2'),
(315756,'2013-10-02 12:46:16',135288,'/lander-2'),
(315757,'2013-10-02 12:47:00',135284,'/products'),
(315758,'2013-10-02 12:47:20',135285,'/products'),
(315759,'2013-10-02 12:50:25',135289,'/lander-2'),
(315760,'2013-10-02 12:51:05',135285,'/the-original-mr-fuzzy'),
(315761,'2013-10-02 12:51:36',135284,'/the-original-mr-fuzzy'),
(315762,'2013-10-02 12:51:48',135290,'/lander-3'),
(315763,'2013-10-02 12:51:57',135288,'/products'),
(315764,'2013-10-02 12:52:16',135288,'/the-original-mr-fuzzy'),
(315765,'2013-10-02 12:52:17',135285,'/cart'),
(315766,'2013-10-02 12:52:57',135291,'/lander-2'),
(315767,'2013-10-02 12:53:48',135285,'/shipping'),
(315768,'2013-10-02 12:54:18',135292,'/lander-3'),
(315769,'2013-10-02 12:55:27',135288,'/cart'),
(315770,'2013-10-02 12:56:19',135285,'/billing-2'),
(315771,'2013-10-02 12:56:50',135288,'/shipping'),
(315772,'2013-10-02 12:58:14',135291,'/products'),
(315773,'2013-10-02 12:58:55',135288,'/billing-2'),
(315774,'2013-10-02 12:59:17',135285,'/thank-you-for-your-order'),
(315775,'2013-10-02 13:01:33',135291,'/the-original-mr-fuzzy'),
(315776,'2013-10-02 13:02:06',135288,'/thank-you-for-your-order'),
(315777,'2013-10-02 13:02:29',135291,'/cart'),
(315778,'2013-10-02 13:04:31',135291,'/shipping'),
(315779,'2013-10-02 13:05:53',135293,'/lander-3'),
(315780,'2013-10-02 13:06:28',135294,'/lander-2'),
(315781,'2013-10-02 13:07:03',135291,'/billing-2'),
(315782,'2013-10-02 13:08:19',135291,'/thank-you-for-your-order'),
(315783,'2013-10-02 13:08:28',135293,'/products'),
(315784,'2013-10-02 13:09:47',135295,'/lander-2'),
(315785,'2013-10-02 13:10:14',135296,'/lander-2'),
(315786,'2013-10-02 13:10:35',135293,'/the-forever-love-bear'),
(315787,'2013-10-02 13:10:35',135296,'/products'),
(315788,'2013-10-02 13:11:45',135297,'/lander-2'),
(315789,'2013-10-02 13:12:32',135297,'/products'),
(315790,'2013-10-02 13:12:36',135293,'/cart'),
(315791,'2013-10-02 13:13:15',135298,'/home'),
(315792,'2013-10-02 13:13:56',135295,'/products'),
(315793,'2013-10-02 13:14:20',135295,'/the-original-mr-fuzzy'),
(315794,'2013-10-02 13:14:21',135299,'/lander-3'),
(315795,'2013-10-02 13:14:44',135293,'/shipping'),
(315796,'2013-10-02 13:14:47',135296,'/the-original-mr-fuzzy'),
(315797,'2013-10-02 13:15:17',135300,'/lander-2'),
(315798,'2013-10-02 13:16:04',135298,'/products'),
(315799,'2013-10-02 13:16:12',135301,'/lander-2'),
(315800,'2013-10-02 13:17:19',135301,'/products'),
(315801,'2013-10-02 13:17:28',135302,'/lander-3'),
(315802,'2013-10-02 13:17:34',135295,'/cart'),
(315803,'2013-10-02 13:17:55',135293,'/billing-2'),
(315804,'2013-10-02 13:17:59',135298,'/the-original-mr-fuzzy'),
(315805,'2013-10-02 13:18:08',135299,'/products'),
(315806,'2013-10-02 13:18:10',135295,'/shipping'),
(315807,'2013-10-02 13:19:13',135300,'/products'),
(315808,'2013-10-02 13:20:17',135302,'/products'),
(315809,'2013-10-02 13:21:25',135302,'/the-original-mr-fuzzy'),
(315810,'2013-10-02 13:27:30',135303,'/lander-2'),
(315811,'2013-10-02 13:27:48',135304,'/lander-2'),
(315812,'2013-10-02 13:30:51',135305,'/home'),
(315813,'2013-10-02 13:31:30',135306,'/home'),
(315814,'2013-10-02 13:32:31',135304,'/products'),
(315815,'2013-10-02 13:32:47',135307,'/lander-3'),
(315816,'2013-10-02 13:33:03',135306,'/products'),
(315817,'2013-10-02 13:33:12',135303,'/products'),
(315818,'2013-10-02 13:33:30',135308,'/home'),
(315819,'2013-10-02 13:34:27',135305,'/products'),
(315820,'2013-10-02 13:34:51',135309,'/lander-2'),
(315821,'2013-10-02 13:35:21',135305,'/the-original-mr-fuzzy'),
(315822,'2013-10-02 13:35:27',135306,'/the-original-mr-fuzzy'),
(315823,'2013-10-02 13:36:05',135304,'/the-original-mr-fuzzy'),
(315824,'2013-10-02 13:37:18',135303,'/the-original-mr-fuzzy'),
(315825,'2013-10-02 13:37:55',135310,'/lander-2'),
(315826,'2013-10-02 13:38:26',135304,'/cart'),
(315827,'2013-10-02 13:40:11',135311,'/lander-2'),
(315828,'2013-10-02 13:40:30',135310,'/products'),
(315829,'2013-10-02 13:41:42',135312,'/lander-2'),
(315830,'2013-10-02 13:41:52',135304,'/shipping'),
(315831,'2013-10-02 13:43:59',135304,'/billing-2'),
(315832,'2013-10-02 13:45:09',135310,'/the-forever-love-bear'),
(315833,'2013-10-02 13:45:23',135304,'/thank-you-for-your-order'),
(315834,'2013-10-02 13:46:49',135310,'/cart'),
(315835,'2013-10-02 13:47:15',135313,'/lander-2'),
(315836,'2013-10-02 13:50:18',135314,'/lander-2'),
(315837,'2013-10-02 13:50:54',135313,'/products'),
(315838,'2013-10-02 13:51:12',135315,'/lander-2'),
(315839,'2013-10-02 13:51:30',135316,'/lander-2'),
(315840,'2013-10-02 13:52:25',135317,'/home'),
(315841,'2013-10-02 13:52:30',135318,'/lander-2'),
(315842,'2013-10-02 13:53:24',135313,'/the-forever-love-bear'),
(315843,'2013-10-02 13:54:17',135313,'/cart'),
(315844,'2013-10-02 13:55:31',135316,'/products'),
(315845,'2013-10-02 13:55:37',135317,'/products'),
(315846,'2013-10-02 13:56:21',135319,'/home'),
(315847,'2013-10-02 13:57:14',135317,'/the-original-mr-fuzzy'),
(315848,'2013-10-02 13:58:03',135320,'/lander-3'),
(315849,'2013-10-02 13:58:17',135316,'/the-original-mr-fuzzy'),
(315850,'2013-10-02 13:58:46',135321,'/lander-2'),
(315851,'2013-10-02 13:59:16',135322,'/lander-3'),
(315852,'2013-10-02 13:59:52',135317,'/cart'),
(315853,'2013-10-02 14:02:25',135321,'/products'),
(315854,'2013-10-02 14:06:24',135321,'/the-original-mr-fuzzy'),
(315855,'2013-10-02 14:07:54',135323,'/lander-2'),
(315856,'2013-10-02 14:09:01',135324,'/lander-2'),
(315857,'2013-10-02 14:09:12',135321,'/cart'),
(315858,'2013-10-02 14:09:13',135325,'/home'),
(315859,'2013-10-02 14:09:27',135323,'/products'),
(315860,'2013-10-02 14:09:56',135321,'/shipping'),
(315861,'2013-10-02 14:10:34',135326,'/home'),
(315862,'2013-10-02 14:10:40',135321,'/billing-2'),
(315863,'2013-10-02 14:10:59',135323,'/the-original-mr-fuzzy'),
(315864,'2013-10-02 14:11:04',135325,'/products'),
(315865,'2013-10-02 14:11:53',135324,'/products'),
(315866,'2013-10-02 14:12:27',135327,'/home'),
(315867,'2013-10-02 14:12:59',135323,'/cart'),
(315868,'2013-10-02 14:13:19',135327,'/products'),
(315869,'2013-10-02 14:14:28',135325,'/the-original-mr-fuzzy'),
(315870,'2013-10-02 14:14:59',135328,'/lander-2'),
(315871,'2013-10-02 14:15:46',135326,'/products'),
(315872,'2013-10-02 14:16:02',135329,'/home'),
(315873,'2013-10-02 14:16:11',135324,'/the-original-mr-fuzzy'),
(315874,'2013-10-02 14:17:11',135330,'/lander-3'),
(315875,'2013-10-02 14:17:45',135327,'/the-original-mr-fuzzy'),
(315876,'2013-10-02 14:18:01',135328,'/products'),
(315877,'2013-10-02 14:18:10',135329,'/products'),
(315878,'2013-10-02 14:18:52',135331,'/home'),
(315879,'2013-10-02 14:19:28',135332,'/lander-2'),
(315880,'2013-10-02 14:19:30',135333,'/lander-3'),
(315881,'2013-10-02 14:19:31',135328,'/the-original-mr-fuzzy'),
(315882,'2013-10-02 14:19:38',135326,'/the-original-mr-fuzzy'),
(315883,'2013-10-02 14:20:45',135328,'/cart'),
(315884,'2013-10-02 14:22:14',135331,'/products'),
(315885,'2013-10-02 14:22:49',135330,'/products'),
(315886,'2013-10-02 14:24:32',135328,'/shipping'),
(315887,'2013-10-02 14:26:14',135334,'/lander-2'),
(315888,'2013-10-02 14:27:22',135328,'/billing-2'),
(315889,'2013-10-02 14:34:37',135335,'/lander-2'),
(315890,'2013-10-02 14:34:56',135336,'/lander-3'),
(315891,'2013-10-02 14:36:38',135337,'/lander-2'),
(315892,'2013-10-02 14:37:05',135338,'/lander-2'),
(315893,'2013-10-02 14:39:19',135337,'/products'),
(315894,'2013-10-02 14:40:01',135335,'/products'),
(315895,'2013-10-02 14:40:06',135336,'/products'),
(315896,'2013-10-02 14:40:32',135336,'/the-original-mr-fuzzy'),
(315897,'2013-10-02 14:40:48',135339,'/lander-2'),
(315898,'2013-10-02 14:41:17',135340,'/lander-3'),
(315899,'2013-10-02 14:41:39',135341,'/home'),
(315900,'2013-10-02 14:42:19',135342,'/lander-2'),
(315901,'2013-10-02 14:42:32',135343,'/lander-2'),
(315902,'2013-10-02 14:42:49',135335,'/the-original-mr-fuzzy'),
(315903,'2013-10-02 14:43:52',135342,'/products'),
(315904,'2013-10-02 14:44:57',135341,'/products'),
(315905,'2013-10-02 14:46:11',135342,'/the-original-mr-fuzzy'),
(315906,'2013-10-02 14:46:13',135335,'/cart'),
(315907,'2013-10-02 14:47:15',135343,'/products'),
(315908,'2013-10-02 14:48:16',135335,'/shipping'),
(315909,'2013-10-02 14:48:28',135343,'/the-original-mr-fuzzy'),
(315910,'2013-10-02 14:49:58',135344,'/home'),
(315911,'2013-10-02 14:50:23',135343,'/cart'),
(315912,'2013-10-02 14:51:09',135335,'/billing-2'),
(315913,'2013-10-02 14:51:26',135344,'/products'),
(315914,'2013-10-02 14:52:15',135345,'/home'),
(315915,'2013-10-02 14:52:31',135343,'/shipping'),
(315916,'2013-10-02 14:52:59',135346,'/lander-2'),
(315917,'2013-10-02 14:53:25',135347,'/home'),
(315918,'2013-10-02 14:54:20',135348,'/lander-3'),
(315919,'2013-10-02 14:54:43',135344,'/the-original-mr-fuzzy'),
(315920,'2013-10-02 14:55:10',135343,'/billing-2'),
(315921,'2013-10-02 14:55:32',135345,'/products'),
(315922,'2013-10-02 14:55:43',135349,'/lander-2'),
(315923,'2013-10-02 14:57:16',135346,'/products'),
(315924,'2013-10-02 14:58:35',135348,'/products'),
(315925,'2013-10-02 14:59:13',135345,'/the-original-mr-fuzzy'),
(315926,'2013-10-02 14:59:15',135350,'/lander-2'),
(315927,'2013-10-02 14:59:44',135349,'/products'),
(315928,'2013-10-02 15:00:43',135351,'/lander-2'),
(315929,'2013-10-02 15:01:10',135346,'/the-original-mr-fuzzy'),
(315930,'2013-10-02 15:01:51',135345,'/cart'),
(315931,'2013-10-02 15:02:05',135352,'/lander-2'),
(315932,'2013-10-02 15:02:25',135345,'/shipping'),
(315933,'2013-10-02 15:02:34',135353,'/home'),
(315934,'2013-10-02 15:03:00',135354,'/home'),
(315935,'2013-10-02 15:03:11',135355,'/lander-3'),
(315936,'2013-10-02 15:03:33',135349,'/the-original-mr-fuzzy'),
(315937,'2013-10-02 15:03:46',135356,'/lander-2'),
(315938,'2013-10-02 15:03:48',135355,'/products'),
(315939,'2013-10-02 15:04:32',135346,'/cart'),
(315940,'2013-10-02 15:04:46',135349,'/cart'),
(315941,'2013-10-02 15:06:29',135355,'/the-original-mr-fuzzy'),
(315942,'2013-10-02 15:07:46',135357,'/home'),
(315943,'2013-10-02 15:07:52',135346,'/shipping'),
(315944,'2013-10-02 15:07:54',135353,'/products'),
(315945,'2013-10-02 15:08:06',135358,'/lander-3'),
(315946,'2013-10-02 15:08:36',135349,'/shipping'),
(315947,'2013-10-02 15:09:03',135359,'/lander-2'),
(315948,'2013-10-02 15:09:13',135346,'/billing-2'),
(315949,'2013-10-02 15:09:57',135349,'/billing-2'),
(315950,'2013-10-02 15:10:09',135359,'/products'),
(315951,'2013-10-02 15:11:53',135346,'/thank-you-for-your-order'),
(315952,'2013-10-02 15:13:21',135349,'/thank-you-for-your-order'),
(315953,'2013-10-02 15:15:03',135360,'/lander-2'),
(315954,'2013-10-02 15:16:51',135360,'/products'),
(315955,'2013-10-02 15:17:06',135361,'/lander-3'),
(315956,'2013-10-02 15:17:41',135362,'/home'),
(315957,'2013-10-02 15:18:36',135360,'/the-original-mr-fuzzy'),
(315958,'2013-10-02 15:21:52',135363,'/lander-3'),
(315959,'2013-10-02 15:24:15',135364,'/home'),
(315960,'2013-10-02 15:27:50',135365,'/home'),
(315961,'2013-10-02 15:29:40',135364,'/products'),
(315962,'2013-10-02 15:29:44',135366,'/lander-2'),
(315963,'2013-10-02 15:30:05',135364,'/the-original-mr-fuzzy'),
(315964,'2013-10-02 15:30:30',135365,'/products'),
(315965,'2013-10-02 15:31:04',135366,'/products'),
(315966,'2013-10-02 15:32:03',135366,'/the-original-mr-fuzzy'),
(315967,'2013-10-02 15:35:35',135367,'/lander-2'),
(315968,'2013-10-02 15:36:41',135368,'/home'),
(315969,'2013-10-02 15:37:30',135367,'/products'),
(315970,'2013-10-02 15:38:48',135369,'/lander-2'),
(315971,'2013-10-02 15:40:58',135367,'/the-forever-love-bear'),
(315972,'2013-10-02 15:41:03',135368,'/products'),
(315973,'2013-10-02 15:41:10',135370,'/home'),
(315974,'2013-10-02 15:41:53',135368,'/the-original-mr-fuzzy'),
(315975,'2013-10-02 15:42:57',135369,'/products'),
(315976,'2013-10-02 15:43:45',135371,'/lander-2'),
(315977,'2013-10-02 15:43:48',135367,'/cart'),
(315978,'2013-10-02 15:44:18',135372,'/lander-2'),
(315979,'2013-10-02 15:44:41',135368,'/cart'),
(315980,'2013-10-02 15:45:29',135367,'/shipping'),
(315981,'2013-10-02 15:46:10',135373,'/lander-2'),
(315982,'2013-10-02 15:46:39',135371,'/products'),
(315983,'2013-10-02 15:46:57',135374,'/lander-3'),
(315984,'2013-10-02 15:46:58',135370,'/products'),
(315985,'2013-10-02 15:47:20',135375,'/lander-2'),
(315986,'2013-10-02 15:47:40',135376,'/lander-3'),
(315987,'2013-10-02 15:47:54',135367,'/billing-2'),
(315988,'2013-10-02 15:48:25',135368,'/shipping'),
(315989,'2013-10-02 15:49:20',135370,'/the-original-mr-fuzzy'),
(315990,'2013-10-02 15:49:20',135376,'/products'),
(315991,'2013-10-02 15:49:22',135375,'/products'),
(315992,'2013-10-02 15:51:18',135371,'/the-original-mr-fuzzy'),
(315993,'2013-10-02 15:51:49',135377,'/home'),
(315994,'2013-10-02 15:52:00',135375,'/the-original-mr-fuzzy'),
(315995,'2013-10-02 15:52:45',135376,'/the-original-mr-fuzzy'),
(315996,'2013-10-02 15:52:46',135371,'/cart'),
(315997,'2013-10-02 15:53:11',135378,'/lander-3'),
(315998,'2013-10-02 15:54:54',135376,'/cart'),
(315999,'2013-10-02 15:55:18',135371,'/shipping'),
(316000,'2013-10-02 15:55:46',135377,'/products'),
(316001,'2013-10-02 15:57:08',135371,'/billing-2'),
(316002,'2013-10-02 15:57:14',135378,'/products'),
(316003,'2013-10-02 16:00:19',135377,'/the-original-mr-fuzzy'),
(316004,'2013-10-02 16:00:21',135371,'/thank-you-for-your-order'),
(316005,'2013-10-02 16:00:35',135378,'/the-original-mr-fuzzy'),
(316006,'2013-10-02 16:02:38',135377,'/cart'),
(316007,'2013-10-02 16:03:03',135379,'/home'),
(316008,'2013-10-02 16:04:09',135380,'/lander-2'),
(316009,'2013-10-02 16:04:53',135380,'/products'),
(316010,'2013-10-02 16:05:44',135381,'/lander-2'),
(316011,'2013-10-02 16:07:46',135380,'/the-original-mr-fuzzy'),
(316012,'2013-10-02 16:07:46',135381,'/products'),
(316013,'2013-10-02 16:08:29',135382,'/home'),
(316014,'2013-10-02 16:08:49',135380,'/cart'),
(316015,'2013-10-02 16:09:59',135380,'/shipping'),
(316016,'2013-10-02 16:10:04',135383,'/lander-2'),
(316017,'2013-10-02 16:11:53',135382,'/products'),
(316018,'2013-10-02 16:11:55',135381,'/the-original-mr-fuzzy'),
(316019,'2013-10-02 16:15:35',135383,'/products'),
(316020,'2013-10-02 16:16:11',135384,'/lander-3'),
(316021,'2013-10-02 16:18:32',135385,'/lander-2'),
(316022,'2013-10-02 16:18:33',135383,'/the-original-mr-fuzzy'),
(316023,'2013-10-02 16:19:20',135386,'/home'),
(316024,'2013-10-02 16:19:40',135385,'/products'),
(316025,'2013-10-02 16:19:49',135387,'/lander-2'),
(316026,'2013-10-02 16:20:04',135383,'/cart'),
(316027,'2013-10-02 16:20:19',135388,'/lander-3'),
(316028,'2013-10-02 16:21:08',135385,'/the-original-mr-fuzzy'),
(316029,'2013-10-02 16:21:21',135388,'/products'),
(316030,'2013-10-02 16:21:30',135384,'/products'),
(316031,'2013-10-02 16:21:32',135387,'/products'),
(316032,'2013-10-02 16:21:33',135383,'/shipping'),
(316033,'2013-10-02 16:21:34',135389,'/lander-3'),
(316034,'2013-10-02 16:21:46',135390,'/home'),
(316035,'2013-10-02 16:22:16',135387,'/the-original-mr-fuzzy'),
(316036,'2013-10-02 16:23:07',135383,'/billing-2'),
(316037,'2013-10-02 16:23:37',135384,'/the-original-mr-fuzzy'),
(316038,'2013-10-02 16:24:48',135388,'/the-original-mr-fuzzy'),
(316039,'2013-10-02 16:24:56',135391,'/lander-3'),
(316040,'2013-10-02 16:25:18',135392,'/lander-2'),
(316041,'2013-10-02 16:25:25',135393,'/home'),
(316042,'2013-10-02 16:25:35',135390,'/products'),
(316043,'2013-10-02 16:26:15',135389,'/products'),
(316044,'2013-10-02 16:27:07',135390,'/the-original-mr-fuzzy'),
(316045,'2013-10-02 16:27:30',135392,'/products'),
(316046,'2013-10-02 16:27:51',135393,'/products'),
(316047,'2013-10-02 16:27:58',135391,'/products'),
(316048,'2013-10-02 16:27:59',135394,'/home'),
(316049,'2013-10-02 16:28:09',135395,'/lander-2'),
(316050,'2013-10-02 16:28:50',135388,'/cart'),
(316051,'2013-10-02 16:29:28',135391,'/the-original-mr-fuzzy'),
(316052,'2013-10-02 16:30:02',135391,'/cart'),
(316053,'2013-10-02 16:30:05',135395,'/products'),
(316054,'2013-10-02 16:30:06',135392,'/the-original-mr-fuzzy'),
(316055,'2013-10-02 16:31:25',135392,'/cart'),
(316056,'2013-10-02 16:31:44',135393,'/the-original-mr-fuzzy'),
(316057,'2013-10-02 16:31:54',135392,'/shipping'),
(316058,'2013-10-02 16:32:20',135391,'/shipping'),
(316059,'2013-10-02 16:32:24',135388,'/shipping'),
(316060,'2013-10-02 16:32:32',135393,'/cart'),
(316061,'2013-10-02 16:32:35',135395,'/the-original-mr-fuzzy'),
(316062,'2013-10-02 16:33:30',135392,'/billing-2'),
(316063,'2013-10-02 16:34:17',135392,'/thank-you-for-your-order'),
(316064,'2013-10-02 16:34:26',135388,'/billing-2'),
(316065,'2013-10-02 16:34:31',135391,'/billing-2'),
(316066,'2013-10-02 16:34:54',135393,'/shipping'),
(316067,'2013-10-02 16:35:51',135396,'/lander-3'),
(316068,'2013-10-02 16:36:01',135393,'/billing-2'),
(316069,'2013-10-02 16:36:21',135397,'/lander-3'),
(316070,'2013-10-02 16:38:08',135398,'/home'),
(316071,'2013-10-02 16:39:05',135393,'/thank-you-for-your-order'),
(316072,'2013-10-02 16:39:51',135391,'/thank-you-for-your-order'),
(316073,'2013-10-02 16:40:32',135396,'/products'),
(316074,'2013-10-02 16:40:55',135397,'/products'),
(316075,'2013-10-02 16:41:08',135396,'/the-forever-love-bear'),
(316076,'2013-10-02 16:41:29',135399,'/lander-2'),
(316077,'2013-10-02 16:41:54',135400,'/lander-3'),
(316078,'2013-10-02 16:42:39',135400,'/products'),
(316079,'2013-10-02 16:44:07',135401,'/home'),
(316080,'2013-10-02 16:45:41',135399,'/products'),
(316081,'2013-10-02 16:45:43',135402,'/lander-2'),
(316082,'2013-10-02 16:46:35',135403,'/lander-2'),
(316083,'2013-10-02 16:46:44',135400,'/the-original-mr-fuzzy'),
(316084,'2013-10-02 16:48:00',135401,'/products'),
(316085,'2013-10-02 16:48:42',135402,'/products'),
(316086,'2013-10-02 16:49:26',135402,'/the-original-mr-fuzzy'),
(316087,'2013-10-02 16:49:59',135400,'/cart'),
(316088,'2013-10-02 16:50:12',135404,'/lander-2'),
(316089,'2013-10-02 16:51:03',135405,'/lander-3'),
(316090,'2013-10-02 16:52:50',135400,'/shipping'),
(316091,'2013-10-02 16:53:16',135400,'/billing-2'),
(316092,'2013-10-02 16:53:27',135406,'/lander-3'),
(316093,'2013-10-02 16:53:59',135405,'/products'),
(316094,'2013-10-02 16:55:16',135400,'/thank-you-for-your-order'),
(316095,'2013-10-02 16:58:22',135405,'/the-original-mr-fuzzy'),
(316096,'2013-10-02 16:58:57',135407,'/home'),
(316097,'2013-10-02 17:00:51',135405,'/cart'),
(316098,'2013-10-02 17:02:30',135408,'/lander-3'),
(316099,'2013-10-02 17:04:17',135407,'/products'),
(316100,'2013-10-02 17:06:04',135407,'/the-forever-love-bear'),
(316101,'2013-10-02 17:07:34',135408,'/products'),
(316102,'2013-10-02 17:08:05',135409,'/lander-2'),
(316103,'2013-10-02 17:08:19',135407,'/cart'),
(316104,'2013-10-02 17:09:25',135410,'/home'),
(316105,'2013-10-02 17:10:19',135411,'/lander-2'),
(316106,'2013-10-02 17:11:35',135407,'/shipping'),
(316107,'2013-10-02 17:11:57',135408,'/the-original-mr-fuzzy'),
(316108,'2013-10-02 17:12:58',135407,'/billing-2'),
(316109,'2013-10-02 17:13:08',135410,'/products'),
(316110,'2013-10-02 17:13:53',135411,'/products'),
(316111,'2013-10-02 17:13:56',135412,'/home'),
(316112,'2013-10-02 17:14:58',135413,'/lander-2'),
(316113,'2013-10-02 17:15:21',135408,'/cart'),
(316114,'2013-10-02 17:16:09',135412,'/products'),
(316115,'2013-10-02 17:16:13',135410,'/the-original-mr-fuzzy'),
(316116,'2013-10-02 17:18:09',135412,'/the-forever-love-bear'),
(316117,'2013-10-02 17:18:24',135414,'/lander-2'),
(316118,'2013-10-02 17:18:26',135407,'/thank-you-for-your-order'),
(316119,'2013-10-02 17:19:11',135408,'/shipping'),
(316120,'2013-10-02 17:19:58',135413,'/products'),
(316121,'2013-10-02 17:20:00',135414,'/products'),
(316122,'2013-10-02 17:20:29',135414,'/the-original-mr-fuzzy'),
(316123,'2013-10-02 17:20:39',135412,'/cart'),
(316124,'2013-10-02 17:21:26',135415,'/lander-3'),
(316125,'2013-10-02 17:22:24',135414,'/cart'),
(316126,'2013-10-02 17:22:33',135412,'/shipping'),
(316127,'2013-10-02 17:23:38',135414,'/shipping'),
(316128,'2013-10-02 17:24:04',135416,'/home'),
(316129,'2013-10-02 17:25:33',135417,'/lander-2'),
(316130,'2013-10-02 17:26:00',135414,'/billing-2'),
(316131,'2013-10-02 17:27:05',135418,'/lander-3'),
(316132,'2013-10-02 17:29:39',135416,'/products'),
(316133,'2013-10-02 17:30:14',135416,'/the-original-mr-fuzzy'),
(316134,'2013-10-02 17:30:59',135419,'/lander-3'),
(316135,'2013-10-02 17:31:09',135414,'/thank-you-for-your-order'),
(316136,'2013-10-02 17:31:54',135416,'/cart'),
(316137,'2013-10-02 17:32:13',135420,'/lander-2'),
(316138,'2013-10-02 17:32:15',135421,'/lander-2'),
(316139,'2013-10-02 17:34:25',135421,'/products'),
(316140,'2013-10-02 17:35:38',135416,'/shipping'),
(316141,'2013-10-02 17:36:02',135419,'/products'),
(316142,'2013-10-02 17:37:10',135416,'/billing-2'),
(316143,'2013-10-02 17:37:14',135419,'/the-forever-love-bear'),
(316144,'2013-10-02 17:37:17',135420,'/products'),
(316145,'2013-10-02 17:37:33',135421,'/the-original-mr-fuzzy'),
(316146,'2013-10-02 17:39:19',135421,'/cart'),
(316147,'2013-10-02 17:39:55',135421,'/shipping'),
(316148,'2013-10-02 17:40:53',135422,'/lander-2'),
(316149,'2013-10-02 17:41:20',135420,'/the-original-mr-fuzzy'),
(316150,'2013-10-02 17:43:00',135422,'/products'),
(316151,'2013-10-02 17:43:30',135420,'/cart'),
(316152,'2013-10-02 17:45:57',135423,'/lander-3'),
(316153,'2013-10-02 17:46:15',135422,'/the-original-mr-fuzzy'),
(316154,'2013-10-02 17:47:21',135420,'/shipping'),
(316155,'2013-10-02 17:49:41',135424,'/lander-2'),
(316156,'2013-10-02 17:50:31',135420,'/billing-2'),
(316157,'2013-10-02 17:50:59',135424,'/products'),
(316158,'2013-10-02 17:53:13',135424,'/the-original-mr-fuzzy'),
(316159,'2013-10-02 17:55:24',135425,'/home'),
(316160,'2013-10-02 17:59:44',135426,'/lander-2'),
(316161,'2013-10-02 18:00:32',135427,'/lander-2'),
(316162,'2013-10-02 18:01:32',135428,'/lander-3'),
(316163,'2013-10-02 18:03:53',135427,'/products'),
(316164,'2013-10-02 18:04:23',135426,'/products'),
(316165,'2013-10-02 18:05:30',135426,'/the-original-mr-fuzzy'),
(316166,'2013-10-02 18:08:38',135429,'/home'),
(316167,'2013-10-02 18:10:24',135429,'/products'),
(316168,'2013-10-02 18:14:23',135430,'/lander-2'),
(316169,'2013-10-02 18:19:19',135431,'/home'),
(316170,'2013-10-02 18:19:28',135430,'/products'),
(316171,'2013-10-02 18:19:35',135432,'/lander-2'),
(316172,'2013-10-02 18:19:38',135433,'/lander-3'),
(316173,'2013-10-02 18:22:59',135433,'/products'),
(316174,'2013-10-02 18:24:54',135432,'/products'),
(316175,'2013-10-02 18:25:45',135433,'/the-original-mr-fuzzy'),
(316176,'2013-10-02 18:27:56',135432,'/the-forever-love-bear'),
(316177,'2013-10-02 18:29:10',135434,'/lander-2'),
(316178,'2013-10-02 18:29:41',135433,'/cart'),
(316179,'2013-10-02 18:29:52',135432,'/cart'),
(316180,'2013-10-02 18:31:14',135434,'/products'),
(316181,'2013-10-02 18:31:27',135435,'/lander-2'),
(316182,'2013-10-02 18:31:43',135432,'/shipping'),
(316183,'2013-10-02 18:33:11',135433,'/shipping'),
(316184,'2013-10-02 18:33:49',135432,'/billing-2'),
(316185,'2013-10-02 18:33:53',135433,'/billing-2'),
(316186,'2013-10-02 18:34:21',135435,'/products'),
(316187,'2013-10-02 18:35:39',135433,'/thank-you-for-your-order'),
(316188,'2013-10-02 18:37:22',135432,'/thank-you-for-your-order'),
(316189,'2013-10-02 18:38:49',135435,'/the-original-mr-fuzzy'),
(316190,'2013-10-02 18:42:08',135436,'/lander-3'),
(316191,'2013-10-02 18:44:14',135437,'/lander-2'),
(316192,'2013-10-02 18:46:01',135437,'/products'),
(316193,'2013-10-02 18:46:34',135437,'/the-original-mr-fuzzy'),
(316194,'2013-10-02 18:49:42',135438,'/lander-2'),
(316195,'2013-10-02 18:49:57',135439,'/lander-3'),
(316196,'2013-10-02 18:50:42',135440,'/lander-2'),
(316197,'2013-10-02 18:51:33',135440,'/products'),
(316198,'2013-10-02 18:53:54',135440,'/the-original-mr-fuzzy'),
(316199,'2013-10-02 18:53:57',135441,'/lander-2'),
(316200,'2013-10-02 18:53:58',135439,'/products'),
(316201,'2013-10-02 18:54:22',135442,'/lander-2'),
(316202,'2013-10-02 18:56:22',135440,'/cart'),
(316203,'2013-10-02 18:58:01',135441,'/products'),
(316204,'2013-10-02 18:59:00',135441,'/the-original-mr-fuzzy'),
(316205,'2013-10-02 18:59:54',135442,'/products'),
(316206,'2013-10-02 19:01:58',135442,'/the-forever-love-bear'),
(316207,'2013-10-02 19:05:47',135442,'/cart'),
(316208,'2013-10-02 19:05:51',135443,'/lander-2'),
(316209,'2013-10-02 19:06:39',135442,'/shipping'),
(316210,'2013-10-02 19:06:43',135444,'/home'),
(316211,'2013-10-02 19:07:56',135445,'/home'),
(316212,'2013-10-02 19:08:36',135444,'/products'),
(316213,'2013-10-02 19:09:19',135442,'/billing-2'),
(316214,'2013-10-02 19:12:11',135442,'/thank-you-for-your-order'),
(316215,'2013-10-02 19:13:21',135446,'/home'),
(316216,'2013-10-02 19:13:47',135447,'/lander-2'),
(316217,'2013-10-02 19:14:14',135446,'/products'),
(316218,'2013-10-02 19:17:21',135448,'/home'),
(316219,'2013-10-02 19:19:06',135447,'/products'),
(316220,'2013-10-02 19:21:48',135447,'/the-original-mr-fuzzy'),
(316221,'2013-10-02 19:25:47',135449,'/lander-2'),
(316222,'2013-10-02 19:26:34',135449,'/products'),
(316223,'2013-10-02 19:27:30',135450,'/lander-2'),
(316224,'2013-10-02 19:29:12',135449,'/the-original-mr-fuzzy'),
(316225,'2013-10-02 19:29:27',135451,'/home'),
(316226,'2013-10-02 19:33:00',135451,'/products'),
(316227,'2013-10-02 19:33:26',135451,'/the-original-mr-fuzzy'),
(316228,'2013-10-02 19:35:05',135452,'/home'),
(316229,'2013-10-02 19:38:59',135453,'/home'),
(316230,'2013-10-02 19:39:45',135454,'/lander-2'),
(316231,'2013-10-02 19:39:55',135455,'/lander-3'),
(316232,'2013-10-02 19:42:18',135453,'/products'),
(316233,'2013-10-02 19:42:28',135454,'/products'),
(316234,'2013-10-02 19:45:06',135453,'/the-forever-love-bear'),
(316235,'2013-10-02 19:46:08',135454,'/the-original-mr-fuzzy'),
(316236,'2013-10-02 19:48:54',135456,'/home'),
(316237,'2013-10-02 19:49:03',135453,'/cart'),
(316238,'2013-10-02 19:49:42',135453,'/shipping'),
(316239,'2013-10-02 19:52:38',135457,'/lander-2'),
(316240,'2013-10-02 19:54:08',135458,'/home'),
(316241,'2013-10-02 19:55:23',135459,'/lander-2'),
(316242,'2013-10-02 19:55:33',135460,'/lander-3'),
(316243,'2013-10-02 20:00:16',135460,'/products'),
(316244,'2013-10-02 20:02:56',135461,'/lander-2'),
(316245,'2013-10-02 20:05:01',135462,'/lander-3'),
(316246,'2013-10-02 20:05:29',135463,'/lander-2'),
(316247,'2013-10-02 20:07:04',135464,'/home'),
(316248,'2013-10-02 20:07:14',135465,'/lander-3'),
(316249,'2013-10-02 20:08:05',135462,'/products'),
(316250,'2013-10-02 20:08:53',135462,'/the-original-mr-fuzzy'),
(316251,'2013-10-02 20:11:09',135463,'/products'),
(316252,'2013-10-02 20:11:35',135465,'/products'),
(316253,'2013-10-02 20:12:39',135465,'/the-original-mr-fuzzy'),
(316254,'2013-10-02 20:12:47',135463,'/the-original-mr-fuzzy'),
(316255,'2013-10-02 20:13:47',135466,'/lander-3'),
(316256,'2013-10-02 20:16:12',135467,'/home'),
(316257,'2013-10-02 20:21:00',135468,'/lander-2'),
(316258,'2013-10-02 20:21:09',135467,'/products'),
(316259,'2013-10-02 20:21:46',135468,'/products'),
(316260,'2013-10-02 20:23:38',135468,'/the-original-mr-fuzzy'),
(316261,'2013-10-02 20:25:18',135469,'/lander-2'),
(316262,'2013-10-02 20:25:45',135467,'/the-original-mr-fuzzy'),
(316263,'2013-10-02 20:26:19',135467,'/cart'),
(316264,'2013-10-02 20:28:19',135469,'/products'),
(316265,'2013-10-02 20:28:43',135470,'/lander-2'),
(316266,'2013-10-02 20:31:10',135471,'/home'),
(316267,'2013-10-02 20:32:27',135469,'/the-original-mr-fuzzy'),
(316268,'2013-10-02 20:33:47',135470,'/products'),
(316269,'2013-10-02 20:34:17',135472,'/home'),
(316270,'2013-10-02 20:34:28',135473,'/lander-2'),
(316271,'2013-10-02 20:38:34',135474,'/home'),
(316272,'2013-10-02 20:39:19',135475,'/lander-2'),
(316273,'2013-10-02 20:39:55',135472,'/products'),
(316274,'2013-10-02 20:42:21',135474,'/products'),
(316275,'2013-10-02 20:43:56',135474,'/the-original-mr-fuzzy'),
(316276,'2013-10-02 20:49:46',135476,'/home'),
(316277,'2013-10-02 20:50:10',135477,'/lander-2'),
(316278,'2013-10-02 20:50:34',135476,'/products'),
(316279,'2013-10-02 20:53:07',135478,'/lander-2'),
(316280,'2013-10-02 20:54:22',135478,'/products'),
(316281,'2013-10-02 20:54:41',135476,'/the-original-mr-fuzzy'),
(316282,'2013-10-02 20:56:12',135476,'/cart'),
(316283,'2013-10-02 20:56:13',135479,'/lander-3'),
(316284,'2013-10-02 20:56:40',135478,'/the-original-mr-fuzzy'),
(316285,'2013-10-02 20:57:12',135480,'/lander-3'),
(316286,'2013-10-02 20:58:04',135480,'/products'),
(316287,'2013-10-02 20:58:09',135481,'/lander-2'),
(316288,'2013-10-02 20:58:42',135482,'/lander-2'),
(316289,'2013-10-02 21:01:03',135481,'/products'),
(316290,'2013-10-02 21:01:09',135483,'/lander-2'),
(316291,'2013-10-02 21:01:22',135480,'/the-original-mr-fuzzy'),
(316292,'2013-10-02 21:02:28',135484,'/home'),
(316293,'2013-10-02 21:05:24',135484,'/products'),
(316294,'2013-10-02 21:05:56',135484,'/the-original-mr-fuzzy'),
(316295,'2013-10-02 21:07:45',135485,'/lander-3'),
(316296,'2013-10-02 21:12:15',135485,'/products'),
(316297,'2013-10-02 21:13:36',135485,'/the-original-mr-fuzzy'),
(316298,'2013-10-02 21:17:23',135486,'/lander-3'),
(316299,'2013-10-02 21:21:16',135486,'/products'),
(316300,'2013-10-02 21:21:45',135486,'/the-original-mr-fuzzy'),
(316301,'2013-10-02 21:24:58',135487,'/lander-2'),
(316302,'2013-10-02 21:28:58',135488,'/lander-3'),
(316303,'2013-10-02 21:33:34',135488,'/products'),
(316304,'2013-10-02 21:35:04',135489,'/lander-2'),
(316305,'2013-10-02 21:46:25',135490,'/lander-2'),
(316306,'2013-10-02 21:48:21',135491,'/lander-2'),
(316307,'2013-10-02 21:49:42',135492,'/lander-3'),
(316308,'2013-10-02 21:51:47',135490,'/products'),
(316309,'2013-10-02 21:52:25',135491,'/products'),
(316310,'2013-10-02 21:52:50',135492,'/products'),
(316311,'2013-10-02 21:54:20',135490,'/the-original-mr-fuzzy'),
(316312,'2013-10-02 21:54:38',135491,'/the-forever-love-bear'),
(316313,'2013-10-02 21:56:00',135492,'/the-original-mr-fuzzy'),
(316314,'2013-10-02 21:56:27',135491,'/cart'),
(316315,'2013-10-02 21:56:30',135492,'/cart'),
(316316,'2013-10-02 21:56:49',135491,'/shipping'),
(316317,'2013-10-02 21:57:26',135493,'/lander-3'),
(316318,'2013-10-02 21:59:01',135491,'/billing-2'),
(316319,'2013-10-02 21:59:39',135492,'/shipping'),
(316320,'2013-10-02 22:00:40',135493,'/products'),
(316321,'2013-10-02 22:02:18',135491,'/thank-you-for-your-order'),
(316322,'2013-10-02 22:02:19',135492,'/billing-2'),
(316323,'2013-10-02 22:04:20',135492,'/thank-you-for-your-order'),
(316324,'2013-10-02 22:05:12',135493,'/the-original-mr-fuzzy'),
(316325,'2013-10-02 22:05:52',135494,'/lander-2'),
(316326,'2013-10-02 22:09:06',135493,'/cart'),
(316327,'2013-10-02 22:09:14',135494,'/products'),
(316328,'2013-10-02 22:10:13',135495,'/lander-2'),
(316329,'2013-10-02 22:10:25',135496,'/lander-3'),
(316330,'2013-10-02 22:11:49',135495,'/products'),
(316331,'2013-10-02 22:13:16',135496,'/products'),
(316332,'2013-10-02 22:13:17',135494,'/the-original-mr-fuzzy'),
(316333,'2013-10-02 22:13:49',135495,'/the-original-mr-fuzzy'),
(316334,'2013-10-02 22:15:15',135496,'/the-original-mr-fuzzy'),
(316335,'2013-10-02 22:16:18',135494,'/cart'),
(316336,'2013-10-02 22:16:43',135497,'/lander-2'),
(316337,'2013-10-02 22:16:50',135498,'/lander-2'),
(316338,'2013-10-02 22:18:12',135496,'/cart'),
(316339,'2013-10-02 22:18:40',135497,'/products'),
(316340,'2013-10-02 22:19:49',135494,'/shipping'),
(316341,'2013-10-02 22:20:22',135494,'/billing-2'),
(316342,'2013-10-02 22:21:05',135498,'/products'),
(316343,'2013-10-02 22:21:52',135499,'/lander-2'),
(316344,'2013-10-02 22:22:23',135497,'/the-original-mr-fuzzy'),
(316345,'2013-10-02 22:23:11',135500,'/lander-2'),
(316346,'2013-10-02 22:23:13',135501,'/lander-2'),
(316347,'2013-10-02 22:23:17',135499,'/products'),
(316348,'2013-10-02 22:24:01',135497,'/cart'),
(316349,'2013-10-02 22:24:38',135498,'/the-original-mr-fuzzy'),
(316350,'2013-10-02 22:25:14',135499,'/the-original-mr-fuzzy'),
(316351,'2013-10-02 22:25:18',135494,'/thank-you-for-your-order'),
(316352,'2013-10-02 22:26:11',135502,'/lander-3'),
(316353,'2013-10-02 22:26:40',135502,'/products'),
(316354,'2013-10-02 22:27:10',135498,'/cart'),
(316355,'2013-10-02 22:28:03',135502,'/the-original-mr-fuzzy'),
(316356,'2013-10-02 22:28:17',135500,'/products'),
(316357,'2013-10-02 22:31:18',135503,'/lander-3'),
(316358,'2013-10-02 22:31:33',135500,'/the-original-mr-fuzzy'),
(316359,'2013-10-02 22:31:44',135502,'/cart'),
(316360,'2013-10-02 22:45:08',135504,'/lander-3'),
(316361,'2013-10-02 22:49:00',135505,'/lander-3'),
(316362,'2013-10-02 22:50:35',135506,'/lander-3'),
(316363,'2013-10-02 22:53:58',135505,'/products'),
(316364,'2013-10-02 22:55:15',135505,'/the-original-mr-fuzzy'),
(316365,'2013-10-02 22:59:00',135507,'/home'),
(316366,'2013-10-02 23:03:53',135508,'/home'),
(316367,'2013-10-02 23:20:18',135509,'/home'),
(316368,'2013-10-02 23:22:09',135509,'/products'),
(316369,'2013-10-02 23:24:10',135509,'/the-original-mr-fuzzy'),
(316370,'2013-10-02 23:27:12',135510,'/lander-2'),
(316371,'2013-10-02 23:27:17',135509,'/cart'),
(316372,'2013-10-02 23:28:20',135510,'/products'),
(316373,'2013-10-02 23:29:54',135510,'/the-original-mr-fuzzy'),
(316374,'2013-10-02 23:30:23',135510,'/cart'),
(316375,'2013-10-02 23:31:01',135510,'/shipping'),
(316376,'2013-10-02 23:32:18',135511,'/lander-2'),
(316377,'2013-10-02 23:32:59',135512,'/lander-2'),
(316378,'2013-10-02 23:34:10',135510,'/billing-2'),
(316379,'2013-10-02 23:35:26',135512,'/products'),
(316380,'2013-10-02 23:36:14',135511,'/products'),
(316381,'2013-10-02 23:36:35',135510,'/thank-you-for-your-order'),
(316382,'2013-10-02 23:37:47',135511,'/the-original-mr-fuzzy'),
(316383,'2013-10-02 23:38:15',135512,'/the-original-mr-fuzzy'),
(316384,'2013-10-02 23:41:23',135511,'/cart'),
(316385,'2013-10-02 23:53:23',135513,'/lander-2'),
(316386,'2013-10-02 23:56:52',135514,'/lander-3'),
(316387,'2013-10-02 23:57:05',135513,'/products'),
(316388,'2013-10-02 23:57:27',135513,'/the-original-mr-fuzzy'),
(316389,'2013-10-03 00:00:42',135514,'/products'),
(316390,'2013-10-03 00:02:37',135514,'/the-forever-love-bear'),
(316391,'2013-10-03 00:08:57',135515,'/home'),
(316392,'2013-10-03 00:10:15',135516,'/lander-3'),
(316393,'2013-10-03 00:11:00',135517,'/lander-2'),
(316394,'2013-10-03 00:12:02',135515,'/products'),
(316395,'2013-10-03 00:12:06',135517,'/products'),
(316396,'2013-10-03 00:14:34',135518,'/lander-2'),
(316397,'2013-10-03 00:15:53',135515,'/the-original-mr-fuzzy'),
(316398,'2013-10-03 00:16:31',135517,'/the-original-mr-fuzzy'),
(316399,'2013-10-03 00:18:18',135519,'/lander-2'),
(316400,'2013-10-03 00:22:17',135520,'/lander-2'),
(316401,'2013-10-03 00:23:36',135519,'/products'),
(316402,'2013-10-03 00:23:59',135520,'/products'),
(316403,'2013-10-03 00:25:01',135519,'/the-original-mr-fuzzy'),
(316404,'2013-10-03 00:26:26',135520,'/the-original-mr-fuzzy'),
(316405,'2013-10-03 00:26:33',135519,'/cart'),
(316406,'2013-10-03 00:28:53',135521,'/lander-2'),
(316407,'2013-10-03 00:29:35',135519,'/shipping'),
(316408,'2013-10-03 00:35:57',135522,'/lander-2'),
(316409,'2013-10-03 00:37:33',135523,'/lander-3'),
(316410,'2013-10-03 00:38:26',135524,'/lander-3'),
(316411,'2013-10-03 00:39:11',135522,'/products'),
(316412,'2013-10-03 00:39:14',135525,'/lander-2'),
(316413,'2013-10-03 00:40:28',135525,'/products'),
(316414,'2013-10-03 00:43:17',135523,'/products'),
(316415,'2013-10-03 00:43:46',135525,'/the-forever-love-bear'),
(316416,'2013-10-03 00:46:01',135526,'/home'),
(316417,'2013-10-03 00:49:50',135526,'/products'),
(316418,'2013-10-03 00:52:31',135527,'/home'),
(316419,'2013-10-03 00:54:20',135526,'/the-original-mr-fuzzy'),
(316420,'2013-10-03 00:54:59',135527,'/products'),
(316421,'2013-10-03 00:55:35',135528,'/lander-2'),
(316422,'2013-10-03 00:56:34',135528,'/products'),
(316423,'2013-10-03 00:58:31',135527,'/the-original-mr-fuzzy'),
(316424,'2013-10-03 01:00:28',135528,'/the-original-mr-fuzzy'),
(316425,'2013-10-03 01:18:01',135529,'/lander-3'),
(316426,'2013-10-03 01:25:01',135530,'/lander-2'),
(316427,'2013-10-03 01:27:16',135530,'/products'),
(316428,'2013-10-03 01:31:28',135530,'/the-original-mr-fuzzy'),
(316429,'2013-10-03 01:32:35',135531,'/home'),
(316430,'2013-10-03 01:35:14',135530,'/cart'),
(316431,'2013-10-03 01:37:27',135530,'/shipping'),
(316432,'2013-10-03 01:39:35',135530,'/billing-2'),
(316433,'2013-10-03 01:41:30',135530,'/thank-you-for-your-order'),
(316434,'2013-10-03 01:48:57',135532,'/home'),
(316435,'2013-10-03 02:06:50',135533,'/lander-2'),
(316436,'2013-10-03 02:17:40',135534,'/home'),
(316437,'2013-10-03 02:19:51',135535,'/lander-3'),
(316438,'2013-10-03 02:20:22',135536,'/lander-2'),
(316439,'2013-10-03 02:20:37',135535,'/products'),
(316440,'2013-10-03 02:21:17',135534,'/products'),
(316441,'2013-10-03 02:21:33',135534,'/the-forever-love-bear'),
(316442,'2013-10-03 02:22:22',135535,'/the-original-mr-fuzzy'),
(316443,'2013-10-03 02:23:03',135536,'/products'),
(316444,'2013-10-03 02:24:23',135534,'/cart'),
(316445,'2013-10-03 02:25:50',135537,'/lander-3'),
(316446,'2013-10-03 02:26:01',135534,'/shipping'),
(316447,'2013-10-03 02:26:52',135534,'/billing-2'),
(316448,'2013-10-03 02:27:00',135537,'/products'),
(316449,'2013-10-03 02:28:40',135534,'/thank-you-for-your-order'),
(316450,'2013-10-03 02:39:31',135538,'/home'),
(316451,'2013-10-03 02:42:38',135538,'/products'),
(316452,'2013-10-03 02:44:03',135539,'/home'),
(316453,'2013-10-03 02:45:53',135538,'/the-original-mr-fuzzy'),
(316454,'2013-10-03 02:47:09',135540,'/lander-2'),
(316455,'2013-10-03 02:47:53',135541,'/lander-2'),
(316456,'2013-10-03 02:48:40',135539,'/products'),
(316457,'2013-10-03 02:49:02',135541,'/products'),
(316458,'2013-10-03 02:51:15',135540,'/products'),
(316459,'2013-10-03 02:53:10',135540,'/the-original-mr-fuzzy'),
(316460,'2013-10-03 02:56:45',135542,'/lander-2'),
(316461,'2013-10-03 02:58:45',135542,'/products'),
(316462,'2013-10-03 02:59:21',135543,'/lander-3'),
(316463,'2013-10-03 03:03:46',135543,'/products'),
(316464,'2013-10-03 03:07:46',135543,'/the-original-mr-fuzzy'),
(316465,'2013-10-03 03:11:22',135544,'/lander-2'),
(316466,'2013-10-03 03:12:03',135544,'/products'),
(316467,'2013-10-03 03:19:45',135545,'/lander-2'),
(316468,'2013-10-03 03:30:20',135546,'/lander-2'),
(316469,'2013-10-03 03:32:19',135547,'/lander-2'),
(316470,'2013-10-03 03:52:05',135548,'/lander-2'),
(316471,'2013-10-03 04:05:55',135549,'/lander-2'),
(316472,'2013-10-03 04:10:11',135549,'/products'),
(316473,'2013-10-03 04:18:28',135550,'/lander-3'),
(316474,'2013-10-03 04:23:51',135550,'/products'),
(316475,'2013-10-03 04:29:59',135551,'/lander-2'),
(316476,'2013-10-03 04:34:21',135551,'/products'),
(316477,'2013-10-03 04:47:26',135552,'/lander-2'),
(316478,'2013-10-03 04:48:32',135553,'/home'),
(316479,'2013-10-03 04:52:08',135554,'/lander-2'),
(316480,'2013-10-03 04:52:16',135553,'/products'),
(316481,'2013-10-03 04:53:03',135553,'/the-original-mr-fuzzy'),
(316482,'2013-10-03 04:53:29',135555,'/home'),
(316483,'2013-10-03 04:59:05',135555,'/products'),
(316484,'2013-10-03 04:59:32',135555,'/the-original-mr-fuzzy'),
(316485,'2013-10-03 05:02:02',135555,'/cart'),
(316486,'2013-10-03 05:02:22',135556,'/lander-2'),
(316487,'2013-10-03 05:03:15',135555,'/shipping'),
(316488,'2013-10-03 05:03:43',135555,'/billing-2'),
(316489,'2013-10-03 05:04:39',135556,'/products'),
(316490,'2013-10-03 05:06:24',135555,'/thank-you-for-your-order'),
(316491,'2013-10-03 05:07:36',135557,'/home'),
(316492,'2013-10-03 05:08:43',135556,'/the-original-mr-fuzzy'),
(316493,'2013-10-03 05:12:14',135556,'/cart'),
(316494,'2013-10-03 05:13:03',135556,'/shipping'),
(316495,'2013-10-03 05:15:25',135556,'/billing-2'),
(316496,'2013-10-03 05:16:58',135558,'/lander-2'),
(316497,'2013-10-03 05:17:42',135556,'/thank-you-for-your-order'),
(316498,'2013-10-03 06:01:18',135559,'/lander-2'),
(316499,'2013-10-03 06:03:15',135559,'/products'),
(316500,'2013-10-03 06:04:18',135559,'/the-original-mr-fuzzy'),
(316501,'2013-10-03 06:05:03',135560,'/lander-2'),
(316502,'2013-10-03 06:05:10',135561,'/home'),
(316503,'2013-10-03 06:06:43',135559,'/cart'),
(316504,'2013-10-03 06:07:39',135560,'/products'),
(316505,'2013-10-03 06:09:18',135560,'/the-original-mr-fuzzy'),
(316506,'2013-10-03 06:10:24',135559,'/shipping'),
(316507,'2013-10-03 06:12:42',135562,'/lander-3'),
(316508,'2013-10-03 06:13:24',135562,'/products'),
(316509,'2013-10-03 06:13:50',135562,'/the-original-mr-fuzzy'),
(316510,'2013-10-03 06:15:12',135563,'/lander-2'),
(316511,'2013-10-03 06:16:08',135564,'/home'),
(316512,'2013-10-03 06:18:03',135565,'/home'),
(316513,'2013-10-03 06:18:36',135564,'/products'),
(316514,'2013-10-03 06:23:12',135565,'/products'),
(316515,'2013-10-03 06:23:48',135566,'/lander-2'),
(316516,'2013-10-03 06:24:36',135565,'/the-original-mr-fuzzy'),
(316517,'2013-10-03 06:25:44',135565,'/cart'),
(316518,'2013-10-03 06:25:52',135567,'/lander-2'),
(316519,'2013-10-03 06:27:00',135565,'/shipping'),
(316520,'2013-10-03 06:27:24',135567,'/products'),
(316521,'2013-10-03 06:28:21',135565,'/billing-2'),
(316522,'2013-10-03 06:28:24',135567,'/the-original-mr-fuzzy'),
(316523,'2013-10-03 06:30:01',135567,'/cart'),
(316524,'2013-10-03 06:31:10',135565,'/thank-you-for-your-order'),
(316525,'2013-10-03 06:32:11',135567,'/shipping'),
(316526,'2013-10-03 06:34:04',135568,'/lander-2'),
(316527,'2013-10-03 06:34:24',135567,'/billing-2'),
(316528,'2013-10-03 06:41:16',135569,'/home'),
(316529,'2013-10-03 06:43:04',135570,'/lander-2'),
(316530,'2013-10-03 06:43:12',135569,'/products'),
(316531,'2013-10-03 06:43:44',135569,'/the-original-mr-fuzzy'),
(316532,'2013-10-03 06:44:22',135569,'/cart'),
(316533,'2013-10-03 06:46:52',135570,'/products'),
(316534,'2013-10-03 06:47:29',135569,'/shipping'),
(316535,'2013-10-03 06:49:02',135571,'/home'),
(316536,'2013-10-03 06:49:48',135571,'/products'),
(316537,'2013-10-03 06:50:45',135570,'/the-original-mr-fuzzy'),
(316538,'2013-10-03 06:52:18',135570,'/cart'),
(316539,'2013-10-03 06:53:22',135572,'/lander-3'),
(316540,'2013-10-03 06:53:50',135570,'/shipping'),
(316541,'2013-10-03 06:54:04',135571,'/the-original-mr-fuzzy'),
(316542,'2013-10-03 06:55:51',135571,'/cart'),
(316543,'2013-10-03 06:58:50',135572,'/products'),
(316544,'2013-10-03 06:59:27',135572,'/the-original-mr-fuzzy'),
(316545,'2013-10-03 07:00:20',135573,'/home'),
(316546,'2013-10-03 07:00:23',135574,'/lander-3'),
(316547,'2013-10-03 07:01:26',135573,'/products'),
(316548,'2013-10-03 07:02:30',135574,'/products'),
(316549,'2013-10-03 07:03:38',135574,'/the-original-mr-fuzzy'),
(316550,'2013-10-03 07:04:44',135573,'/the-original-mr-fuzzy'),
(316551,'2013-10-03 07:05:00',135575,'/lander-2'),
(316552,'2013-10-03 07:20:24',135576,'/lander-2'),
(316553,'2013-10-03 07:22:58',135576,'/products'),
(316554,'2013-10-03 07:24:05',135577,'/lander-2'),
(316555,'2013-10-03 07:26:04',135578,'/lander-2'),
(316556,'2013-10-03 07:27:55',135578,'/products'),
(316557,'2013-10-03 07:30:39',135579,'/home'),
(316558,'2013-10-03 07:31:06',135580,'/home'),
(316559,'2013-10-03 07:31:57',135580,'/products'),
(316560,'2013-10-03 07:32:15',135578,'/the-original-mr-fuzzy'),
(316561,'2013-10-03 07:32:17',135580,'/the-original-mr-fuzzy'),
(316562,'2013-10-03 07:35:21',135581,'/home'),
(316563,'2013-10-03 07:36:08',135580,'/cart'),
(316564,'2013-10-03 07:46:52',135582,'/home'),
(316565,'2013-10-03 07:49:30',135583,'/home'),
(316566,'2013-10-03 07:50:54',135583,'/products'),
(316567,'2013-10-03 07:52:37',135583,'/the-original-mr-fuzzy'),
(316568,'2013-10-03 07:55:11',135583,'/cart'),
(316569,'2013-10-03 07:56:48',135583,'/shipping'),
(316570,'2013-10-03 07:57:39',135583,'/billing-2'),
(316571,'2013-10-03 08:03:19',135584,'/lander-3'),
(316572,'2013-10-03 08:05:55',135585,'/lander-2'),
(316573,'2013-10-03 08:08:03',135586,'/lander-3'),
(316574,'2013-10-03 08:08:48',135587,'/lander-2'),
(316575,'2013-10-03 08:08:50',135588,'/lander-2'),
(316576,'2013-10-03 08:08:58',135589,'/lander-2'),
(316577,'2013-10-03 08:10:04',135588,'/products'),
(316578,'2013-10-03 08:12:56',135588,'/the-original-mr-fuzzy'),
(316579,'2013-10-03 08:14:32',135589,'/products'),
(316580,'2013-10-03 08:19:05',135589,'/the-original-mr-fuzzy'),
(316581,'2013-10-03 08:22:40',135590,'/home'),
(316582,'2013-10-03 08:23:44',135591,'/lander-2'),
(316583,'2013-10-03 08:24:35',135591,'/products'),
(316584,'2013-10-03 08:25:22',135592,'/home'),
(316585,'2013-10-03 08:31:51',135593,'/lander-3'),
(316586,'2013-10-03 08:45:34',135594,'/lander-2'),
(316587,'2013-10-03 08:49:26',135594,'/products'),
(316588,'2013-10-03 08:50:28',135595,'/home'),
(316589,'2013-10-03 08:50:30',135596,'/lander-2'),
(316590,'2013-10-03 08:54:38',135595,'/products'),
(316591,'2013-10-03 08:58:31',135597,'/home'),
(316592,'2013-10-03 09:04:26',135598,'/lander-2'),
(316593,'2013-10-03 09:05:45',135598,'/products'),
(316594,'2013-10-03 09:07:29',135599,'/lander-2'),
(316595,'2013-10-03 09:08:18',135600,'/lander-2'),
(316596,'2013-10-03 09:09:07',135600,'/products'),
(316597,'2013-10-03 09:09:46',135600,'/the-original-mr-fuzzy'),
(316598,'2013-10-03 09:10:38',135601,'/lander-2'),
(316599,'2013-10-03 09:11:10',135601,'/products'),
(316600,'2013-10-03 09:13:45',135601,'/the-original-mr-fuzzy'),
(316601,'2013-10-03 09:15:50',135602,'/lander-2'),
(316602,'2013-10-03 09:18:10',135603,'/lander-3'),
(316603,'2013-10-03 09:18:52',135604,'/home'),
(316604,'2013-10-03 09:19:53',135604,'/products'),
(316605,'2013-10-03 09:20:11',135602,'/products'),
(316606,'2013-10-03 09:21:03',135604,'/the-original-mr-fuzzy'),
(316607,'2013-10-03 09:22:04',135602,'/the-original-mr-fuzzy'),
(316608,'2013-10-03 09:22:11',135605,'/lander-2'),
(316609,'2013-10-03 09:22:43',135603,'/products'),
(316610,'2013-10-03 09:22:53',135602,'/cart'),
(316611,'2013-10-03 09:23:36',135606,'/lander-2'),
(316612,'2013-10-03 09:24:08',135603,'/the-original-mr-fuzzy'),
(316613,'2013-10-03 09:25:21',135605,'/products'),
(316614,'2013-10-03 09:26:42',135605,'/the-original-mr-fuzzy'),
(316615,'2013-10-03 09:27:24',135603,'/cart'),
(316616,'2013-10-03 09:29:00',135607,'/lander-2'),
(316617,'2013-10-03 09:29:06',135606,'/products'),
(316618,'2013-10-03 09:30:33',135603,'/shipping'),
(316619,'2013-10-03 09:31:34',135607,'/products'),
(316620,'2013-10-03 09:32:04',135606,'/the-original-mr-fuzzy'),
(316621,'2013-10-03 09:33:18',135607,'/the-original-mr-fuzzy'),
(316622,'2013-10-03 09:34:28',135608,'/lander-2'),
(316623,'2013-10-03 09:34:36',135606,'/cart'),
(316624,'2013-10-03 09:34:40',135609,'/lander-2'),
(316625,'2013-10-03 09:35:43',135607,'/cart'),
(316626,'2013-10-03 09:36:54',135610,'/lander-3'),
(316627,'2013-10-03 09:37:24',135609,'/products'),
(316628,'2013-10-03 09:37:58',135606,'/shipping'),
(316629,'2013-10-03 09:37:58',135610,'/products'),
(316630,'2013-10-03 09:38:21',135611,'/lander-3'),
(316631,'2013-10-03 09:38:37',135608,'/products'),
(316632,'2013-10-03 09:38:55',135612,'/lander-2'),
(316633,'2013-10-03 09:38:57',135610,'/the-original-mr-fuzzy'),
(316634,'2013-10-03 09:41:20',135609,'/the-original-mr-fuzzy'),
(316635,'2013-10-03 09:47:52',135613,'/home'),
(316636,'2013-10-03 09:48:03',135614,'/lander-2'),
(316637,'2013-10-03 09:49:53',135615,'/lander-2'),
(316638,'2013-10-03 09:50:56',135614,'/products'),
(316639,'2013-10-03 09:51:39',135616,'/lander-2'),
(316640,'2013-10-03 09:51:46',135614,'/the-original-mr-fuzzy'),
(316641,'2013-10-03 09:52:24',135615,'/products'),
(316642,'2013-10-03 09:53:37',135613,'/products'),
(316643,'2013-10-03 09:53:39',135614,'/cart'),
(316644,'2013-10-03 09:55:04',135617,'/lander-3'),
(316645,'2013-10-03 09:55:19',135613,'/the-original-mr-fuzzy'),
(316646,'2013-10-03 09:55:42',135615,'/the-original-mr-fuzzy'),
(316647,'2013-10-03 09:55:46',135613,'/cart'),
(316648,'2013-10-03 09:57:07',135614,'/shipping'),
(316649,'2013-10-03 09:58:17',135614,'/billing-2'),
(316650,'2013-10-03 09:59:06',135617,'/products'),
(316651,'2013-10-03 09:59:16',135613,'/shipping'),
(316652,'2013-10-03 09:59:29',135618,'/lander-2'),
(316653,'2013-10-03 09:59:33',135617,'/the-original-mr-fuzzy'),
(316654,'2013-10-03 10:00:23',135619,'/lander-2'),
(316655,'2013-10-03 10:02:25',135613,'/billing-2'),
(316656,'2013-10-03 10:03:31',135617,'/cart'),
(316657,'2013-10-03 10:04:06',135619,'/products'),
(316658,'2013-10-03 10:04:18',135620,'/lander-2'),
(316659,'2013-10-03 10:05:02',135619,'/the-original-mr-fuzzy'),
(316660,'2013-10-03 10:05:57',135621,'/home'),
(316661,'2013-10-03 10:06:06',135622,'/lander-3'),
(316662,'2013-10-03 10:06:15',135623,'/lander-3'),
(316663,'2013-10-03 10:06:24',135624,'/home'),
(316664,'2013-10-03 10:06:27',135617,'/shipping'),
(316665,'2013-10-03 10:07:22',135621,'/products'),
(316666,'2013-10-03 10:07:31',135620,'/products'),
(316667,'2013-10-03 10:07:54',135619,'/cart'),
(316668,'2013-10-03 10:08:19',135617,'/billing-2'),
(316669,'2013-10-03 10:09:48',135617,'/thank-you-for-your-order'),
(316670,'2013-10-03 10:09:51',135625,'/lander-3'),
(316671,'2013-10-03 10:10:35',135620,'/the-original-mr-fuzzy'),
(316672,'2013-10-03 10:11:11',135622,'/products'),
(316673,'2013-10-03 10:12:34',135620,'/cart'),
(316674,'2013-10-03 10:14:11',135626,'/home'),
(316675,'2013-10-03 10:17:05',135627,'/home'),
(316676,'2013-10-03 10:20:09',135628,'/lander-2'),
(316677,'2013-10-03 10:21:40',135628,'/products'),
(316678,'2013-10-03 10:24:18',135629,'/lander-2'),
(316679,'2013-10-03 10:26:12',135630,'/home'),
(316680,'2013-10-03 10:27:32',135631,'/lander-2'),
(316681,'2013-10-03 10:30:12',135632,'/home'),
(316682,'2013-10-03 10:31:19',135630,'/products'),
(316683,'2013-10-03 10:34:05',135633,'/lander-3'),
(316684,'2013-10-03 10:35:22',135634,'/lander-2'),
(316685,'2013-10-03 10:36:15',135635,'/home'),
(316686,'2013-10-03 10:36:29',135636,'/lander-2'),
(316687,'2013-10-03 10:36:31',135637,'/lander-3'),
(316688,'2013-10-03 10:36:36',135638,'/lander-2'),
(316689,'2013-10-03 10:39:27',135636,'/products'),
(316690,'2013-10-03 10:39:32',135635,'/products'),
(316691,'2013-10-03 10:41:21',135639,'/home'),
(316692,'2013-10-03 10:42:54',135636,'/the-original-mr-fuzzy'),
(316693,'2013-10-03 10:43:00',135635,'/the-original-mr-fuzzy'),
(316694,'2013-10-03 10:43:48',135636,'/cart'),
(316695,'2013-10-03 10:44:09',135636,'/shipping'),
(316696,'2013-10-03 10:44:31',135640,'/lander-2'),
(316697,'2013-10-03 10:46:45',135636,'/billing-2'),
(316698,'2013-10-03 10:50:23',135636,'/thank-you-for-your-order'),
(316699,'2013-10-03 10:55:47',135641,'/home'),
(316700,'2013-10-03 10:55:59',135642,'/lander-2'),
(316701,'2013-10-03 10:57:01',135643,'/lander-2'),
(316702,'2013-10-03 10:57:54',135643,'/products'),
(316703,'2013-10-03 10:59:26',135644,'/lander-2'),
(316704,'2013-10-03 11:00:07',135643,'/the-original-mr-fuzzy'),
(316705,'2013-10-03 11:00:07',135645,'/lander-2'),
(316706,'2013-10-03 11:01:37',135646,'/lander-2'),
(316707,'2013-10-03 11:01:57',135647,'/lander-2'),
(316708,'2013-10-03 11:03:27',135648,'/lander-2'),
(316709,'2013-10-03 11:03:51',135649,'/home'),
(316710,'2013-10-03 11:04:52',135650,'/home'),
(316711,'2013-10-03 11:05:07',135646,'/products'),
(316712,'2013-10-03 11:05:32',135645,'/products'),
(316713,'2013-10-03 11:05:36',135646,'/the-original-mr-fuzzy'),
(316714,'2013-10-03 11:05:47',135649,'/products'),
(316715,'2013-10-03 11:06:06',135651,'/lander-2'),
(316716,'2013-10-03 11:06:13',135652,'/lander-3'),
(316717,'2013-10-03 11:06:34',135652,'/products'),
(316718,'2013-10-03 11:07:24',135646,'/cart'),
(316719,'2013-10-03 11:07:53',135651,'/products'),
(316720,'2013-10-03 11:07:56',135648,'/products'),
(316721,'2013-10-03 11:08:06',135650,'/products'),
(316722,'2013-10-03 11:08:40',135652,'/the-original-mr-fuzzy'),
(316723,'2013-10-03 11:10:03',135651,'/the-original-mr-fuzzy'),
(316724,'2013-10-03 11:10:29',135653,'/lander-3'),
(316725,'2013-10-03 11:10:45',135646,'/shipping'),
(316726,'2013-10-03 11:11:38',135651,'/cart'),
(316727,'2013-10-03 11:11:38',135654,'/home'),
(316728,'2013-10-03 11:11:50',135655,'/lander-2'),
(316729,'2013-10-03 11:11:59',135646,'/billing-2'),
(316730,'2013-10-03 11:12:24',135650,'/the-original-mr-fuzzy'),
(316731,'2013-10-03 11:12:45',135653,'/products'),
(316732,'2013-10-03 11:13:06',135654,'/products'),
(316733,'2013-10-03 11:13:41',135651,'/shipping'),
(316734,'2013-10-03 11:14:18',135651,'/billing-2'),
(316735,'2013-10-03 11:14:36',135650,'/cart'),
(316736,'2013-10-03 11:14:42',135656,'/lander-3'),
(316737,'2013-10-03 11:14:43',135646,'/thank-you-for-your-order'),
(316738,'2013-10-03 11:15:39',135650,'/shipping'),
(316739,'2013-10-03 11:16:13',135655,'/products'),
(316740,'2013-10-03 11:16:20',135657,'/lander-2'),
(316741,'2013-10-03 11:16:35',135650,'/billing-2'),
(316742,'2013-10-03 11:16:53',135654,'/the-original-mr-fuzzy'),
(316743,'2013-10-03 11:17:47',135658,'/lander-2'),
(316744,'2013-10-03 11:18:31',135659,'/home'),
(316745,'2013-10-03 11:20:26',135658,'/products'),
(316746,'2013-10-03 11:22:50',135660,'/lander-3'),
(316747,'2013-10-03 11:22:53',135661,'/lander-2'),
(316748,'2013-10-03 11:23:55',135658,'/the-original-mr-fuzzy'),
(316749,'2013-10-03 11:25:24',135662,'/home'),
(316750,'2013-10-03 11:26:56',135663,'/lander-2'),
(316751,'2013-10-03 11:27:37',135664,'/home'),
(316752,'2013-10-03 11:28:03',135661,'/products'),
(316753,'2013-10-03 11:28:42',135665,'/lander-2'),
(316754,'2013-10-03 11:29:27',135661,'/the-original-mr-fuzzy'),
(316755,'2013-10-03 11:30:52',135666,'/lander-3'),
(316756,'2013-10-03 11:31:57',135665,'/products'),
(316757,'2013-10-03 11:32:19',135663,'/products'),
(316758,'2013-10-03 11:32:41',135665,'/the-original-mr-fuzzy'),
(316759,'2013-10-03 11:33:32',135665,'/cart'),
(316760,'2013-10-03 11:34:02',135667,'/home'),
(316761,'2013-10-03 11:36:43',135665,'/shipping'),
(316762,'2013-10-03 11:38:07',135668,'/home'),
(316763,'2013-10-03 11:38:44',135667,'/products'),
(316764,'2013-10-03 11:39:37',135665,'/billing-2'),
(316765,'2013-10-03 11:39:41',135669,'/home'),
(316766,'2013-10-03 11:41:27',135668,'/products'),
(316767,'2013-10-03 11:42:21',135667,'/the-original-mr-fuzzy'),
(316768,'2013-10-03 11:43:40',135670,'/lander-2'),
(316769,'2013-10-03 11:43:59',135671,'/lander-2'),
(316770,'2013-10-03 11:45:08',135667,'/cart'),
(316771,'2013-10-03 11:47:16',135670,'/products'),
(316772,'2013-10-03 11:47:25',135667,'/shipping'),
(316773,'2013-10-03 11:47:47',135672,'/lander-3'),
(316774,'2013-10-03 11:48:01',135667,'/billing-2'),
(316775,'2013-10-03 11:48:21',135673,'/home'),
(316776,'2013-10-03 11:48:54',135673,'/products'),
(316777,'2013-10-03 11:49:30',135671,'/products'),
(316778,'2013-10-03 11:49:37',135673,'/the-original-mr-fuzzy'),
(316779,'2013-10-03 11:49:38',135670,'/the-original-mr-fuzzy'),
(316780,'2013-10-03 11:50:14',135671,'/the-original-mr-fuzzy'),
(316781,'2013-10-03 11:50:15',135667,'/thank-you-for-your-order'),
(316782,'2013-10-03 11:51:42',135674,'/home'),
(316783,'2013-10-03 11:52:21',135672,'/products'),
(316784,'2013-10-03 11:53:15',135673,'/cart'),
(316785,'2013-10-03 11:54:46',135673,'/shipping'),
(316786,'2013-10-03 11:55:09',135675,'/home'),
(316787,'2013-10-03 11:55:27',135676,'/home'),
(316788,'2013-10-03 11:57:05',135677,'/home'),
(316789,'2013-10-03 11:57:32',135673,'/billing-2'),
(316790,'2013-10-03 11:57:47',135678,'/lander-2'),
(316791,'2013-10-03 11:58:29',135675,'/products'),
(316792,'2013-10-03 11:59:24',135676,'/products'),
(316793,'2013-10-03 11:59:40',135675,'/the-original-mr-fuzzy'),
(316794,'2013-10-03 11:59:56',135673,'/thank-you-for-your-order'),
(316795,'2013-10-03 12:00:34',135679,'/lander-2'),
(316796,'2013-10-03 12:01:38',135679,'/products'),
(316797,'2013-10-03 12:02:53',135676,'/the-original-mr-fuzzy'),
(316798,'2013-10-03 12:03:51',135680,'/lander-2'),
(316799,'2013-10-03 12:06:47',135680,'/products'),
(316800,'2013-10-03 12:07:09',135680,'/the-forever-love-bear'),
(316801,'2013-10-03 12:08:32',135681,'/home'),
(316802,'2013-10-03 12:14:01',135682,'/home'),
(316803,'2013-10-03 12:17:13',135683,'/lander-3'),
(316804,'2013-10-03 12:19:42',135682,'/products'),
(316805,'2013-10-03 12:20:18',135684,'/lander-2'),
(316806,'2013-10-03 12:20:21',135685,'/lander-3'),
(316807,'2013-10-03 12:20:23',135686,'/home'),
(316808,'2013-10-03 12:21:24',135685,'/products'),
(316809,'2013-10-03 12:23:10',135687,'/lander-3'),
(316810,'2013-10-03 12:24:05',135682,'/the-original-mr-fuzzy'),
(316811,'2013-10-03 12:24:19',135685,'/the-original-mr-fuzzy'),
(316812,'2013-10-03 12:25:49',135687,'/products'),
(316813,'2013-10-03 12:27:35',135688,'/home'),
(316814,'2013-10-03 12:29:32',135688,'/products'),
(316815,'2013-10-03 12:29:58',135689,'/lander-2'),
(316816,'2013-10-03 12:31:31',135690,'/home'),
(316817,'2013-10-03 12:31:43',135691,'/lander-2'),
(316818,'2013-10-03 12:32:36',135691,'/products'),
(316819,'2013-10-03 12:33:21',135692,'/home'),
(316820,'2013-10-03 12:34:18',135689,'/products'),
(316821,'2013-10-03 12:34:21',135692,'/products'),
(316822,'2013-10-03 12:34:44',135691,'/the-original-mr-fuzzy'),
(316823,'2013-10-03 12:35:27',135689,'/the-original-mr-fuzzy'),
(316824,'2013-10-03 12:36:54',135692,'/the-original-mr-fuzzy'),
(316825,'2013-10-03 12:37:10',135690,'/products'),
(316826,'2013-10-03 12:37:37',135693,'/lander-2'),
(316827,'2013-10-03 12:38:20',135690,'/the-original-mr-fuzzy'),
(316828,'2013-10-03 12:39:02',135692,'/cart'),
(316829,'2013-10-03 12:40:41',135694,'/home'),
(316830,'2013-10-03 12:42:52',135693,'/products'),
(316831,'2013-10-03 12:42:58',135695,'/home'),
(316832,'2013-10-03 12:43:04',135696,'/lander-3'),
(316833,'2013-10-03 12:43:49',135697,'/home'),
(316834,'2013-10-03 12:43:54',135698,'/lander-2'),
(316835,'2013-10-03 12:43:59',135699,'/lander-3'),
(316836,'2013-10-03 12:44:29',135693,'/the-original-mr-fuzzy'),
(316837,'2013-10-03 12:45:25',135694,'/products'),
(316838,'2013-10-03 12:45:42',135699,'/products'),
(316839,'2013-10-03 12:46:08',135695,'/products'),
(316840,'2013-10-03 12:47:09',135699,'/the-original-mr-fuzzy'),
(316841,'2013-10-03 12:47:26',135693,'/cart'),
(316842,'2013-10-03 12:47:50',135693,'/shipping'),
(316843,'2013-10-03 12:48:04',135700,'/lander-2'),
(316844,'2013-10-03 12:48:14',135701,'/lander-3'),
(316845,'2013-10-03 12:49:05',135701,'/products'),
(316846,'2013-10-03 12:49:26',135698,'/products'),
(316847,'2013-10-03 12:49:55',135698,'/the-original-mr-fuzzy'),
(316848,'2013-10-03 12:50:04',135694,'/the-original-mr-fuzzy'),
(316849,'2013-10-03 12:50:47',135693,'/billing-2'),
(316850,'2013-10-03 12:50:54',135702,'/home'),
(316851,'2013-10-03 12:51:01',135703,'/lander-2'),
(316852,'2013-10-03 12:52:45',135704,'/lander-2'),
(316853,'2013-10-03 12:54:09',135705,'/home'),
(316854,'2013-10-03 12:54:28',135706,'/lander-2'),
(316855,'2013-10-03 12:55:31',135693,'/thank-you-for-your-order'),
(316856,'2013-10-03 12:57:48',135707,'/lander-2'),
(316857,'2013-10-03 12:59:45',135708,'/lander-3'),
(316858,'2013-10-03 13:00:05',135709,'/lander-2'),
(316859,'2013-10-03 13:00:20',135707,'/products'),
(316860,'2013-10-03 13:01:27',135707,'/the-original-mr-fuzzy'),
(316861,'2013-10-03 13:02:07',135707,'/cart'),
(316862,'2013-10-03 13:02:50',135707,'/shipping'),
(316863,'2013-10-03 13:04:44',135710,'/home'),
(316864,'2013-10-03 13:06:01',135707,'/billing-2'),
(316865,'2013-10-03 13:06:19',135711,'/lander-2'),
(316866,'2013-10-03 13:07:40',135712,'/lander-3'),
(316867,'2013-10-03 13:07:54',135710,'/products'),
(316868,'2013-10-03 13:10:09',135712,'/products'),
(316869,'2013-10-03 13:10:24',135711,'/products'),
(316870,'2013-10-03 13:10:59',135713,'/lander-2'),
(316871,'2013-10-03 13:11:13',135714,'/home'),
(316872,'2013-10-03 13:11:24',135711,'/the-original-mr-fuzzy'),
(316873,'2013-10-03 13:11:29',135707,'/thank-you-for-your-order'),
(316874,'2013-10-03 13:11:35',135712,'/the-forever-love-bear'),
(316875,'2013-10-03 13:12:26',135712,'/cart'),
(316876,'2013-10-03 13:12:26',135715,'/lander-3'),
(316877,'2013-10-03 13:12:47',135711,'/cart'),
(316878,'2013-10-03 13:13:38',135713,'/products'),
(316879,'2013-10-03 13:14:09',135715,'/products'),
(316880,'2013-10-03 13:14:22',135716,'/home'),
(316881,'2013-10-03 13:14:28',135717,'/lander-2'),
(316882,'2013-10-03 13:14:35',135718,'/home'),
(316883,'2013-10-03 13:14:49',135711,'/shipping'),
(316884,'2013-10-03 13:15:07',135719,'/lander-3'),
(316885,'2013-10-03 13:15:37',135714,'/products'),
(316886,'2013-10-03 13:15:40',135715,'/the-forever-love-bear'),
(316887,'2013-10-03 13:15:43',135711,'/billing-2'),
(316888,'2013-10-03 13:16:13',135720,'/lander-2'),
(316889,'2013-10-03 13:16:31',135721,'/lander-2'),
(316890,'2013-10-03 13:16:58',135722,'/lander-2'),
(316891,'2013-10-03 13:17:10',135718,'/products'),
(316892,'2013-10-03 13:17:30',135713,'/the-original-mr-fuzzy'),
(316893,'2013-10-03 13:17:45',135723,'/lander-2'),
(316894,'2013-10-03 13:17:55',135711,'/thank-you-for-your-order'),
(316895,'2013-10-03 13:18:30',135715,'/cart'),
(316896,'2013-10-03 13:18:45',135717,'/products'),
(316897,'2013-10-03 13:19:03',135722,'/products'),
(316898,'2013-10-03 13:19:12',135718,'/the-forever-love-bear'),
(316899,'2013-10-03 13:19:19',135717,'/the-forever-love-bear'),
(316900,'2013-10-03 13:19:30',135716,'/products'),
(316901,'2013-10-03 13:20:08',135724,'/lander-2'),
(316902,'2013-10-03 13:20:45',135721,'/products'),
(316903,'2013-10-03 13:20:51',135713,'/cart'),
(316904,'2013-10-03 13:21:20',135713,'/shipping'),
(316905,'2013-10-03 13:21:46',135713,'/billing-2'),
(316906,'2013-10-03 13:21:47',135725,'/lander-2'),
(316907,'2013-10-03 13:22:02',135720,'/products'),
(316908,'2013-10-03 13:22:58',135726,'/home'),
(316909,'2013-10-03 13:22:59',135717,'/cart'),
(316910,'2013-10-03 13:24:07',135716,'/the-original-mr-fuzzy'),
(316911,'2013-10-03 13:24:23',135721,'/the-forever-love-bear'),
(316912,'2013-10-03 13:24:39',135727,'/lander-2'),
(316913,'2013-10-03 13:25:48',135720,'/the-original-mr-fuzzy'),
(316914,'2013-10-03 13:26:10',135717,'/shipping'),
(316915,'2013-10-03 13:26:13',135713,'/thank-you-for-your-order'),
(316916,'2013-10-03 13:26:32',135721,'/cart'),
(316917,'2013-10-03 13:27:17',135725,'/products'),
(316918,'2013-10-03 13:28:13',135717,'/billing-2'),
(316919,'2013-10-03 13:29:19',135728,'/lander-3'),
(316920,'2013-10-03 13:29:22',135729,'/lander-2'),
(316921,'2013-10-03 13:29:28',135725,'/the-original-mr-fuzzy'),
(316922,'2013-10-03 13:29:36',135727,'/products'),
(316923,'2013-10-03 13:31:19',135730,'/home'),
(316924,'2013-10-03 13:31:40',135731,'/lander-2'),
(316925,'2013-10-03 13:32:26',135730,'/products'),
(316926,'2013-10-03 13:33:11',135732,'/lander-3'),
(316927,'2013-10-03 13:33:24',135729,'/products'),
(316928,'2013-10-03 13:33:25',135730,'/the-original-mr-fuzzy'),
(316929,'2013-10-03 13:33:52',135733,'/lander-3'),
(316930,'2013-10-03 13:34:42',135734,'/lander-2'),
(316931,'2013-10-03 13:37:15',135731,'/products'),
(316932,'2013-10-03 13:37:15',135733,'/products'),
(316933,'2013-10-03 13:37:36',135729,'/the-forever-love-bear'),
(316934,'2013-10-03 13:38:09',135731,'/the-original-mr-fuzzy'),
(316935,'2013-10-03 13:38:43',135732,'/products'),
(316936,'2013-10-03 13:39:59',135732,'/the-original-mr-fuzzy'),
(316937,'2013-10-03 13:40:01',135734,'/products'),
(316938,'2013-10-03 13:40:36',135729,'/cart'),
(316939,'2013-10-03 13:42:39',135735,'/lander-2'),
(316940,'2013-10-03 13:43:24',135734,'/the-original-mr-fuzzy'),
(316941,'2013-10-03 13:44:01',135729,'/shipping'),
(316942,'2013-10-03 13:44:39',135736,'/lander-3'),
(316943,'2013-10-03 13:46:47',135729,'/billing-2'),
(316944,'2013-10-03 13:47:04',135736,'/products'),
(316945,'2013-10-03 13:47:11',135737,'/home'),
(316946,'2013-10-03 13:47:56',135738,'/home'),
(316947,'2013-10-03 13:48:25',135738,'/products'),
(316948,'2013-10-03 13:48:40',135737,'/products'),
(316949,'2013-10-03 13:49:25',135738,'/the-original-mr-fuzzy'),
(316950,'2013-10-03 13:49:27',135739,'/lander-2'),
(316951,'2013-10-03 13:49:34',135737,'/the-original-mr-fuzzy'),
(316952,'2013-10-03 13:50:03',135740,'/lander-2'),
(316953,'2013-10-03 13:51:05',135736,'/the-original-mr-fuzzy'),
(316954,'2013-10-03 13:51:26',135729,'/thank-you-for-your-order'),
(316955,'2013-10-03 13:53:51',135739,'/products'),
(316956,'2013-10-03 13:55:55',135739,'/the-original-mr-fuzzy'),
(316957,'2013-10-03 13:56:45',135739,'/cart'),
(316958,'2013-10-03 13:56:53',135741,'/lander-2'),
(316959,'2013-10-03 14:00:19',135739,'/shipping'),
(316960,'2013-10-03 14:03:13',135742,'/lander-2'),
(316961,'2013-10-03 14:04:03',135743,'/home'),
(316962,'2013-10-03 14:05:31',135744,'/lander-2'),
(316963,'2013-10-03 14:06:06',135745,'/lander-2'),
(316964,'2013-10-03 14:06:56',135746,'/lander-2'),
(316965,'2013-10-03 14:07:11',135742,'/products'),
(316966,'2013-10-03 14:08:28',135743,'/products'),
(316967,'2013-10-03 14:09:03',135747,'/lander-2'),
(316968,'2013-10-03 14:09:37',135748,'/lander-2'),
(316969,'2013-10-03 14:09:51',135749,'/home'),
(316970,'2013-10-03 14:09:52',135742,'/the-original-mr-fuzzy'),
(316971,'2013-10-03 14:10:53',135744,'/products'),
(316972,'2013-10-03 14:10:58',135743,'/the-original-mr-fuzzy'),
(316973,'2013-10-03 14:11:53',135742,'/cart'),
(316974,'2013-10-03 14:11:53',135748,'/products'),
(316975,'2013-10-03 14:12:09',135748,'/the-original-mr-fuzzy'),
(316976,'2013-10-03 14:12:30',135750,'/lander-2'),
(316977,'2013-10-03 14:13:04',135751,'/home'),
(316978,'2013-10-03 14:14:34',135752,'/home'),
(316979,'2013-10-03 14:15:08',135744,'/the-original-mr-fuzzy'),
(316980,'2013-10-03 14:15:34',135742,'/shipping'),
(316981,'2013-10-03 14:15:42',135748,'/cart'),
(316982,'2013-10-03 14:16:01',135751,'/products'),
(316983,'2013-10-03 14:16:32',135752,'/products'),
(316984,'2013-10-03 14:16:59',135753,'/lander-2'),
(316985,'2013-10-03 14:17:05',135742,'/billing-2'),
(316986,'2013-10-03 14:17:33',135751,'/the-original-mr-fuzzy'),
(316987,'2013-10-03 14:18:43',135752,'/the-original-mr-fuzzy'),
(316988,'2013-10-03 14:18:47',135754,'/home'),
(316989,'2013-10-03 14:19:46',135754,'/products'),
(316990,'2013-10-03 14:21:13',135742,'/thank-you-for-your-order'),
(316991,'2013-10-03 14:21:15',135755,'/lander-3'),
(316992,'2013-10-03 14:21:27',135754,'/the-original-mr-fuzzy'),
(316993,'2013-10-03 14:21:42',135755,'/products'),
(316994,'2013-10-03 14:23:22',135756,'/lander-2'),
(316995,'2013-10-03 14:25:42',135756,'/products'),
(316996,'2013-10-03 14:26:19',135757,'/lander-3'),
(316997,'2013-10-03 14:27:18',135756,'/the-original-mr-fuzzy'),
(316998,'2013-10-03 14:29:44',135758,'/home'),
(316999,'2013-10-03 14:29:55',135757,'/products'),
(317000,'2013-10-03 14:31:10',135759,'/home'),
(317001,'2013-10-03 14:31:46',135759,'/products'),
(317002,'2013-10-03 14:31:51',135758,'/products'),
(317003,'2013-10-03 14:32:36',135757,'/the-original-mr-fuzzy'),
(317004,'2013-10-03 14:33:39',135760,'/lander-2'),
(317005,'2013-10-03 14:34:24',135759,'/the-original-mr-fuzzy'),
(317006,'2013-10-03 14:34:31',135761,'/home'),
(317007,'2013-10-03 14:34:38',135762,'/lander-2'),
(317008,'2013-10-03 14:35:36',135761,'/products'),
(317009,'2013-10-03 14:35:48',135758,'/the-original-mr-fuzzy'),
(317010,'2013-10-03 14:36:38',135761,'/the-original-mr-fuzzy'),
(317011,'2013-10-03 14:37:00',135763,'/lander-2'),
(317012,'2013-10-03 14:37:56',135764,'/lander-2'),
(317013,'2013-10-03 14:38:20',135759,'/cart'),
(317014,'2013-10-03 14:39:17',135764,'/products'),
(317015,'2013-10-03 14:39:49',135763,'/products'),
(317016,'2013-10-03 14:41:17',135763,'/the-original-mr-fuzzy'),
(317017,'2013-10-03 14:42:09',135759,'/shipping'),
(317018,'2013-10-03 14:43:14',135764,'/the-original-mr-fuzzy'),
(317019,'2013-10-03 14:44:03',135759,'/billing-2'),
(317020,'2013-10-03 14:47:13',135765,'/lander-3'),
(317021,'2013-10-03 14:51:42',135766,'/home'),
(317022,'2013-10-03 14:52:05',135767,'/lander-3'),
(317023,'2013-10-03 14:54:48',135768,'/lander-2'),
(317024,'2013-10-03 14:57:16',135766,'/products'),
(317025,'2013-10-03 14:57:27',135767,'/products'),
(317026,'2013-10-03 14:58:06',135768,'/products'),
(317027,'2013-10-03 14:59:00',135767,'/the-original-mr-fuzzy'),
(317028,'2013-10-03 14:59:00',135769,'/lander-2'),
(317029,'2013-10-03 14:59:07',135766,'/the-original-mr-fuzzy'),
(317030,'2013-10-03 14:59:33',135770,'/home'),
(317031,'2013-10-03 15:00:05',135768,'/the-original-mr-fuzzy'),
(317032,'2013-10-03 15:00:20',135767,'/cart'),
(317033,'2013-10-03 15:01:31',135769,'/products'),
(317034,'2013-10-03 15:01:44',135771,'/home'),
(317035,'2013-10-03 15:05:05',135772,'/home'),
(317036,'2013-10-03 15:15:51',135773,'/lander-2'),
(317037,'2013-10-03 15:20:01',135774,'/lander-2'),
(317038,'2013-10-03 15:21:14',135775,'/home'),
(317039,'2013-10-03 15:22:11',135776,'/home'),
(317040,'2013-10-03 15:22:44',135775,'/products'),
(317041,'2013-10-03 15:23:57',135775,'/the-original-mr-fuzzy'),
(317042,'2013-10-03 15:24:27',135774,'/products'),
(317043,'2013-10-03 15:25:03',135774,'/the-original-mr-fuzzy'),
(317044,'2013-10-03 15:26:48',135774,'/cart'),
(317045,'2013-10-03 15:27:10',135776,'/products'),
(317046,'2013-10-03 15:27:17',135774,'/shipping'),
(317047,'2013-10-03 15:29:00',135774,'/billing-2'),
(317048,'2013-10-03 15:29:26',135777,'/lander-2'),
(317049,'2013-10-03 15:29:41',135778,'/lander-2'),
(317050,'2013-10-03 15:29:58',135774,'/thank-you-for-your-order'),
(317051,'2013-10-03 15:30:59',135779,'/lander-2'),
(317052,'2013-10-03 15:31:01',135780,'/home'),
(317053,'2013-10-03 15:31:10',135776,'/the-original-mr-fuzzy'),
(317054,'2013-10-03 15:31:12',135778,'/products'),
(317055,'2013-10-03 15:31:53',135776,'/cart'),
(317056,'2013-10-03 15:31:58',135781,'/lander-2'),
(317057,'2013-10-03 15:32:38',135777,'/products'),
(317058,'2013-10-03 15:33:16',135778,'/the-original-mr-fuzzy'),
(317059,'2013-10-03 15:34:09',135782,'/home'),
(317060,'2013-10-03 15:34:42',135778,'/cart'),
(317061,'2013-10-03 15:35:30',135777,'/the-original-mr-fuzzy'),
(317062,'2013-10-03 15:36:04',135780,'/products'),
(317063,'2013-10-03 15:36:18',135783,'/lander-2'),
(317064,'2013-10-03 15:37:02',135777,'/cart'),
(317065,'2013-10-03 15:37:33',135782,'/products'),
(317066,'2013-10-03 15:37:34',135781,'/products'),
(317067,'2013-10-03 15:37:35',135780,'/the-forever-love-bear'),
(317068,'2013-10-03 15:38:29',135777,'/shipping'),
(317069,'2013-10-03 15:38:41',135781,'/the-original-mr-fuzzy'),
(317070,'2013-10-03 15:39:27',135784,'/lander-2'),
(317071,'2013-10-03 15:40:49',135781,'/cart'),
(317072,'2013-10-03 15:41:02',135777,'/billing-2'),
(317073,'2013-10-03 15:41:46',135783,'/products'),
(317074,'2013-10-03 15:42:33',135783,'/the-forever-love-bear'),
(317075,'2013-10-03 15:42:39',135781,'/shipping'),
(317076,'2013-10-03 15:43:21',135777,'/thank-you-for-your-order'),
(317077,'2013-10-03 15:44:03',135781,'/billing-2'),
(317078,'2013-10-03 15:44:49',135785,'/lander-2'),
(317079,'2013-10-03 15:44:51',135783,'/cart'),
(317080,'2013-10-03 15:44:59',135786,'/lander-2'),
(317081,'2013-10-03 15:45:44',135783,'/shipping'),
(317082,'2013-10-03 15:49:16',135787,'/lander-3'),
(317083,'2013-10-03 15:50:07',135788,'/home'),
(317084,'2013-10-03 15:50:18',135787,'/products'),
(317085,'2013-10-03 15:50:25',135786,'/products'),
(317086,'2013-10-03 15:50:29',135789,'/lander-2'),
(317087,'2013-10-03 15:50:45',135786,'/the-original-mr-fuzzy'),
(317088,'2013-10-03 15:51:01',135790,'/lander-2'),
(317089,'2013-10-03 15:51:49',135786,'/cart'),
(317090,'2013-10-03 15:52:35',135789,'/products'),
(317091,'2013-10-03 15:53:48',135787,'/the-original-mr-fuzzy'),
(317092,'2013-10-03 15:54:00',135786,'/shipping'),
(317093,'2013-10-03 15:54:11',135790,'/products'),
(317094,'2013-10-03 15:55:32',135788,'/products'),
(317095,'2013-10-03 15:56:44',135789,'/the-original-mr-fuzzy'),
(317096,'2013-10-03 15:56:55',135790,'/the-forever-love-bear'),
(317097,'2013-10-03 15:58:31',135788,'/the-original-mr-fuzzy'),
(317098,'2013-10-03 15:59:31',135791,'/home'),
(317099,'2013-10-03 16:02:25',135792,'/lander-2'),
(317100,'2013-10-03 16:03:14',135793,'/home'),
(317101,'2013-10-03 16:03:57',135791,'/products'),
(317102,'2013-10-03 16:04:23',135794,'/home'),
(317103,'2013-10-03 16:07:08',135795,'/home'),
(317104,'2013-10-03 16:08:21',135795,'/products'),
(317105,'2013-10-03 16:09:05',135795,'/the-original-mr-fuzzy'),
(317106,'2013-10-03 16:09:33',135794,'/products'),
(317107,'2013-10-03 16:10:30',135794,'/the-original-mr-fuzzy'),
(317108,'2013-10-03 16:18:55',135796,'/lander-2'),
(317109,'2013-10-03 16:20:41',135797,'/home'),
(317110,'2013-10-03 16:23:01',135798,'/home'),
(317111,'2013-10-03 16:23:45',135796,'/products'),
(317112,'2013-10-03 16:26:17',135799,'/lander-2'),
(317113,'2013-10-03 16:28:11',135798,'/products'),
(317114,'2013-10-03 16:28:47',135798,'/the-original-mr-fuzzy'),
(317115,'2013-10-03 16:29:21',135800,'/lander-2'),
(317116,'2013-10-03 16:29:39',135801,'/lander-2'),
(317117,'2013-10-03 16:29:45',135802,'/lander-3'),
(317118,'2013-10-03 16:30:27',135798,'/cart'),
(317119,'2013-10-03 16:31:15',135798,'/shipping'),
(317120,'2013-10-03 16:32:26',135803,'/lander-2'),
(317121,'2013-10-03 16:33:13',135798,'/billing-2'),
(317122,'2013-10-03 16:33:36',135803,'/products'),
(317123,'2013-10-03 16:34:06',135803,'/the-original-mr-fuzzy'),
(317124,'2013-10-03 16:34:53',135801,'/products'),
(317125,'2013-10-03 16:35:11',135803,'/cart'),
(317126,'2013-10-03 16:35:28',135804,'/home'),
(317127,'2013-10-03 16:35:51',135803,'/shipping'),
(317128,'2013-10-03 16:38:11',135803,'/billing-2'),
(317129,'2013-10-03 16:41:04',135803,'/thank-you-for-your-order'),
(317130,'2013-10-03 16:41:33',135805,'/home'),
(317131,'2013-10-03 16:45:04',135806,'/home'),
(317132,'2013-10-03 16:45:36',135806,'/products'),
(317133,'2013-10-03 16:46:04',135806,'/the-original-mr-fuzzy'),
(317134,'2013-10-03 16:49:00',135807,'/lander-2'),
(317135,'2013-10-03 16:52:49',135808,'/lander-3'),
(317136,'2013-10-03 16:54:50',135809,'/home'),
(317137,'2013-10-03 16:55:55',135810,'/home'),
(317138,'2013-10-03 16:57:23',135809,'/products'),
(317139,'2013-10-03 16:59:39',135810,'/products'),
(317140,'2013-10-03 17:00:00',135811,'/home'),
(317141,'2013-10-03 17:00:14',135810,'/the-original-mr-fuzzy'),
(317142,'2013-10-03 17:03:03',135812,'/home'),
(317143,'2013-10-03 17:04:39',135811,'/products'),
(317144,'2013-10-03 17:05:55',135811,'/the-original-mr-fuzzy'),
(317145,'2013-10-03 17:08:17',135813,'/lander-3'),
(317146,'2013-10-03 17:08:23',135812,'/products'),
(317147,'2013-10-03 17:12:25',135814,'/lander-2'),
(317148,'2013-10-03 17:12:41',135812,'/the-original-mr-fuzzy'),
(317149,'2013-10-03 17:14:48',135814,'/products'),
(317150,'2013-10-03 17:16:19',135815,'/lander-2'),
(317151,'2013-10-03 17:16:26',135816,'/lander-3'),
(317152,'2013-10-03 17:17:45',135817,'/lander-2'),
(317153,'2013-10-03 17:18:42',135817,'/products'),
(317154,'2013-10-03 17:22:55',135817,'/the-original-mr-fuzzy'),
(317155,'2013-10-03 17:23:28',135818,'/lander-3'),
(317156,'2013-10-03 17:26:29',135819,'/lander-2'),
(317157,'2013-10-03 17:26:32',135817,'/cart'),
(317158,'2013-10-03 17:27:07',135817,'/shipping'),
(317159,'2013-10-03 17:27:52',135820,'/lander-3'),
(317160,'2013-10-03 17:28:41',135818,'/products'),
(317161,'2013-10-03 17:29:19',135820,'/products'),
(317162,'2013-10-03 17:29:40',135817,'/billing-2'),
(317163,'2013-10-03 17:31:23',135817,'/thank-you-for-your-order'),
(317164,'2013-10-03 17:32:13',135818,'/the-original-mr-fuzzy'),
(317165,'2013-10-03 17:34:18',135821,'/lander-2'),
(317166,'2013-10-03 17:34:44',135822,'/home'),
(317167,'2013-10-03 17:34:58',135823,'/lander-2'),
(317168,'2013-10-03 17:37:15',135824,'/lander-2'),
(317169,'2013-10-03 17:38:25',135821,'/products'),
(317170,'2013-10-03 17:38:45',135821,'/the-original-mr-fuzzy'),
(317171,'2013-10-03 17:40:24',135825,'/home'),
(317172,'2013-10-03 17:41:30',135825,'/products'),
(317173,'2013-10-03 17:43:15',135826,'/lander-2'),
(317174,'2013-10-03 17:43:56',135827,'/lander-2'),
(317175,'2013-10-03 17:45:17',135828,'/lander-2'),
(317176,'2013-10-03 17:45:36',135825,'/the-forever-love-bear'),
(317177,'2013-10-03 17:45:36',135829,'/lander-2'),
(317178,'2013-10-03 17:45:49',135830,'/lander-2'),
(317179,'2013-10-03 17:46:15',135828,'/products'),
(317180,'2013-10-03 17:46:21',135831,'/lander-2'),
(317181,'2013-10-03 17:47:07',135830,'/products'),
(317182,'2013-10-03 17:47:50',135828,'/the-original-mr-fuzzy'),
(317183,'2013-10-03 17:48:18',135832,'/lander-2'),
(317184,'2013-10-03 17:48:22',135829,'/products'),
(317185,'2013-10-03 17:49:03',135825,'/cart'),
(317186,'2013-10-03 17:49:27',135833,'/lander-3'),
(317187,'2013-10-03 17:49:38',135825,'/shipping'),
(317188,'2013-10-03 17:49:46',135830,'/the-forever-love-bear'),
(317189,'2013-10-03 17:50:45',135831,'/products'),
(317190,'2013-10-03 17:51:13',135831,'/the-original-mr-fuzzy'),
(317191,'2013-10-03 17:52:25',135834,'/home'),
(317192,'2013-10-03 17:52:33',135829,'/the-forever-love-bear'),
(317193,'2013-10-03 17:53:29',135834,'/products'),
(317194,'2013-10-03 17:54:34',135833,'/products'),
(317195,'2013-10-03 17:57:33',135833,'/the-forever-love-bear'),
(317196,'2013-10-03 17:57:53',135834,'/the-original-mr-fuzzy'),
(317197,'2013-10-03 18:08:22',135835,'/lander-2'),
(317198,'2013-10-03 18:11:28',135835,'/products'),
(317199,'2013-10-03 18:13:13',135836,'/lander-3'),
(317200,'2013-10-03 18:15:26',135835,'/the-original-mr-fuzzy'),
(317201,'2013-10-03 18:15:34',135837,'/lander-2'),
(317202,'2013-10-03 18:16:16',135837,'/products'),
(317203,'2013-10-03 18:17:48',135835,'/cart'),
(317204,'2013-10-03 18:18:15',135837,'/the-original-mr-fuzzy'),
(317205,'2013-10-03 18:26:19',135838,'/lander-2'),
(317206,'2013-10-03 18:30:58',135839,'/lander-2'),
(317207,'2013-10-03 18:33:18',135840,'/lander-2'),
(317208,'2013-10-03 18:35:44',135839,'/products'),
(317209,'2013-10-03 18:39:19',135841,'/home'),
(317210,'2013-10-03 18:40:08',135842,'/lander-2'),
(317211,'2013-10-03 18:40:12',135843,'/lander-3'),
(317212,'2013-10-03 18:40:12',135844,'/lander-2'),
(317213,'2013-10-03 18:42:58',135843,'/products'),
(317214,'2013-10-03 18:43:13',135841,'/products'),
(317215,'2013-10-03 18:43:23',135843,'/the-original-mr-fuzzy'),
(317216,'2013-10-03 18:45:26',135841,'/the-original-mr-fuzzy'),
(317217,'2013-10-03 18:45:42',135844,'/products'),
(317218,'2013-10-03 18:47:46',135845,'/lander-2'),
(317219,'2013-10-03 18:48:59',135846,'/lander-2'),
(317220,'2013-10-03 18:53:53',135847,'/home'),
(317221,'2013-10-03 18:54:45',135846,'/products'),
(317222,'2013-10-03 18:54:46',135848,'/home'),
(317223,'2013-10-03 18:55:04',135849,'/lander-3'),
(317224,'2013-10-03 18:55:53',135849,'/products'),
(317225,'2013-10-03 18:56:45',135849,'/the-original-mr-fuzzy'),
(317226,'2013-10-03 18:58:45',135846,'/the-original-mr-fuzzy'),
(317227,'2013-10-03 18:59:46',135850,'/home'),
(317228,'2013-10-03 18:59:48',135846,'/cart'),
(317229,'2013-10-03 19:00:37',135846,'/shipping'),
(317230,'2013-10-03 19:03:00',135851,'/home'),
(317231,'2013-10-03 19:03:06',135846,'/billing-2'),
(317232,'2013-10-03 19:03:38',135850,'/products'),
(317233,'2013-10-03 19:04:35',135850,'/the-original-mr-fuzzy'),
(317234,'2013-10-03 19:05:56',135850,'/cart'),
(317235,'2013-10-03 19:07:58',135850,'/shipping'),
(317236,'2013-10-03 19:08:06',135852,'/lander-2'),
(317237,'2013-10-03 19:08:40',135853,'/lander-2'),
(317238,'2013-10-03 19:09:31',135850,'/billing-2'),
(317239,'2013-10-03 19:14:05',135850,'/thank-you-for-your-order'),
(317240,'2013-10-03 19:14:19',135853,'/products'),
(317241,'2013-10-03 19:14:53',135854,'/lander-3'),
(317242,'2013-10-03 19:16:09',135853,'/the-original-mr-fuzzy'),
(317243,'2013-10-03 19:17:55',135855,'/lander-2'),
(317244,'2013-10-03 19:19:53',135855,'/products'),
(317245,'2013-10-03 19:20:32',135854,'/products'),
(317246,'2013-10-03 19:22:14',135854,'/the-original-mr-fuzzy'),
(317247,'2013-10-03 19:22:37',135855,'/the-original-mr-fuzzy'),
(317248,'2013-10-03 19:23:20',135855,'/cart'),
(317249,'2013-10-03 19:23:52',135856,'/lander-2'),
(317250,'2013-10-03 19:24:01',135857,'/home'),
(317251,'2013-10-03 19:24:26',135857,'/products'),
(317252,'2013-10-03 19:25:28',135854,'/cart'),
(317253,'2013-10-03 19:26:03',135858,'/home'),
(317254,'2013-10-03 19:26:23',135859,'/lander-2'),
(317255,'2013-10-03 19:26:55',135860,'/lander-2'),
(317256,'2013-10-03 19:27:07',135861,'/home'),
(317257,'2013-10-03 19:27:11',135862,'/lander-2'),
(317258,'2013-10-03 19:27:15',135863,'/home'),
(317259,'2013-10-03 19:27:48',135861,'/products'),
(317260,'2013-10-03 19:28:53',135864,'/lander-2'),
(317261,'2013-10-03 19:29:15',135854,'/shipping'),
(317262,'2013-10-03 19:31:43',135861,'/the-forever-love-bear'),
(317263,'2013-10-03 19:32:05',135854,'/billing-2'),
(317264,'2013-10-03 19:32:29',135861,'/cart'),
(317265,'2013-10-03 19:33:36',135865,'/home'),
(317266,'2013-10-03 19:34:15',135861,'/shipping'),
(317267,'2013-10-03 19:34:42',135861,'/billing-2'),
(317268,'2013-10-03 19:36:13',135861,'/thank-you-for-your-order'),
(317269,'2013-10-03 19:39:34',135866,'/lander-2'),
(317270,'2013-10-03 19:43:19',135866,'/products'),
(317271,'2013-10-03 19:45:59',135867,'/lander-2'),
(317272,'2013-10-03 19:47:26',135868,'/lander-3'),
(317273,'2013-10-03 19:48:46',135869,'/lander-2'),
(317274,'2013-10-03 19:49:08',135868,'/products'),
(317275,'2013-10-03 19:49:33',135869,'/products'),
(317276,'2013-10-03 19:49:42',135870,'/lander-2'),
(317277,'2013-10-03 19:50:52',135871,'/lander-2'),
(317278,'2013-10-03 19:51:24',135868,'/the-original-mr-fuzzy'),
(317279,'2013-10-03 19:53:17',135869,'/the-original-mr-fuzzy'),
(317280,'2013-10-03 19:56:21',135872,'/home'),
(317281,'2013-10-03 19:57:36',135873,'/lander-2'),
(317282,'2013-10-03 20:00:24',135872,'/products'),
(317283,'2013-10-03 20:00:52',135873,'/products'),
(317284,'2013-10-03 20:02:22',135874,'/lander-3'),
(317285,'2013-10-03 20:03:13',135872,'/the-original-mr-fuzzy'),
(317286,'2013-10-03 20:06:11',135874,'/products'),
(317287,'2013-10-03 20:10:49',135875,'/lander-3'),
(317288,'2013-10-03 20:12:03',135875,'/products'),
(317289,'2013-10-03 20:12:28',135876,'/lander-3'),
(317290,'2013-10-03 20:14:24',135877,'/lander-2'),
(317291,'2013-10-03 20:14:39',135875,'/the-original-mr-fuzzy'),
(317292,'2013-10-03 20:16:30',135878,'/home'),
(317293,'2013-10-03 20:17:08',135879,'/lander-3'),
(317294,'2013-10-03 20:19:36',135877,'/products'),
(317295,'2013-10-03 20:19:43',135880,'/lander-2'),
(317296,'2013-10-03 20:22:27',135880,'/products'),
(317297,'2013-10-03 20:23:54',135877,'/the-original-mr-fuzzy'),
(317298,'2013-10-03 20:25:42',135881,'/home'),
(317299,'2013-10-03 20:34:50',135882,'/lander-2'),
(317300,'2013-10-03 20:38:13',135883,'/lander-3'),
(317301,'2013-10-03 20:38:46',135882,'/products'),
(317302,'2013-10-03 20:40:22',135883,'/products'),
(317303,'2013-10-03 20:44:32',135884,'/lander-3'),
(317304,'2013-10-03 20:45:01',135883,'/the-original-mr-fuzzy'),
(317305,'2013-10-03 20:46:17',135883,'/cart'),
(317306,'2013-10-03 20:47:17',135885,'/home'),
(317307,'2013-10-03 20:47:26',135884,'/products'),
(317308,'2013-10-03 20:47:39',135886,'/lander-3'),
(317309,'2013-10-03 20:48:40',135884,'/the-original-mr-fuzzy'),
(317310,'2013-10-03 20:49:26',135885,'/products'),
(317311,'2013-10-03 20:50:14',135885,'/the-original-mr-fuzzy'),
(317312,'2013-10-03 20:50:47',135887,'/lander-3'),
(317313,'2013-10-03 20:53:19',135887,'/products'),
(317314,'2013-10-03 20:53:53',135885,'/cart'),
(317315,'2013-10-03 20:54:15',135888,'/lander-2'),
(317316,'2013-10-03 20:54:36',135885,'/shipping'),
(317317,'2013-10-03 20:57:46',135887,'/the-original-mr-fuzzy'),
(317318,'2013-10-03 20:59:22',135889,'/lander-2'),
(317319,'2013-10-03 21:07:11',135890,'/lander-2'),
(317320,'2013-10-03 21:13:12',135891,'/lander-2'),
(317321,'2013-10-03 21:17:03',135892,'/lander-2'),
(317322,'2013-10-03 21:18:43',135893,'/home'),
(317323,'2013-10-03 21:19:20',135892,'/products'),
(317324,'2013-10-03 21:21:18',135892,'/the-original-mr-fuzzy'),
(317325,'2013-10-03 21:23:14',135894,'/lander-2'),
(317326,'2013-10-03 21:28:18',135894,'/products'),
(317327,'2013-10-03 21:28:45',135895,'/home'),
(317328,'2013-10-03 21:31:31',135895,'/products'),
(317329,'2013-10-03 21:32:08',135895,'/the-forever-love-bear'),
(317330,'2013-10-03 21:37:36',135896,'/home'),
(317331,'2013-10-03 21:38:49',135897,'/lander-2'),
(317332,'2013-10-03 21:40:00',135898,'/lander-2'),
(317333,'2013-10-03 21:40:36',135899,'/home'),
(317334,'2013-10-03 21:41:00',135900,'/lander-3'),
(317335,'2013-10-03 21:42:25',135899,'/products'),
(317336,'2013-10-03 21:42:26',135896,'/products'),
(317337,'2013-10-03 21:43:49',135896,'/the-forever-love-bear'),
(317338,'2013-10-03 21:44:07',135900,'/products'),
(317339,'2013-10-03 21:44:19',135899,'/the-original-mr-fuzzy'),
(317340,'2013-10-03 21:44:52',135898,'/products'),
(317341,'2013-10-03 21:45:14',135898,'/the-original-mr-fuzzy'),
(317342,'2013-10-03 21:46:51',135896,'/cart'),
(317343,'2013-10-03 21:47:48',135900,'/the-original-mr-fuzzy'),
(317344,'2013-10-03 21:48:07',135899,'/cart'),
(317345,'2013-10-03 21:48:22',135896,'/shipping'),
(317346,'2013-10-03 21:49:15',135901,'/lander-2'),
(317347,'2013-10-03 21:50:32',135896,'/billing-2'),
(317348,'2013-10-03 21:51:13',135901,'/products'),
(317349,'2013-10-03 21:57:14',135902,'/home'),
(317350,'2013-10-03 21:58:01',135903,'/home'),
(317351,'2013-10-03 21:59:26',135903,'/products'),
(317352,'2013-10-03 21:59:35',135904,'/lander-2'),
(317353,'2013-10-03 22:02:28',135902,'/products'),
(317354,'2013-10-03 22:03:31',135904,'/products'),
(317355,'2013-10-03 22:06:02',135904,'/the-original-mr-fuzzy'),
(317356,'2013-10-03 22:06:07',135902,'/the-original-mr-fuzzy'),
(317357,'2013-10-03 22:07:27',135905,'/lander-2'),
(317358,'2013-10-03 22:08:15',135904,'/cart'),
(317359,'2013-10-03 22:09:47',135904,'/shipping'),
(317360,'2013-10-03 22:17:40',135906,'/lander-3'),
(317361,'2013-10-03 22:19:43',135906,'/products'),
(317362,'2013-10-03 22:21:09',135906,'/the-original-mr-fuzzy'),
(317363,'2013-10-03 22:26:04',135907,'/lander-2'),
(317364,'2013-10-03 22:30:09',135907,'/products'),
(317365,'2013-10-03 22:32:03',135908,'/lander-3'),
(317366,'2013-10-03 22:33:54',135907,'/the-original-mr-fuzzy'),
(317367,'2013-10-03 22:35:17',135908,'/products'),
(317368,'2013-10-03 22:39:53',135909,'/lander-2'),
(317369,'2013-10-03 22:43:48',135910,'/lander-3'),
(317370,'2013-10-03 22:44:31',135911,'/lander-3'),
(317371,'2013-10-03 22:45:31',135912,'/lander-3'),
(317372,'2013-10-03 22:49:19',135912,'/products'),
(317373,'2013-10-03 22:49:27',135910,'/products'),
(317374,'2013-10-03 22:50:23',135910,'/the-original-mr-fuzzy'),
(317375,'2013-10-03 22:51:20',135912,'/the-original-mr-fuzzy'),
(317376,'2013-10-03 22:53:12',135913,'/lander-2'),
(317377,'2013-10-03 22:54:52',135913,'/products'),
(317378,'2013-10-03 22:57:27',135913,'/the-original-mr-fuzzy'),
(317379,'2013-10-03 23:00:21',135913,'/cart'),
(317380,'2013-10-03 23:03:07',135913,'/shipping'),
(317381,'2013-10-03 23:03:33',135913,'/billing-2'),
(317382,'2013-10-03 23:07:18',135913,'/thank-you-for-your-order'),
(317383,'2013-10-03 23:11:26',135914,'/home'),
(317384,'2013-10-03 23:15:33',135914,'/products'),
(317385,'2013-10-03 23:17:46',135914,'/the-original-mr-fuzzy'),
(317386,'2013-10-03 23:20:56',135915,'/lander-3'),
(317387,'2013-10-03 23:22:53',135915,'/products'),
(317388,'2013-10-03 23:23:34',135916,'/lander-3'),
(317389,'2013-10-03 23:25:58',135915,'/the-original-mr-fuzzy'),
(317390,'2013-10-03 23:26:13',135916,'/products'),
(317391,'2013-10-03 23:28:31',135917,'/lander-2'),
(317392,'2013-10-03 23:29:47',135915,'/cart'),
(317393,'2013-10-03 23:29:56',135918,'/lander-3'),
(317394,'2013-10-03 23:30:21',135916,'/the-original-mr-fuzzy'),
(317395,'2013-10-03 23:31:31',135915,'/shipping'),
(317396,'2013-10-03 23:32:40',135915,'/billing-2'),
(317397,'2013-10-03 23:33:31',135919,'/lander-2'),
(317398,'2013-10-03 23:34:22',135918,'/products'),
(317399,'2013-10-03 23:35:55',135915,'/thank-you-for-your-order'),
(317400,'2013-10-03 23:36:41',135918,'/the-original-mr-fuzzy'),
(317401,'2013-10-03 23:38:28',135919,'/products'),
(317402,'2013-10-03 23:41:50',135919,'/the-original-mr-fuzzy'),
(317403,'2013-10-03 23:44:00',135920,'/lander-2'),
(317404,'2013-10-03 23:44:49',135921,'/lander-3'),
(317405,'2013-10-03 23:48:45',135921,'/products'),
(317406,'2013-10-03 23:49:16',135920,'/products'),
(317407,'2013-10-03 23:49:45',135922,'/lander-3'),
(317408,'2013-10-03 23:50:03',135920,'/the-original-mr-fuzzy'),
(317409,'2013-10-03 23:52:43',135920,'/cart'),
(317410,'2013-10-03 23:55:08',135922,'/products'),
(317411,'2013-10-03 23:56:19',135920,'/shipping'),
(317412,'2013-10-03 23:56:47',135923,'/lander-3'),
(317413,'2013-10-03 23:57:30',135920,'/billing-2'),
(317414,'2013-10-04 00:01:56',135923,'/products'),
(317415,'2013-10-04 00:04:22',135923,'/the-original-mr-fuzzy'),
(317416,'2013-10-04 00:05:47',135923,'/cart'),
(317417,'2013-10-04 00:07:32',135923,'/shipping'),
(317418,'2013-10-04 00:09:39',135923,'/billing-2'),
(317419,'2013-10-04 00:14:03',135923,'/thank-you-for-your-order'),
(317420,'2013-10-04 00:22:00',135924,'/lander-2'),
(317421,'2013-10-04 00:26:27',135924,'/products'),
(317422,'2013-10-04 00:36:19',135925,'/lander-2'),
(317423,'2013-10-04 00:40:51',135925,'/products'),
(317424,'2013-10-04 00:41:32',135925,'/the-original-mr-fuzzy'),
(317425,'2013-10-04 00:43:54',135925,'/cart'),
(317426,'2013-10-04 00:45:07',135925,'/shipping'),
(317427,'2013-10-04 00:45:46',135926,'/home'),
(317428,'2013-10-04 00:46:01',135925,'/billing-2'),
(317429,'2013-10-04 00:46:44',135926,'/products'),
(317430,'2013-10-04 00:47:02',135926,'/the-original-mr-fuzzy'),
(317431,'2013-10-04 00:47:18',135925,'/thank-you-for-your-order'),
(317432,'2013-10-04 00:50:14',135927,'/lander-2'),
(317433,'2013-10-04 00:53:12',135928,'/lander-2'),
(317434,'2013-10-04 00:56:38',135929,'/lander-3'),
(317435,'2013-10-04 00:57:16',135928,'/products'),
(317436,'2013-10-04 01:00:52',135928,'/the-forever-love-bear'),
(317437,'2013-10-04 01:01:23',135930,'/home'),
(317438,'2013-10-04 01:01:38',135929,'/products'),
(317439,'2013-10-04 01:02:18',135930,'/products'),
(317440,'2013-10-04 01:02:54',135931,'/lander-3'),
(317441,'2013-10-04 01:05:03',135930,'/the-forever-love-bear'),
(317442,'2013-10-04 01:05:17',135929,'/the-original-mr-fuzzy'),
(317443,'2013-10-04 01:07:44',135930,'/cart'),
(317444,'2013-10-04 01:08:47',135929,'/cart'),
(317445,'2013-10-04 01:31:41',135932,'/lander-2'),
(317446,'2013-10-04 01:33:52',135932,'/products'),
(317447,'2013-10-04 01:36:24',135932,'/the-original-mr-fuzzy'),
(317448,'2013-10-04 01:37:08',135933,'/lander-3'),
(317449,'2013-10-04 01:38:54',135932,'/cart'),
(317450,'2013-10-04 01:39:21',135932,'/shipping'),
(317451,'2013-10-04 01:40:03',135932,'/billing-2'),
(317452,'2013-10-04 01:40:52',135934,'/lander-3'),
(317453,'2013-10-04 01:43:08',135932,'/thank-you-for-your-order'),
(317454,'2013-10-04 01:47:28',135935,'/home'),
(317455,'2013-10-04 01:51:36',135935,'/products'),
(317456,'2013-10-04 01:56:43',135936,'/home'),
(317457,'2013-10-04 01:57:23',135937,'/home'),
(317458,'2013-10-04 01:57:46',135936,'/products'),
(317459,'2013-10-04 02:01:56',135936,'/the-original-mr-fuzzy'),
(317460,'2013-10-04 02:02:12',135937,'/products'),
(317461,'2013-10-04 02:05:02',135938,'/lander-3'),
(317462,'2013-10-04 02:05:50',135938,'/products'),
(317463,'2013-10-04 02:05:56',135936,'/cart'),
(317464,'2013-10-04 02:06:21',135937,'/the-original-mr-fuzzy'),
(317465,'2013-10-04 02:07:47',135936,'/shipping'),
(317466,'2013-10-04 02:09:24',135938,'/the-original-mr-fuzzy'),
(317467,'2013-10-04 02:32:49',135939,'/lander-2'),
(317468,'2013-10-04 02:42:56',135940,'/lander-3'),
(317469,'2013-10-04 02:43:17',135940,'/products'),
(317470,'2013-10-04 02:44:02',135940,'/the-original-mr-fuzzy'),
(317471,'2013-10-04 02:44:45',135941,'/lander-2'),
(317472,'2013-10-04 02:47:20',135942,'/lander-3'),
(317473,'2013-10-04 02:51:18',135942,'/products'),
(317474,'2013-10-04 02:52:55',135942,'/the-original-mr-fuzzy'),
(317475,'2013-10-04 02:54:06',135942,'/cart'),
(317476,'2013-10-04 02:59:46',135943,'/lander-3'),
(317477,'2013-10-04 04:01:08',135944,'/lander-2'),
(317478,'2013-10-04 04:02:22',135944,'/products'),
(317479,'2013-10-04 04:03:32',135944,'/the-original-mr-fuzzy'),
(317480,'2013-10-04 04:27:27',135945,'/home'),
(317481,'2013-10-04 04:30:50',135946,'/lander-3'),
(317482,'2013-10-04 04:33:59',135946,'/products'),
(317483,'2013-10-04 04:42:48',135947,'/home'),
(317484,'2013-10-04 04:43:59',135948,'/home'),
(317485,'2013-10-04 04:48:00',135948,'/products'),
(317486,'2013-10-04 04:48:46',135948,'/the-original-mr-fuzzy'),
(317487,'2013-10-04 04:57:33',135949,'/lander-2'),
(317488,'2013-10-04 05:10:47',135950,'/lander-3'),
(317489,'2013-10-04 05:17:12',135951,'/lander-3'),
(317490,'2013-10-04 05:20:00',135951,'/products'),
(317491,'2013-10-04 05:21:39',135952,'/lander-2'),
(317492,'2013-10-04 05:22:37',135952,'/products'),
(317493,'2013-10-04 05:24:27',135951,'/the-forever-love-bear'),
(317494,'2013-10-04 05:24:39',135952,'/the-original-mr-fuzzy'),
(317495,'2013-10-04 05:25:24',135952,'/cart'),
(317496,'2013-10-04 05:31:24',135953,'/lander-3'),
(317497,'2013-10-04 05:38:15',135954,'/lander-3'),
(317498,'2013-10-04 05:45:51',135955,'/lander-2'),
(317499,'2013-10-04 05:53:41',135956,'/home'),
(317500,'2013-10-04 06:01:55',135957,'/lander-2'),
(317501,'2013-10-04 06:02:12',135958,'/lander-2'),
(317502,'2013-10-04 06:02:43',135959,'/home'),
(317503,'2013-10-04 06:02:52',135958,'/products'),
(317504,'2013-10-04 06:03:52',135958,'/the-original-mr-fuzzy'),
(317505,'2013-10-04 06:15:22',135960,'/lander-2'),
(317506,'2013-10-04 06:18:55',135961,'/lander-2'),
(317507,'2013-10-04 06:19:09',135962,'/lander-2'),
(317508,'2013-10-04 06:22:47',135961,'/products'),
(317509,'2013-10-04 06:23:30',135962,'/products'),
(317510,'2013-10-04 06:25:51',135961,'/the-forever-love-bear'),
(317511,'2013-10-04 06:26:21',135963,'/lander-2'),
(317512,'2013-10-04 06:26:47',135962,'/the-original-mr-fuzzy'),
(317513,'2013-10-04 06:27:24',135964,'/lander-3'),
(317514,'2013-10-04 06:27:52',135964,'/products'),
(317515,'2013-10-04 06:30:14',135962,'/cart'),
(317516,'2013-10-04 06:30:20',135964,'/the-forever-love-bear'),
(317517,'2013-10-04 06:30:40',135962,'/shipping'),
(317518,'2013-10-04 06:30:41',135963,'/products'),
(317519,'2013-10-04 06:31:10',135962,'/billing-2'),
(317520,'2013-10-04 06:33:12',135963,'/the-original-mr-fuzzy'),
(317521,'2013-10-04 06:36:49',135963,'/cart'),
(317522,'2013-10-04 06:37:44',135965,'/lander-3'),
(317523,'2013-10-04 06:40:14',135963,'/shipping'),
(317524,'2013-10-04 06:42:48',135965,'/products'),
(317525,'2013-10-04 06:43:12',135963,'/billing-2'),
(317526,'2013-10-04 06:43:46',135963,'/thank-you-for-your-order'),
(317527,'2013-10-04 06:47:19',135965,'/the-original-mr-fuzzy'),
(317528,'2013-10-04 06:50:58',135965,'/cart'),
(317529,'2013-10-04 06:51:00',135966,'/lander-3'),
(317530,'2013-10-04 06:52:06',135965,'/shipping'),
(317531,'2013-10-04 06:52:46',135966,'/products'),
(317532,'2013-10-04 06:53:14',135967,'/lander-2'),
(317533,'2013-10-04 06:53:27',135965,'/billing-2'),
(317534,'2013-10-04 06:56:57',135965,'/thank-you-for-your-order'),
(317535,'2013-10-04 06:58:52',135967,'/products'),
(317536,'2013-10-04 07:00:35',135967,'/the-forever-love-bear'),
(317537,'2013-10-04 07:03:56',135967,'/cart'),
(317538,'2013-10-04 07:05:02',135968,'/lander-2'),
(317539,'2013-10-04 07:05:28',135968,'/products'),
(317540,'2013-10-04 07:06:13',135967,'/shipping'),
(317541,'2013-10-04 07:06:40',135967,'/billing-2'),
(317542,'2013-10-04 07:06:44',135969,'/lander-2'),
(317543,'2013-10-04 07:09:56',135969,'/products'),
(317544,'2013-10-04 07:11:26',135967,'/thank-you-for-your-order'),
(317545,'2013-10-04 07:13:32',135969,'/the-original-mr-fuzzy'),
(317546,'2013-10-04 07:21:57',135970,'/lander-2'),
(317547,'2013-10-04 07:22:33',135971,'/lander-2'),
(317548,'2013-10-04 07:23:48',135970,'/products'),
(317549,'2013-10-04 07:27:33',135970,'/the-original-mr-fuzzy'),
(317550,'2013-10-04 07:29:18',135970,'/cart'),
(317551,'2013-10-04 07:29:45',135970,'/shipping'),
(317552,'2013-10-04 07:30:09',135972,'/lander-2'),
(317553,'2013-10-04 07:30:30',135970,'/billing-2'),
(317554,'2013-10-04 07:36:03',135973,'/home'),
(317555,'2013-10-04 07:39:54',135973,'/products'),
(317556,'2013-10-04 07:43:11',135973,'/the-forever-love-bear'),
(317557,'2013-10-04 07:44:29',135974,'/lander-2'),
(317558,'2013-10-04 07:45:04',135973,'/cart'),
(317559,'2013-10-04 07:47:22',135973,'/shipping'),
(317560,'2013-10-04 07:49:27',135973,'/billing-2'),
(317561,'2013-10-04 07:51:51',135973,'/thank-you-for-your-order'),
(317562,'2013-10-04 07:57:08',135975,'/lander-2'),
(317563,'2013-10-04 08:01:48',135976,'/home'),
(317564,'2013-10-04 08:13:19',135977,'/lander-3'),
(317565,'2013-10-04 08:13:43',135977,'/products'),
(317566,'2013-10-04 08:14:15',135977,'/the-original-mr-fuzzy'),
(317567,'2013-10-04 08:17:21',135978,'/lander-3'),
(317568,'2013-10-04 08:18:03',135977,'/cart'),
(317569,'2013-10-04 08:20:47',135979,'/lander-3'),
(317570,'2013-10-04 08:22:06',135980,'/lander-2'),
(317571,'2013-10-04 08:22:14',135978,'/products'),
(317572,'2013-10-04 08:23:36',135978,'/the-original-mr-fuzzy'),
(317573,'2013-10-04 08:24:51',135981,'/home'),
(317574,'2013-10-04 08:25:35',135978,'/cart'),
(317575,'2013-10-04 08:27:17',135982,'/home'),
(317576,'2013-10-04 08:27:46',135983,'/lander-2'),
(317577,'2013-10-04 08:28:11',135978,'/shipping'),
(317578,'2013-10-04 08:28:38',135984,'/lander-3'),
(317579,'2013-10-04 08:30:11',135978,'/billing-2'),
(317580,'2013-10-04 08:43:13',135985,'/lander-2'),
(317581,'2013-10-04 08:44:25',135986,'/lander-3'),
(317582,'2013-10-04 08:45:40',135985,'/products'),
(317583,'2013-10-04 08:46:14',135985,'/the-original-mr-fuzzy'),
(317584,'2013-10-04 08:46:43',135987,'/lander-2'),
(317585,'2013-10-04 08:47:15',135986,'/products'),
(317586,'2013-10-04 08:47:59',135985,'/cart'),
(317587,'2013-10-04 08:49:50',135988,'/home'),
(317588,'2013-10-04 08:50:03',135989,'/home'),
(317589,'2013-10-04 08:50:07',135990,'/lander-2'),
(317590,'2013-10-04 08:50:08',135986,'/the-forever-love-bear'),
(317591,'2013-10-04 08:50:51',135991,'/lander-3'),
(317592,'2013-10-04 08:51:06',135992,'/lander-3'),
(317593,'2013-10-04 08:51:53',135992,'/products'),
(317594,'2013-10-04 08:52:26',135992,'/the-original-mr-fuzzy'),
(317595,'2013-10-04 08:52:29',135986,'/cart'),
(317596,'2013-10-04 08:53:37',135989,'/products'),
(317597,'2013-10-04 08:54:32',135988,'/products'),
(317598,'2013-10-04 08:55:25',135993,'/lander-2'),
(317599,'2013-10-04 08:57:13',135994,'/lander-3'),
(317600,'2013-10-04 08:57:16',135989,'/the-original-mr-fuzzy'),
(317601,'2013-10-04 08:59:44',135989,'/cart'),
(317602,'2013-10-04 09:00:15',135994,'/products'),
(317603,'2013-10-04 09:00:19',135993,'/products'),
(317604,'2013-10-04 09:00:40',135993,'/the-original-mr-fuzzy'),
(317605,'2013-10-04 09:01:56',135989,'/shipping'),
(317606,'2013-10-04 09:02:24',135989,'/billing-2'),
(317607,'2013-10-04 09:02:30',135995,'/lander-2'),
(317608,'2013-10-04 09:03:30',135996,'/lander-2'),
(317609,'2013-10-04 09:04:30',135997,'/lander-2'),
(317610,'2013-10-04 09:04:31',135994,'/the-original-mr-fuzzy'),
(317611,'2013-10-04 09:04:32',135998,'/lander-2'),
(317612,'2013-10-04 09:04:47',135989,'/thank-you-for-your-order'),
(317613,'2013-10-04 09:05:09',135999,'/lander-3'),
(317614,'2013-10-04 09:06:32',135997,'/products'),
(317615,'2013-10-04 09:06:51',136000,'/lander-2'),
(317616,'2013-10-04 09:06:59',136001,'/lander-2'),
(317617,'2013-10-04 09:07:33',136002,'/lander-2'),
(317618,'2013-10-04 09:07:43',136001,'/products'),
(317619,'2013-10-04 09:08:15',136001,'/the-original-mr-fuzzy'),
(317620,'2013-10-04 09:08:23',136000,'/products'),
(317621,'2013-10-04 09:08:33',136003,'/lander-2'),
(317622,'2013-10-04 09:08:38',136004,'/home'),
(317623,'2013-10-04 09:08:46',136000,'/the-original-mr-fuzzy'),
(317624,'2013-10-04 09:08:56',135997,'/the-original-mr-fuzzy'),
(317625,'2013-10-04 09:10:08',136001,'/cart'),
(317626,'2013-10-04 09:10:09',135997,'/cart'),
(317627,'2013-10-04 09:10:28',136005,'/lander-3'),
(317628,'2013-10-04 09:10:38',136002,'/products'),
(317629,'2013-10-04 09:10:45',135999,'/products'),
(317630,'2013-10-04 09:11:52',136002,'/the-original-mr-fuzzy'),
(317631,'2013-10-04 09:11:55',136004,'/products'),
(317632,'2013-10-04 09:13:00',136006,'/lander-2'),
(317633,'2013-10-04 09:13:01',136001,'/shipping'),
(317634,'2013-10-04 09:13:31',136005,'/products'),
(317635,'2013-10-04 09:14:05',135999,'/the-original-mr-fuzzy'),
(317636,'2013-10-04 09:14:40',136007,'/home'),
(317637,'2013-10-04 09:14:53',136001,'/billing-2'),
(317638,'2013-10-04 09:15:23',136008,'/home'),
(317639,'2013-10-04 09:16:13',136004,'/the-original-mr-fuzzy'),
(317640,'2013-10-04 09:16:42',136009,'/lander-3'),
(317641,'2013-10-04 09:17:36',136008,'/products'),
(317642,'2013-10-04 09:17:42',136007,'/products'),
(317643,'2013-10-04 09:17:56',136004,'/cart'),
(317644,'2013-10-04 09:21:43',136008,'/the-original-mr-fuzzy'),
(317645,'2013-10-04 09:21:48',136004,'/shipping'),
(317646,'2013-10-04 09:22:02',136007,'/the-forever-love-bear'),
(317647,'2013-10-04 09:23:33',136004,'/billing-2'),
(317648,'2013-10-04 09:24:15',136010,'/lander-3'),
(317649,'2013-10-04 09:24:32',136007,'/cart'),
(317650,'2013-10-04 09:26:41',136011,'/lander-3'),
(317651,'2013-10-04 09:27:44',136007,'/shipping'),
(317652,'2013-10-04 09:27:58',136012,'/lander-2'),
(317653,'2013-10-04 09:30:35',136007,'/billing-2'),
(317654,'2013-10-04 09:34:44',136007,'/thank-you-for-your-order'),
(317655,'2013-10-04 09:46:11',136013,'/lander-3'),
(317656,'2013-10-04 09:46:34',136013,'/products'),
(317657,'2013-10-04 09:47:16',136014,'/lander-2'),
(317658,'2013-10-04 09:47:58',136015,'/lander-2'),
(317659,'2013-10-04 09:49:29',136013,'/the-original-mr-fuzzy'),
(317660,'2013-10-04 09:52:03',136015,'/products'),
(317661,'2013-10-04 09:52:19',136014,'/products'),
(317662,'2013-10-04 09:52:47',136013,'/cart'),
(317663,'2013-10-04 09:52:54',136015,'/the-original-mr-fuzzy'),
(317664,'2013-10-04 09:53:10',136016,'/lander-3'),
(317665,'2013-10-04 09:54:17',136014,'/the-forever-love-bear'),
(317666,'2013-10-04 09:55:10',136016,'/products'),
(317667,'2013-10-04 09:55:34',136014,'/cart'),
(317668,'2013-10-04 09:56:03',136014,'/shipping'),
(317669,'2013-10-04 09:56:19',136015,'/cart'),
(317670,'2013-10-04 09:57:40',136016,'/the-original-mr-fuzzy'),
(317671,'2013-10-04 09:58:53',136014,'/billing-2'),
(317672,'2013-10-04 09:59:31',136015,'/shipping'),
(317673,'2013-10-04 10:01:51',136015,'/billing-2'),
(317674,'2013-10-04 10:04:27',136015,'/thank-you-for-your-order'),
(317675,'2013-10-04 10:05:53',136017,'/home'),
(317676,'2013-10-04 10:08:39',136017,'/products'),
(317677,'2013-10-04 10:09:32',136017,'/the-original-mr-fuzzy'),
(317678,'2013-10-04 10:10:14',136018,'/lander-2'),
(317679,'2013-10-04 10:11:22',136017,'/cart'),
(317680,'2013-10-04 10:12:46',136019,'/lander-2'),
(317681,'2013-10-04 10:13:28',136020,'/lander-2'),
(317682,'2013-10-04 10:15:05',136021,'/lander-2'),
(317683,'2013-10-04 10:15:46',136019,'/products'),
(317684,'2013-10-04 10:16:51',136019,'/the-original-mr-fuzzy'),
(317685,'2013-10-04 10:16:55',136021,'/products'),
(317686,'2013-10-04 10:17:50',136022,'/home'),
(317687,'2013-10-04 10:18:33',136020,'/products'),
(317688,'2013-10-04 10:19:03',136019,'/cart'),
(317689,'2013-10-04 10:20:47',136022,'/products'),
(317690,'2013-10-04 10:21:02',136020,'/the-original-mr-fuzzy'),
(317691,'2013-10-04 10:21:06',136023,'/home'),
(317692,'2013-10-04 10:22:32',136019,'/shipping'),
(317693,'2013-10-04 10:24:55',136024,'/lander-3'),
(317694,'2013-10-04 10:25:25',136019,'/billing-2'),
(317695,'2013-10-04 10:29:08',136025,'/lander-2'),
(317696,'2013-10-04 10:30:28',136026,'/home'),
(317697,'2013-10-04 10:31:45',136026,'/products'),
(317698,'2013-10-04 10:35:19',136027,'/lander-2'),
(317699,'2013-10-04 10:35:40',136028,'/lander-3'),
(317700,'2013-10-04 10:38:06',136029,'/lander-2'),
(317701,'2013-10-04 10:38:09',136030,'/home'),
(317702,'2013-10-04 10:38:38',136031,'/lander-2'),
(317703,'2013-10-04 10:40:43',136031,'/products'),
(317704,'2013-10-04 10:42:45',136032,'/lander-2'),
(317705,'2013-10-04 10:43:09',136030,'/products'),
(317706,'2013-10-04 10:43:22',136029,'/products'),
(317707,'2013-10-04 10:43:29',136033,'/lander-2'),
(317708,'2013-10-04 10:43:33',136031,'/the-forever-love-bear'),
(317709,'2013-10-04 10:44:12',136034,'/lander-3'),
(317710,'2013-10-04 10:44:26',136035,'/lander-3'),
(317711,'2013-10-04 10:44:39',136032,'/products'),
(317712,'2013-10-04 10:44:42',136030,'/the-original-mr-fuzzy'),
(317713,'2013-10-04 10:44:57',136031,'/cart'),
(317714,'2013-10-04 10:45:04',136032,'/the-original-mr-fuzzy'),
(317715,'2013-10-04 10:45:18',136031,'/shipping'),
(317716,'2013-10-04 10:46:30',136031,'/billing-2'),
(317717,'2013-10-04 10:46:38',136036,'/lander-2'),
(317718,'2013-10-04 10:46:41',136034,'/products'),
(317719,'2013-10-04 10:47:52',136029,'/the-original-mr-fuzzy'),
(317720,'2013-10-04 10:49:49',136037,'/lander-2'),
(317721,'2013-10-04 10:52:56',136038,'/lander-3'),
(317722,'2013-10-04 10:54:39',136037,'/products'),
(317723,'2013-10-04 10:56:49',136037,'/the-original-mr-fuzzy'),
(317724,'2013-10-04 10:57:27',136039,'/home'),
(317725,'2013-10-04 10:57:52',136040,'/lander-2'),
(317726,'2013-10-04 10:59:01',136039,'/products'),
(317727,'2013-10-04 10:59:32',136039,'/the-original-mr-fuzzy'),
(317728,'2013-10-04 11:03:59',136041,'/lander-2'),
(317729,'2013-10-04 11:04:29',136042,'/lander-2'),
(317730,'2013-10-04 11:08:42',136043,'/lander-2'),
(317731,'2013-10-04 11:08:48',136044,'/lander-2'),
(317732,'2013-10-04 11:09:10',136045,'/lander-3'),
(317733,'2013-10-04 11:09:35',136046,'/lander-2'),
(317734,'2013-10-04 11:11:36',136045,'/products'),
(317735,'2013-10-04 11:13:27',136047,'/lander-2'),
(317736,'2013-10-04 11:14:17',136048,'/lander-2'),
(317737,'2013-10-04 11:14:46',136048,'/products'),
(317738,'2013-10-04 11:14:48',136046,'/products'),
(317739,'2013-10-04 11:14:51',136049,'/lander-2'),
(317740,'2013-10-04 11:16:14',136045,'/the-original-mr-fuzzy'),
(317741,'2013-10-04 11:17:40',136050,'/home'),
(317742,'2013-10-04 11:17:41',136047,'/products'),
(317743,'2013-10-04 11:18:33',136046,'/the-original-mr-fuzzy'),
(317744,'2013-10-04 11:19:20',136048,'/the-original-mr-fuzzy'),
(317745,'2013-10-04 11:20:13',136050,'/products'),
(317746,'2013-10-04 11:21:47',136051,'/lander-3'),
(317747,'2013-10-04 11:22:04',136048,'/cart'),
(317748,'2013-10-04 11:22:13',136046,'/cart'),
(317749,'2013-10-04 11:22:44',136050,'/the-original-mr-fuzzy'),
(317750,'2013-10-04 11:23:56',136046,'/shipping'),
(317751,'2013-10-04 11:25:19',136052,'/home'),
(317752,'2013-10-04 11:25:41',136048,'/shipping'),
(317753,'2013-10-04 11:26:19',136053,'/lander-2'),
(317754,'2013-10-04 11:27:12',136052,'/products'),
(317755,'2013-10-04 11:30:04',136054,'/lander-2'),
(317756,'2013-10-04 11:30:16',136052,'/the-original-mr-fuzzy'),
(317757,'2013-10-04 11:32:34',136055,'/home'),
(317758,'2013-10-04 11:34:33',136054,'/products'),
(317759,'2013-10-04 11:35:03',136055,'/products'),
(317760,'2013-10-04 11:36:34',136055,'/the-original-mr-fuzzy'),
(317761,'2013-10-04 11:37:37',136054,'/the-original-mr-fuzzy'),
(317762,'2013-10-04 11:39:52',136054,'/cart'),
(317763,'2013-10-04 11:40:06',136056,'/lander-2'),
(317764,'2013-10-04 11:41:43',136054,'/shipping'),
(317765,'2013-10-04 11:44:06',136057,'/lander-3'),
(317766,'2013-10-04 11:44:30',136058,'/lander-2'),
(317767,'2013-10-04 11:44:54',136057,'/products'),
(317768,'2013-10-04 11:47:25',136057,'/the-original-mr-fuzzy'),
(317769,'2013-10-04 11:49:29',136059,'/lander-2'),
(317770,'2013-10-04 11:49:48',136060,'/lander-2'),
(317771,'2013-10-04 11:59:28',136061,'/lander-2'),
(317772,'2013-10-04 12:01:10',136062,'/lander-2'),
(317773,'2013-10-04 12:01:25',136061,'/products'),
(317774,'2013-10-04 12:04:34',136063,'/lander-3'),
(317775,'2013-10-04 12:05:53',136064,'/lander-2'),
(317776,'2013-10-04 12:06:07',136065,'/lander-2'),
(317777,'2013-10-04 12:06:59',136065,'/products'),
(317778,'2013-10-04 12:07:14',136066,'/lander-2'),
(317779,'2013-10-04 12:07:35',136064,'/products'),
(317780,'2013-10-04 12:07:47',136067,'/lander-2'),
(317781,'2013-10-04 12:08:19',136068,'/home'),
(317782,'2013-10-04 12:08:20',136069,'/lander-3'),
(317783,'2013-10-04 12:09:31',136069,'/products'),
(317784,'2013-10-04 12:09:38',136070,'/lander-2'),
(317785,'2013-10-04 12:09:57',136063,'/products'),
(317786,'2013-10-04 12:10:00',136067,'/products'),
(317787,'2013-10-04 12:10:15',136071,'/lander-2'),
(317788,'2013-10-04 12:10:28',136070,'/products'),
(317789,'2013-10-04 12:11:53',136071,'/products'),
(317790,'2013-10-04 12:12:10',136064,'/the-original-mr-fuzzy'),
(317791,'2013-10-04 12:13:18',136063,'/the-original-mr-fuzzy'),
(317792,'2013-10-04 12:14:15',136070,'/the-original-mr-fuzzy'),
(317793,'2013-10-04 12:15:00',136072,'/lander-2'),
(317794,'2013-10-04 12:18:21',136073,'/home'),
(317795,'2013-10-04 12:19:20',136074,'/lander-2'),
(317796,'2013-10-04 12:23:30',136073,'/products'),
(317797,'2013-10-04 12:23:57',136073,'/the-original-mr-fuzzy'),
(317798,'2013-10-04 12:24:21',136075,'/lander-3'),
(317799,'2013-10-04 12:25:02',136076,'/home'),
(317800,'2013-10-04 12:26:34',136073,'/cart'),
(317801,'2013-10-04 12:28:40',136077,'/lander-3'),
(317802,'2013-10-04 12:29:02',136075,'/products'),
(317803,'2013-10-04 12:30:17',136078,'/lander-2'),
(317804,'2013-10-04 12:31:38',136079,'/lander-2'),
(317805,'2013-10-04 12:32:00',136080,'/home'),
(317806,'2013-10-04 12:32:31',136078,'/products'),
(317807,'2013-10-04 12:32:59',136075,'/the-original-mr-fuzzy'),
(317808,'2013-10-04 12:32:59',136078,'/the-original-mr-fuzzy'),
(317809,'2013-10-04 12:33:24',136081,'/home'),
(317810,'2013-10-04 12:34:19',136080,'/products'),
(317811,'2013-10-04 12:35:17',136075,'/cart'),
(317812,'2013-10-04 12:37:49',136080,'/the-original-mr-fuzzy'),
(317813,'2013-10-04 12:44:58',136082,'/lander-2'),
(317814,'2013-10-04 12:46:43',136082,'/products'),
(317815,'2013-10-04 12:49:19',136082,'/the-original-mr-fuzzy'),
(317816,'2013-10-04 12:51:50',136083,'/home'),
(317817,'2013-10-04 12:55:28',136084,'/lander-2'),
(317818,'2013-10-04 12:57:25',136084,'/products'),
(317819,'2013-10-04 12:59:36',136085,'/home'),
(317820,'2013-10-04 12:59:40',136084,'/the-original-mr-fuzzy'),
(317821,'2013-10-04 13:02:03',136086,'/lander-3'),
(317822,'2013-10-04 13:06:34',136087,'/lander-2'),
(317823,'2013-10-04 13:06:39',136088,'/lander-3'),
(317824,'2013-10-04 13:06:53',136089,'/lander-2'),
(317825,'2013-10-04 13:07:24',136086,'/products'),
(317826,'2013-10-04 13:08:26',136090,'/home'),
(317827,'2013-10-04 13:08:32',136087,'/products'),
(317828,'2013-10-04 13:08:47',136091,'/lander-2'),
(317829,'2013-10-04 13:09:03',136088,'/products'),
(317830,'2013-10-04 13:09:20',136090,'/products'),
(317831,'2013-10-04 13:10:34',136086,'/the-original-mr-fuzzy'),
(317832,'2013-10-04 13:11:32',136092,'/lander-3'),
(317833,'2013-10-04 13:11:39',136091,'/products'),
(317834,'2013-10-04 13:11:48',136093,'/home'),
(317835,'2013-10-04 13:12:59',136087,'/the-original-mr-fuzzy'),
(317836,'2013-10-04 13:13:00',136090,'/the-original-mr-fuzzy'),
(317837,'2013-10-04 13:16:14',136087,'/cart'),
(317838,'2013-10-04 13:17:11',136093,'/products'),
(317839,'2013-10-04 13:23:45',136094,'/lander-2'),
(317840,'2013-10-04 13:26:00',136095,'/lander-3'),
(317841,'2013-10-04 13:27:55',136096,'/lander-2'),
(317842,'2013-10-04 13:29:23',136097,'/home'),
(317843,'2013-10-04 13:29:36',136096,'/products'),
(317844,'2013-10-04 13:30:45',136098,'/lander-2'),
(317845,'2013-10-04 13:31:47',136099,'/lander-2'),
(317846,'2013-10-04 13:34:10',136097,'/products'),
(317847,'2013-10-04 13:34:20',136100,'/lander-2'),
(317848,'2013-10-04 13:34:50',136098,'/products'),
(317849,'2013-10-04 13:35:11',136098,'/the-original-mr-fuzzy'),
(317850,'2013-10-04 13:36:47',136098,'/cart'),
(317851,'2013-10-04 13:37:03',136101,'/lander-3'),
(317852,'2013-10-04 13:37:50',136100,'/products'),
(317853,'2013-10-04 13:39:14',136102,'/lander-3'),
(317854,'2013-10-04 13:41:32',136100,'/the-original-mr-fuzzy'),
(317855,'2013-10-04 13:41:45',136103,'/lander-2'),
(317856,'2013-10-04 13:43:02',136100,'/cart'),
(317857,'2013-10-04 13:44:42',136100,'/shipping'),
(317858,'2013-10-04 13:45:29',136104,'/lander-2'),
(317859,'2013-10-04 13:47:34',136100,'/billing-2'),
(317860,'2013-10-04 13:50:19',136105,'/home'),
(317861,'2013-10-04 13:51:39',136106,'/lander-2'),
(317862,'2013-10-04 13:52:36',136107,'/lander-3'),
(317863,'2013-10-04 13:52:46',136108,'/lander-3'),
(317864,'2013-10-04 13:54:44',136105,'/products'),
(317865,'2013-10-04 13:56:31',136106,'/products'),
(317866,'2013-10-04 13:57:10',136109,'/lander-3'),
(317867,'2013-10-04 13:58:18',136110,'/home'),
(317868,'2013-10-04 13:58:43',136105,'/the-original-mr-fuzzy'),
(317869,'2013-10-04 13:58:51',136111,'/lander-2'),
(317870,'2013-10-04 14:00:56',136112,'/lander-2'),
(317871,'2013-10-04 14:00:59',136105,'/cart'),
(317872,'2013-10-04 14:03:34',136113,'/lander-2'),
(317873,'2013-10-04 14:05:31',136113,'/products'),
(317874,'2013-10-04 14:06:53',136114,'/lander-2'),
(317875,'2013-10-04 14:07:45',136115,'/lander-2'),
(317876,'2013-10-04 14:08:27',136114,'/products'),
(317877,'2013-10-04 14:08:55',136115,'/products'),
(317878,'2013-10-04 14:09:38',136113,'/the-original-mr-fuzzy'),
(317879,'2013-10-04 14:11:41',136115,'/the-forever-love-bear'),
(317880,'2013-10-04 14:12:24',136114,'/the-forever-love-bear'),
(317881,'2013-10-04 14:22:37',136116,'/lander-3'),
(317882,'2013-10-04 14:25:16',136117,'/home'),
(317883,'2013-10-04 14:25:47',136116,'/products'),
(317884,'2013-10-04 14:27:31',136116,'/the-original-mr-fuzzy'),
(317885,'2013-10-04 14:27:52',136118,'/lander-3'),
(317886,'2013-10-04 14:28:18',136118,'/products'),
(317887,'2013-10-04 14:28:34',136119,'/lander-3'),
(317888,'2013-10-04 14:33:15',136119,'/products'),
(317889,'2013-10-04 14:34:24',136120,'/lander-2'),
(317890,'2013-10-04 14:37:47',136119,'/the-original-mr-fuzzy'),
(317891,'2013-10-04 14:40:34',136119,'/cart'),
(317892,'2013-10-04 14:45:02',136121,'/lander-2'),
(317893,'2013-10-04 14:49:06',136122,'/lander-2'),
(317894,'2013-10-04 14:50:18',136123,'/lander-2'),
(317895,'2013-10-04 14:51:18',136122,'/products'),
(317896,'2013-10-04 14:52:57',136124,'/lander-3'),
(317897,'2013-10-04 14:53:09',136125,'/lander-2'),
(317898,'2013-10-04 14:53:29',136126,'/lander-3'),
(317899,'2013-10-04 14:54:15',136127,'/home'),
(317900,'2013-10-04 14:54:24',136128,'/lander-2'),
(317901,'2013-10-04 14:55:14',136122,'/the-original-mr-fuzzy'),
(317902,'2013-10-04 14:55:23',136129,'/lander-2'),
(317903,'2013-10-04 14:57:07',136125,'/products'),
(317904,'2013-10-04 14:57:47',136130,'/lander-2'),
(317905,'2013-10-04 14:57:50',136131,'/lander-3'),
(317906,'2013-10-04 14:57:59',136132,'/lander-3'),
(317907,'2013-10-04 14:58:13',136133,'/lander-2'),
(317908,'2013-10-04 14:58:34',136125,'/the-original-mr-fuzzy'),
(317909,'2013-10-04 14:59:11',136134,'/home'),
(317910,'2013-10-04 15:00:11',136129,'/products'),
(317911,'2013-10-04 15:00:33',136135,'/lander-3'),
(317912,'2013-10-04 15:00:48',136134,'/products'),
(317913,'2013-10-04 15:00:53',136130,'/products'),
(317914,'2013-10-04 15:01:37',136125,'/cart'),
(317915,'2013-10-04 15:02:59',136130,'/the-original-mr-fuzzy'),
(317916,'2013-10-04 15:03:06',136136,'/home'),
(317917,'2013-10-04 15:03:22',136137,'/lander-2'),
(317918,'2013-10-04 15:03:30',136134,'/the-forever-love-bear'),
(317919,'2013-10-04 15:04:03',136130,'/cart'),
(317920,'2013-10-04 15:04:10',136129,'/the-original-mr-fuzzy'),
(317921,'2013-10-04 15:07:02',136129,'/cart'),
(317922,'2013-10-04 15:07:06',136134,'/cart'),
(317923,'2013-10-04 15:08:24',136137,'/products'),
(317924,'2013-10-04 15:08:49',136138,'/lander-2'),
(317925,'2013-10-04 15:09:26',136129,'/shipping'),
(317926,'2013-10-04 15:09:51',136139,'/lander-2'),
(317927,'2013-10-04 15:09:56',136140,'/lander-2'),
(317928,'2013-10-04 15:10:14',136134,'/shipping'),
(317929,'2013-10-04 15:10:58',136137,'/the-original-mr-fuzzy'),
(317930,'2013-10-04 15:11:04',136129,'/billing-2'),
(317931,'2013-10-04 15:11:19',136141,'/lander-2'),
(317932,'2013-10-04 15:12:24',136134,'/billing-2'),
(317933,'2013-10-04 15:13:12',136142,'/lander-2'),
(317934,'2013-10-04 15:13:32',136138,'/products'),
(317935,'2013-10-04 15:15:55',136141,'/products'),
(317936,'2013-10-04 15:16:20',136129,'/thank-you-for-your-order'),
(317937,'2013-10-04 15:17:03',136141,'/the-original-mr-fuzzy'),
(317938,'2013-10-04 15:17:12',136143,'/lander-2'),
(317939,'2013-10-04 15:17:50',136144,'/lander-2'),
(317940,'2013-10-04 15:18:00',136138,'/the-original-mr-fuzzy'),
(317941,'2013-10-04 15:18:11',136145,'/lander-2'),
(317942,'2013-10-04 15:21:28',136138,'/cart'),
(317943,'2013-10-04 15:23:31',136146,'/lander-2'),
(317944,'2013-10-04 15:23:32',136147,'/lander-2'),
(317945,'2013-10-04 15:24:13',136147,'/products'),
(317946,'2013-10-04 15:24:43',136147,'/the-forever-love-bear'),
(317947,'2013-10-04 15:27:12',136148,'/lander-2'),
(317948,'2013-10-04 15:27:59',136149,'/lander-3'),
(317949,'2013-10-04 15:28:06',136150,'/lander-2'),
(317950,'2013-10-04 15:28:09',136146,'/products'),
(317951,'2013-10-04 15:28:59',136146,'/the-original-mr-fuzzy'),
(317952,'2013-10-04 15:29:48',136151,'/lander-3'),
(317953,'2013-10-04 15:30:50',136151,'/products'),
(317954,'2013-10-04 15:31:26',136146,'/cart'),
(317955,'2013-10-04 15:32:32',136149,'/products'),
(317956,'2013-10-04 15:32:54',136152,'/lander-2'),
(317957,'2013-10-04 15:33:32',136150,'/products'),
(317958,'2013-10-04 15:33:49',136153,'/lander-3'),
(317959,'2013-10-04 15:35:07',136150,'/the-original-mr-fuzzy'),
(317960,'2013-10-04 15:35:37',136154,'/lander-2'),
(317961,'2013-10-04 15:35:41',136155,'/lander-2'),
(317962,'2013-10-04 15:36:44',136149,'/the-original-mr-fuzzy'),
(317963,'2013-10-04 15:37:01',136156,'/lander-3'),
(317964,'2013-10-04 15:37:05',136153,'/products'),
(317965,'2013-10-04 15:37:25',136157,'/lander-2'),
(317966,'2013-10-04 15:37:38',136155,'/products'),
(317967,'2013-10-04 15:38:09',136149,'/cart'),
(317968,'2013-10-04 15:38:50',136155,'/the-original-mr-fuzzy'),
(317969,'2013-10-04 15:39:20',136158,'/home'),
(317970,'2013-10-04 15:41:04',136159,'/lander-3'),
(317971,'2013-10-04 15:41:05',136154,'/products'),
(317972,'2013-10-04 15:41:48',136155,'/cart'),
(317973,'2013-10-04 15:42:44',136155,'/shipping'),
(317974,'2013-10-04 15:44:37',136158,'/products'),
(317975,'2013-10-04 15:44:56',136160,'/lander-2'),
(317976,'2013-10-04 15:44:58',136154,'/the-original-mr-fuzzy'),
(317977,'2013-10-04 15:45:23',136155,'/billing-2'),
(317978,'2013-10-04 15:47:14',136161,'/home'),
(317979,'2013-10-04 15:47:30',136158,'/the-original-mr-fuzzy'),
(317980,'2013-10-04 15:47:40',136155,'/thank-you-for-your-order'),
(317981,'2013-10-04 15:51:10',136162,'/home'),
(317982,'2013-10-04 15:53:10',136163,'/lander-3'),
(317983,'2013-10-04 15:53:40',136164,'/home'),
(317984,'2013-10-04 15:55:46',136162,'/products'),
(317985,'2013-10-04 15:57:33',136162,'/the-original-mr-fuzzy'),
(317986,'2013-10-04 16:00:05',136165,'/lander-3'),
(317987,'2013-10-04 16:00:36',136166,'/lander-2'),
(317988,'2013-10-04 16:01:20',136166,'/products'),
(317989,'2013-10-04 16:01:23',136167,'/lander-2'),
(317990,'2013-10-04 16:03:02',136165,'/products'),
(317991,'2013-10-04 16:06:11',136167,'/products'),
(317992,'2013-10-04 16:09:08',136168,'/lander-3'),
(317993,'2013-10-04 16:09:28',136169,'/lander-2'),
(317994,'2013-10-04 16:17:19',136170,'/lander-2'),
(317995,'2013-10-04 16:17:58',136171,'/lander-2'),
(317996,'2013-10-04 16:18:49',136172,'/home'),
(317997,'2013-10-04 16:21:14',136172,'/products'),
(317998,'2013-10-04 16:22:43',136170,'/products'),
(317999,'2013-10-04 16:25:22',136173,'/lander-2'),
(318000,'2013-10-04 16:27:06',136170,'/the-original-mr-fuzzy'),
(318001,'2013-10-04 16:30:04',136174,'/lander-2'),
(318002,'2013-10-04 16:30:46',136175,'/lander-2'),
(318003,'2013-10-04 16:33:36',136175,'/products'),
(318004,'2013-10-04 16:35:26',136174,'/products'),
(318005,'2013-10-04 16:36:25',136176,'/lander-2'),
(318006,'2013-10-04 16:36:43',136175,'/the-original-mr-fuzzy'),
(318007,'2013-10-04 16:38:19',136177,'/lander-2'),
(318008,'2013-10-04 16:40:15',136178,'/lander-2'),
(318009,'2013-10-04 16:40:56',136176,'/products'),
(318010,'2013-10-04 16:43:04',136176,'/the-original-mr-fuzzy'),
(318011,'2013-10-04 16:44:56',136178,'/products'),
(318012,'2013-10-04 16:45:55',136176,'/cart'),
(318013,'2013-10-04 16:46:00',136178,'/the-original-mr-fuzzy'),
(318014,'2013-10-04 16:48:03',136176,'/shipping'),
(318015,'2013-10-04 16:48:40',136176,'/billing-2'),
(318016,'2013-10-04 16:50:07',136179,'/lander-3'),
(318017,'2013-10-04 16:51:31',136180,'/lander-2'),
(318018,'2013-10-04 16:52:17',136181,'/lander-3'),
(318019,'2013-10-04 16:52:27',136182,'/lander-2'),
(318020,'2013-10-04 16:53:56',136183,'/lander-3'),
(318021,'2013-10-04 16:54:09',136176,'/thank-you-for-your-order'),
(318022,'2013-10-04 16:54:39',136184,'/home'),
(318023,'2013-10-04 16:56:38',136182,'/products'),
(318024,'2013-10-04 16:56:46',136181,'/products'),
(318025,'2013-10-04 16:57:44',136184,'/products'),
(318026,'2013-10-04 16:59:54',136181,'/the-original-mr-fuzzy'),
(318027,'2013-10-04 17:00:01',136182,'/the-forever-love-bear'),
(318028,'2013-10-04 17:00:35',136184,'/the-original-mr-fuzzy'),
(318029,'2013-10-04 17:01:11',136181,'/cart'),
(318030,'2013-10-04 17:14:09',136185,'/lander-3'),
(318031,'2013-10-04 17:15:09',136185,'/products'),
(318032,'2013-10-04 17:15:18',136186,'/lander-2'),
(318033,'2013-10-04 17:18:18',136187,'/lander-2'),
(318034,'2013-10-04 17:19:00',136185,'/the-original-mr-fuzzy'),
(318035,'2013-10-04 17:19:14',136188,'/lander-3'),
(318036,'2013-10-04 17:19:35',136186,'/products'),
(318037,'2013-10-04 17:20:02',136189,'/lander-3'),
(318038,'2013-10-04 17:21:14',136186,'/the-original-mr-fuzzy'),
(318039,'2013-10-04 17:21:23',136190,'/lander-2'),
(318040,'2013-10-04 17:22:21',136186,'/cart'),
(318041,'2013-10-04 17:22:42',136186,'/shipping'),
(318042,'2013-10-04 17:23:18',136186,'/billing-2'),
(318043,'2013-10-04 17:27:41',136186,'/thank-you-for-your-order'),
(318044,'2013-10-04 17:29:57',136191,'/lander-2'),
(318045,'2013-10-04 17:31:02',136192,'/lander-2'),
(318046,'2013-10-04 17:32:47',136193,'/lander-3'),
(318047,'2013-10-04 17:33:38',136194,'/lander-3'),
(318048,'2013-10-04 17:34:36',136194,'/products'),
(318049,'2013-10-04 17:35:19',136191,'/products'),
(318050,'2013-10-04 17:35:20',136194,'/the-original-mr-fuzzy'),
(318051,'2013-10-04 17:35:39',136195,'/lander-2'),
(318052,'2013-10-04 17:36:08',136191,'/the-original-mr-fuzzy'),
(318053,'2013-10-04 17:36:10',136195,'/products'),
(318054,'2013-10-04 17:36:32',136193,'/products'),
(318055,'2013-10-04 17:36:38',136194,'/cart'),
(318056,'2013-10-04 17:37:39',136196,'/lander-2'),
(318057,'2013-10-04 17:38:31',136197,'/lander-2'),
(318058,'2013-10-04 17:39:52',136193,'/the-forever-love-bear'),
(318059,'2013-10-04 17:39:55',136198,'/lander-3'),
(318060,'2013-10-04 17:41:10',136199,'/home'),
(318061,'2013-10-04 17:41:19',136196,'/products'),
(318062,'2013-10-04 17:41:44',136200,'/lander-2'),
(318063,'2013-10-04 17:43:31',136196,'/the-original-mr-fuzzy'),
(318064,'2013-10-04 17:43:49',136197,'/products'),
(318065,'2013-10-04 17:46:27',136201,'/lander-2'),
(318066,'2013-10-04 17:46:30',136200,'/products'),
(318067,'2013-10-04 17:47:15',136200,'/the-original-mr-fuzzy'),
(318068,'2013-10-04 17:47:59',136197,'/the-original-mr-fuzzy'),
(318069,'2013-10-04 17:48:18',136202,'/lander-3'),
(318070,'2013-10-04 17:49:24',136200,'/cart'),
(318071,'2013-10-04 17:50:44',136197,'/cart'),
(318072,'2013-10-04 17:51:44',136200,'/shipping'),
(318073,'2013-10-04 17:51:54',136203,'/lander-3'),
(318074,'2013-10-04 17:52:54',136197,'/shipping'),
(318075,'2013-10-04 17:53:44',136197,'/billing-2'),
(318076,'2013-10-04 17:53:45',136200,'/billing-2'),
(318077,'2013-10-04 17:54:00',136204,'/lander-2'),
(318078,'2013-10-04 17:56:53',136205,'/lander-3'),
(318079,'2013-10-04 17:56:59',136203,'/products'),
(318080,'2013-10-04 17:57:36',136206,'/home'),
(318081,'2013-10-04 17:58:39',136197,'/thank-you-for-your-order'),
(318082,'2013-10-04 17:58:51',136207,'/home'),
(318083,'2013-10-04 17:59:06',136205,'/products'),
(318084,'2013-10-04 17:59:26',136200,'/thank-you-for-your-order'),
(318085,'2013-10-04 17:59:30',136204,'/products'),
(318086,'2013-10-04 17:59:35',136208,'/home'),
(318087,'2013-10-04 18:00:00',136206,'/products'),
(318088,'2013-10-04 18:00:15',136205,'/the-forever-love-bear'),
(318089,'2013-10-04 18:00:34',136204,'/the-original-mr-fuzzy'),
(318090,'2013-10-04 18:01:14',136203,'/the-original-mr-fuzzy'),
(318091,'2013-10-04 18:02:17',136206,'/the-original-mr-fuzzy'),
(318092,'2013-10-04 18:02:29',136209,'/home'),
(318093,'2013-10-04 18:02:59',136209,'/products'),
(318094,'2013-10-04 18:03:17',136203,'/cart'),
(318095,'2013-10-04 18:04:28',136203,'/shipping'),
(318096,'2013-10-04 18:05:20',136208,'/products'),
(318097,'2013-10-04 18:05:41',136206,'/cart'),
(318098,'2013-10-04 18:05:56',136203,'/billing-2'),
(318099,'2013-10-04 18:07:55',136206,'/shipping'),
(318100,'2013-10-04 18:08:35',136203,'/thank-you-for-your-order'),
(318101,'2013-10-04 18:08:48',136206,'/billing-2'),
(318102,'2013-10-04 18:09:56',136210,'/home'),
(318103,'2013-10-04 18:13:18',136210,'/products'),
(318104,'2013-10-04 18:13:48',136211,'/lander-2'),
(318105,'2013-10-04 18:14:05',136212,'/lander-2'),
(318106,'2013-10-04 18:16:22',136211,'/products'),
(318107,'2013-10-04 18:16:39',136210,'/the-forever-love-bear'),
(318108,'2013-10-04 18:17:09',136211,'/the-original-mr-fuzzy'),
(318109,'2013-10-04 18:17:36',136212,'/products'),
(318110,'2013-10-04 18:20:06',136212,'/the-original-mr-fuzzy'),
(318111,'2013-10-04 18:20:22',136213,'/home'),
(318112,'2013-10-04 18:23:16',136212,'/cart'),
(318113,'2013-10-04 18:23:34',136214,'/home'),
(318114,'2013-10-04 18:26:55',136212,'/shipping'),
(318115,'2013-10-04 18:29:22',136214,'/products'),
(318116,'2013-10-04 18:29:34',136212,'/billing-2'),
(318117,'2013-10-04 18:30:26',136212,'/thank-you-for-your-order'),
(318118,'2013-10-04 18:31:25',136215,'/home'),
(318119,'2013-10-04 18:31:47',136215,'/products'),
(318120,'2013-10-04 18:31:58',136216,'/lander-2'),
(318121,'2013-10-04 18:32:29',136217,'/lander-2'),
(318122,'2013-10-04 18:33:43',136218,'/lander-2'),
(318123,'2013-10-04 18:35:22',136219,'/lander-2'),
(318124,'2013-10-04 18:36:27',136220,'/lander-2'),
(318125,'2013-10-04 18:37:01',136217,'/products'),
(318126,'2013-10-04 18:37:07',136219,'/products'),
(318127,'2013-10-04 18:37:17',136216,'/products'),
(318128,'2013-10-04 18:38:02',136219,'/the-original-mr-fuzzy'),
(318129,'2013-10-04 18:38:17',136216,'/the-original-mr-fuzzy'),
(318130,'2013-10-04 18:38:44',136217,'/the-original-mr-fuzzy'),
(318131,'2013-10-04 18:38:45',136218,'/products'),
(318132,'2013-10-04 18:39:01',136221,'/lander-2'),
(318133,'2013-10-04 18:39:48',136216,'/cart'),
(318134,'2013-10-04 18:40:02',136217,'/cart'),
(318135,'2013-10-04 18:40:15',136216,'/shipping'),
(318136,'2013-10-04 18:40:27',136222,'/lander-2'),
(318137,'2013-10-04 18:41:37',136223,'/lander-3'),
(318138,'2013-10-04 18:41:46',136217,'/shipping'),
(318139,'2013-10-04 18:41:47',136216,'/billing-2'),
(318140,'2013-10-04 18:42:54',136224,'/lander-2'),
(318141,'2013-10-04 18:44:02',136217,'/billing-2'),
(318142,'2013-10-04 18:45:06',136217,'/thank-you-for-your-order'),
(318143,'2013-10-04 18:45:26',136225,'/lander-2'),
(318144,'2013-10-04 18:47:40',136225,'/products'),
(318145,'2013-10-04 18:52:16',136226,'/lander-3'),
(318146,'2013-10-04 18:53:30',136227,'/lander-2'),
(318147,'2013-10-04 18:55:29',136228,'/lander-3'),
(318148,'2013-10-04 18:56:49',136229,'/lander-3'),
(318149,'2013-10-04 18:58:12',136230,'/lander-3'),
(318150,'2013-10-04 18:58:54',136229,'/products'),
(318151,'2013-10-04 19:02:05',136231,'/lander-2'),
(318152,'2013-10-04 19:02:16',136230,'/products'),
(318153,'2013-10-04 19:02:27',136229,'/the-original-mr-fuzzy'),
(318154,'2013-10-04 19:03:33',136232,'/lander-2'),
(318155,'2013-10-04 19:06:15',136232,'/products'),
(318156,'2013-10-04 19:06:33',136233,'/lander-2'),
(318157,'2013-10-04 19:07:17',136231,'/products'),
(318158,'2013-10-04 19:08:51',136231,'/the-original-mr-fuzzy'),
(318159,'2013-10-04 19:10:25',136231,'/cart'),
(318160,'2013-10-04 19:12:29',136234,'/home'),
(318161,'2013-10-04 19:16:52',136235,'/home'),
(318162,'2013-10-04 19:18:58',136235,'/products'),
(318163,'2013-10-04 19:19:52',136236,'/lander-2'),
(318164,'2013-10-04 19:20:16',136235,'/the-original-mr-fuzzy'),
(318165,'2013-10-04 19:20:36',136237,'/lander-2'),
(318166,'2013-10-04 19:21:41',136237,'/products'),
(318167,'2013-10-04 19:23:48',136235,'/cart'),
(318168,'2013-10-04 19:24:36',136238,'/lander-2'),
(318169,'2013-10-04 19:27:14',136238,'/products'),
(318170,'2013-10-04 19:28:48',136238,'/the-original-mr-fuzzy'),
(318171,'2013-10-04 19:29:49',136239,'/lander-2'),
(318172,'2013-10-04 19:30:21',136238,'/cart'),
(318173,'2013-10-04 19:31:35',136239,'/products'),
(318174,'2013-10-04 19:33:26',136240,'/lander-2'),
(318175,'2013-10-04 19:33:47',136238,'/shipping'),
(318176,'2013-10-04 19:34:21',136238,'/billing-2'),
(318177,'2013-10-04 19:34:31',136241,'/lander-2'),
(318178,'2013-10-04 19:35:15',136239,'/the-original-mr-fuzzy'),
(318179,'2013-10-04 19:36:31',136238,'/thank-you-for-your-order'),
(318180,'2013-10-04 19:37:01',136240,'/products'),
(318181,'2013-10-04 19:37:26',136242,'/lander-2'),
(318182,'2013-10-04 19:38:14',136242,'/products'),
(318183,'2013-10-04 19:39:18',136239,'/cart'),
(318184,'2013-10-04 19:40:10',136239,'/shipping'),
(318185,'2013-10-04 19:40:55',136242,'/the-original-mr-fuzzy'),
(318186,'2013-10-04 19:41:31',136242,'/cart'),
(318187,'2013-10-04 19:41:34',136240,'/the-forever-love-bear'),
(318188,'2013-10-04 19:42:05',136243,'/lander-3'),
(318189,'2013-10-04 19:42:24',136242,'/shipping'),
(318190,'2013-10-04 19:43:58',136242,'/billing-2'),
(318191,'2013-10-04 19:45:50',136242,'/thank-you-for-your-order'),
(318192,'2013-10-04 19:47:17',136244,'/home'),
(318193,'2013-10-04 19:47:23',136245,'/home'),
(318194,'2013-10-04 19:48:14',136245,'/products'),
(318195,'2013-10-04 19:49:53',136246,'/lander-3'),
(318196,'2013-10-04 19:50:35',136245,'/the-original-mr-fuzzy'),
(318197,'2013-10-04 19:51:01',136244,'/products'),
(318198,'2013-10-04 19:51:58',136245,'/cart'),
(318199,'2013-10-04 19:53:25',136245,'/shipping'),
(318200,'2013-10-04 19:54:55',136244,'/the-original-mr-fuzzy'),
(318201,'2013-10-04 19:56:18',136245,'/billing-2'),
(318202,'2013-10-04 19:57:41',136247,'/lander-3'),
(318203,'2013-10-04 19:58:32',136247,'/products'),
(318204,'2013-10-04 20:02:47',136247,'/the-original-mr-fuzzy'),
(318205,'2013-10-04 20:03:49',136247,'/cart'),
(318206,'2013-10-04 20:04:26',136248,'/lander-2'),
(318207,'2013-10-04 20:04:32',136247,'/shipping'),
(318208,'2013-10-04 20:07:46',136249,'/lander-2'),
(318209,'2013-10-04 20:13:24',136249,'/products'),
(318210,'2013-10-04 20:14:06',136249,'/the-original-mr-fuzzy'),
(318211,'2013-10-04 20:14:42',136249,'/cart'),
(318212,'2013-10-04 20:17:10',136249,'/shipping'),
(318213,'2013-10-04 20:17:16',136250,'/lander-2'),
(318214,'2013-10-04 20:17:48',136249,'/billing-2'),
(318215,'2013-10-04 20:20:18',136251,'/lander-2'),
(318216,'2013-10-04 20:21:18',136252,'/lander-3'),
(318217,'2013-10-04 20:21:48',136252,'/products'),
(318218,'2013-10-04 20:23:10',136253,'/lander-2'),
(318219,'2013-10-04 20:23:44',136254,'/lander-3'),
(318220,'2013-10-04 20:36:34',136255,'/lander-3'),
(318221,'2013-10-04 20:37:48',136255,'/products'),
(318222,'2013-10-04 20:40:04',136256,'/lander-2'),
(318223,'2013-10-04 20:41:31',136255,'/the-original-mr-fuzzy'),
(318224,'2013-10-04 20:47:24',136257,'/lander-2'),
(318225,'2013-10-04 20:51:22',136257,'/products'),
(318226,'2013-10-04 20:51:45',136258,'/lander-2'),
(318227,'2013-10-04 20:54:22',136257,'/the-original-mr-fuzzy'),
(318228,'2013-10-04 20:54:22',136259,'/home'),
(318229,'2013-10-04 20:56:01',136258,'/products'),
(318230,'2013-10-04 20:59:39',136258,'/the-original-mr-fuzzy'),
(318231,'2013-10-04 21:07:18',136260,'/lander-2'),
(318232,'2013-10-04 21:11:20',136260,'/products'),
(318233,'2013-10-04 21:15:49',136260,'/the-original-mr-fuzzy'),
(318234,'2013-10-04 21:21:53',136261,'/lander-2'),
(318235,'2013-10-04 21:26:10',136262,'/home'),
(318236,'2013-10-04 21:26:46',136263,'/home'),
(318237,'2013-10-04 21:32:18',136264,'/lander-3'),
(318238,'2013-10-04 21:34:25',136265,'/lander-2'),
(318239,'2013-10-04 21:34:29',136266,'/home'),
(318240,'2013-10-04 21:39:22',136266,'/products'),
(318241,'2013-10-04 21:41:46',136266,'/the-original-mr-fuzzy'),
(318242,'2013-10-04 21:44:54',136266,'/cart'),
(318243,'2013-10-04 21:44:55',136267,'/lander-2'),
(318244,'2013-10-04 21:46:27',136267,'/products'),
(318245,'2013-10-04 21:47:33',136266,'/shipping'),
(318246,'2013-10-04 21:49:11',136267,'/the-original-mr-fuzzy'),
(318247,'2013-10-04 21:50:27',136266,'/billing-2'),
(318248,'2013-10-04 21:51:42',136267,'/cart'),
(318249,'2013-10-04 21:52:43',136266,'/thank-you-for-your-order'),
(318250,'2013-10-04 21:53:41',136267,'/shipping'),
(318251,'2013-10-04 21:54:20',136267,'/billing-2'),
(318252,'2013-10-04 22:21:31',136268,'/lander-2'),
(318253,'2013-10-04 22:21:33',136269,'/lander-2'),
(318254,'2013-10-04 22:24:07',136270,'/lander-3'),
(318255,'2013-10-04 22:26:50',136268,'/products'),
(318256,'2013-10-04 22:28:38',136268,'/the-original-mr-fuzzy'),
(318257,'2013-10-04 22:31:12',136271,'/lander-3'),
(318258,'2013-10-04 22:31:23',136268,'/cart'),
(318259,'2013-10-04 22:33:43',136272,'/home'),
(318260,'2013-10-04 22:40:12',136273,'/lander-2'),
(318261,'2013-10-04 22:49:10',136274,'/lander-2'),
(318262,'2013-10-04 22:54:31',136274,'/products'),
(318263,'2013-10-04 22:54:48',136275,'/home'),
(318264,'2013-10-04 22:57:54',136275,'/products'),
(318265,'2013-10-04 22:58:20',136276,'/lander-2'),
(318266,'2013-10-04 23:06:17',136277,'/lander-2'),
(318267,'2013-10-04 23:07:13',136278,'/lander-2'),
(318268,'2013-10-04 23:07:39',136278,'/products'),
(318269,'2013-10-04 23:09:20',136278,'/the-original-mr-fuzzy'),
(318270,'2013-10-04 23:10:35',136279,'/home'),
(318271,'2013-10-04 23:11:22',136277,'/products'),
(318272,'2013-10-04 23:11:26',136278,'/cart'),
(318273,'2013-10-04 23:11:57',136277,'/the-original-mr-fuzzy'),
(318274,'2013-10-04 23:13:11',136278,'/shipping'),
(318275,'2013-10-04 23:13:49',136278,'/billing-2'),
(318276,'2013-10-04 23:14:06',136277,'/cart'),
(318277,'2013-10-04 23:14:42',136279,'/products'),
(318278,'2013-10-04 23:15:42',136277,'/shipping'),
(318279,'2013-10-04 23:16:18',136280,'/lander-2'),
(318280,'2013-10-04 23:16:40',136279,'/the-forever-love-bear'),
(318281,'2013-10-04 23:16:51',136278,'/thank-you-for-your-order'),
(318282,'2013-10-04 23:18:13',136281,'/home'),
(318283,'2013-10-04 23:18:37',136277,'/billing-2'),
(318284,'2013-10-04 23:23:50',136277,'/thank-you-for-your-order'),
(318285,'2013-10-04 23:27:21',136282,'/lander-3'),
(318286,'2013-10-04 23:34:50',136283,'/lander-3'),
(318287,'2013-10-04 23:35:12',136284,'/lander-3'),
(318288,'2013-10-04 23:35:17',136285,'/lander-2'),
(318289,'2013-10-04 23:36:42',136286,'/home'),
(318290,'2013-10-04 23:37:29',136286,'/products'),
(318291,'2013-10-04 23:38:42',136287,'/lander-3'),
(318292,'2013-10-04 23:38:50',136284,'/products'),
(318293,'2013-10-04 23:42:01',136286,'/the-original-mr-fuzzy'),
(318294,'2013-10-04 23:42:04',136288,'/home'),
(318295,'2013-10-04 23:42:23',136289,'/home'),
(318296,'2013-10-04 23:42:56',136290,'/lander-3'),
(318297,'2013-10-04 23:44:32',136289,'/products'),
(318298,'2013-10-04 23:45:13',136291,'/lander-3'),
(318299,'2013-10-04 23:47:50',136289,'/the-original-mr-fuzzy'),
(318300,'2013-10-04 23:49:22',136292,'/lander-2'),
(318301,'2013-10-04 23:50:08',136293,'/lander-3'),
(318302,'2013-10-04 23:50:59',136293,'/products'),
(318303,'2013-10-04 23:53:39',136293,'/the-original-mr-fuzzy'),
(318304,'2013-10-04 23:55:54',136294,'/lander-2'),
(318305,'2013-10-04 23:57:17',136293,'/cart'),
(318306,'2013-10-04 23:59:07',136294,'/products'),
(318307,'2013-10-05 00:00:53',136293,'/shipping'),
(318308,'2013-10-05 00:02:15',136294,'/the-original-mr-fuzzy'),
(318309,'2013-10-05 00:02:44',136294,'/cart'),
(318310,'2013-10-05 00:03:45',136293,'/billing-2'),
(318311,'2013-10-05 00:07:59',136293,'/thank-you-for-your-order'),
(318312,'2013-10-05 00:15:30',136295,'/lander-2'),
(318313,'2013-10-05 00:20:36',136295,'/products'),
(318314,'2013-10-05 00:23:37',136295,'/the-original-mr-fuzzy'),
(318315,'2013-10-05 00:33:16',136296,'/home'),
(318316,'2013-10-05 00:35:02',136297,'/lander-2'),
(318317,'2013-10-05 00:36:32',136297,'/products'),
(318318,'2013-10-05 00:36:51',136297,'/the-original-mr-fuzzy'),
(318319,'2013-10-05 00:36:55',136296,'/products'),
(318320,'2013-10-05 00:37:58',136296,'/the-forever-love-bear'),
(318321,'2013-10-05 00:40:03',136296,'/cart'),
(318322,'2013-10-05 00:41:44',136296,'/shipping'),
(318323,'2013-10-05 00:42:07',136296,'/billing-2'),
(318324,'2013-10-05 00:43:09',136296,'/thank-you-for-your-order'),
(318325,'2013-10-05 00:47:19',136298,'/home'),
(318326,'2013-10-05 00:51:55',136298,'/products'),
(318327,'2013-10-05 00:54:31',136298,'/the-original-mr-fuzzy'),
(318328,'2013-10-05 01:04:44',136299,'/lander-2'),
(318329,'2013-10-05 01:09:29',136300,'/home'),
(318330,'2013-10-05 01:10:25',136299,'/products'),
(318331,'2013-10-05 01:10:46',136301,'/lander-3'),
(318332,'2013-10-05 01:11:32',136300,'/products'),
(318333,'2013-10-05 01:12:28',136302,'/lander-3'),
(318334,'2013-10-05 01:13:24',136299,'/the-original-mr-fuzzy'),
(318335,'2013-10-05 01:13:57',136300,'/the-original-mr-fuzzy'),
(318336,'2013-10-05 01:14:36',136299,'/cart'),
(318337,'2013-10-05 01:15:13',136303,'/lander-3'),
(318338,'2013-10-05 01:15:30',136302,'/products'),
(318339,'2013-10-05 01:16:17',136301,'/products'),
(318340,'2013-10-05 01:18:26',136302,'/the-original-mr-fuzzy'),
(318341,'2013-10-05 01:19:15',136303,'/products'),
(318342,'2013-10-05 01:20:58',136304,'/lander-2'),
(318343,'2013-10-05 01:21:28',136302,'/cart'),
(318344,'2013-10-05 01:22:20',136302,'/shipping'),
(318345,'2013-10-05 01:23:06',136304,'/products'),
(318346,'2013-10-05 01:24:06',136302,'/billing-2'),
(318347,'2013-10-05 01:25:50',136304,'/the-original-mr-fuzzy'),
(318348,'2013-10-05 01:26:30',136302,'/thank-you-for-your-order'),
(318349,'2013-10-05 01:39:26',136305,'/lander-2'),
(318350,'2013-10-05 01:39:49',136306,'/lander-2'),
(318351,'2013-10-05 01:43:58',136306,'/products'),
(318352,'2013-10-05 01:44:40',136305,'/products'),
(318353,'2013-10-05 01:45:23',136306,'/the-original-mr-fuzzy'),
(318354,'2013-10-05 01:49:17',136305,'/the-forever-love-bear'),
(318355,'2013-10-05 01:53:06',136305,'/cart'),
(318356,'2013-10-05 01:53:27',136307,'/lander-3'),
(318357,'2013-10-05 01:58:58',136307,'/products'),
(318358,'2013-10-05 02:00:45',136307,'/the-forever-love-bear'),
(318359,'2013-10-05 02:22:29',136308,'/home'),
(318360,'2013-10-05 02:25:22',136308,'/products'),
(318361,'2013-10-05 02:26:26',136309,'/lander-2'),
(318362,'2013-10-05 02:28:58',136309,'/products'),
(318363,'2013-10-05 02:29:46',136308,'/the-original-mr-fuzzy'),
(318364,'2013-10-05 02:35:15',136310,'/lander-2'),
(318365,'2013-10-05 02:36:33',136310,'/products'),
(318366,'2013-10-05 02:39:44',136310,'/the-original-mr-fuzzy'),
(318367,'2013-10-05 02:42:00',136310,'/cart'),
(318368,'2013-10-05 02:44:31',136310,'/shipping'),
(318369,'2013-10-05 02:46:00',136310,'/billing-2'),
(318370,'2013-10-05 02:49:07',136310,'/thank-you-for-your-order'),
(318371,'2013-10-05 02:50:03',136311,'/lander-2'),
(318372,'2013-10-05 03:04:19',136312,'/lander-3'),
(318373,'2013-10-05 03:08:14',136313,'/lander-3'),
(318374,'2013-10-05 03:08:48',136312,'/products'),
(318375,'2013-10-05 03:13:44',136313,'/products'),
(318376,'2013-10-05 03:33:23',136314,'/lander-2'),
(318377,'2013-10-05 03:38:18',136315,'/home'),
(318378,'2013-10-05 03:42:02',136316,'/lander-2'),
(318379,'2013-10-05 03:45:45',136317,'/home'),
(318380,'2013-10-05 03:47:45',136316,'/products'),
(318381,'2013-10-05 03:50:10',136316,'/the-original-mr-fuzzy'),
(318382,'2013-10-05 03:51:04',136317,'/products'),
(318383,'2013-10-05 03:53:17',136316,'/cart'),
(318384,'2013-10-05 03:53:24',136317,'/the-original-mr-fuzzy'),
(318385,'2013-10-05 03:54:30',136317,'/cart'),
(318386,'2013-10-05 03:55:32',136318,'/lander-2'),
(318387,'2013-10-05 03:56:58',136317,'/shipping'),
(318388,'2013-10-05 03:58:47',136317,'/billing-2'),
(318389,'2013-10-05 04:01:24',136317,'/thank-you-for-your-order'),
(318390,'2013-10-05 04:04:16',136319,'/lander-2'),
(318391,'2013-10-05 04:09:06',136319,'/products'),
(318392,'2013-10-05 04:10:59',136320,'/lander-2'),
(318393,'2013-10-05 04:13:13',136319,'/the-original-mr-fuzzy'),
(318394,'2013-10-05 04:16:12',136319,'/cart'),
(318395,'2013-10-05 04:23:53',136321,'/home'),
(318396,'2013-10-05 04:28:59',136321,'/products'),
(318397,'2013-10-05 04:33:30',136321,'/the-original-mr-fuzzy'),
(318398,'2013-10-05 04:37:25',136321,'/cart'),
(318399,'2013-10-05 04:38:20',136321,'/shipping'),
(318400,'2013-10-05 04:39:24',136322,'/lander-3'),
(318401,'2013-10-05 04:39:40',136321,'/billing-2'),
(318402,'2013-10-05 04:45:36',136323,'/lander-2'),
(318403,'2013-10-05 04:45:48',136324,'/lander-3'),
(318404,'2013-10-05 04:45:58',136325,'/lander-2'),
(318405,'2013-10-05 04:48:52',136324,'/products'),
(318406,'2013-10-05 04:49:10',136323,'/products'),
(318407,'2013-10-05 04:49:43',136324,'/the-original-mr-fuzzy'),
(318408,'2013-10-05 04:50:20',136323,'/the-original-mr-fuzzy'),
(318409,'2013-10-05 04:53:16',136323,'/cart'),
(318410,'2013-10-05 04:55:07',136326,'/lander-3'),
(318411,'2013-10-05 04:57:26',136326,'/products'),
(318412,'2013-10-05 05:08:57',136327,'/lander-3'),
(318413,'2013-10-05 05:12:22',136327,'/products'),
(318414,'2013-10-05 05:23:09',136328,'/home'),
(318415,'2013-10-05 05:28:55',136328,'/products'),
(318416,'2013-10-05 05:29:27',136328,'/the-original-mr-fuzzy'),
(318417,'2013-10-05 05:40:07',136329,'/home'),
(318418,'2013-10-05 05:42:04',136329,'/products'),
(318419,'2013-10-05 05:44:04',136330,'/lander-2'),
(318420,'2013-10-05 05:46:19',136329,'/the-original-mr-fuzzy'),
(318421,'2013-10-05 06:33:29',136331,'/lander-2'),
(318422,'2013-10-05 06:36:16',136331,'/products'),
(318423,'2013-10-05 06:51:11',136332,'/home'),
(318424,'2013-10-05 06:52:54',136332,'/products'),
(318425,'2013-10-05 06:54:40',136332,'/the-original-mr-fuzzy'),
(318426,'2013-10-05 07:08:57',136333,'/lander-3'),
(318427,'2013-10-05 07:13:22',136333,'/products'),
(318428,'2013-10-05 07:17:46',136334,'/lander-2'),
(318429,'2013-10-05 07:18:01',136333,'/the-original-mr-fuzzy'),
(318430,'2013-10-05 07:22:29',136335,'/lander-2'),
(318431,'2013-10-05 07:23:27',136334,'/products'),
(318432,'2013-10-05 07:27:52',136334,'/the-original-mr-fuzzy'),
(318433,'2013-10-05 07:36:38',136336,'/home'),
(318434,'2013-10-05 07:49:41',136337,'/lander-3'),
(318435,'2013-10-05 07:54:04',136338,'/lander-2'),
(318436,'2013-10-05 07:57:15',136338,'/products'),
(318437,'2013-10-05 08:00:45',136338,'/the-original-mr-fuzzy'),
(318438,'2013-10-05 08:10:43',136339,'/lander-3'),
(318439,'2013-10-05 08:35:13',136340,'/lander-2'),
(318440,'2013-10-05 08:37:35',136341,'/lander-2'),
(318441,'2013-10-05 08:37:52',136342,'/home'),
(318442,'2013-10-05 08:39:53',136340,'/products'),
(318443,'2013-10-05 08:45:29',136343,'/lander-3'),
(318444,'2013-10-05 08:50:19',136343,'/products'),
(318445,'2013-10-05 08:53:49',136344,'/lander-2'),
(318446,'2013-10-05 08:54:21',136343,'/the-original-mr-fuzzy'),
(318447,'2013-10-05 08:56:51',136343,'/cart'),
(318448,'2013-10-05 08:57:14',136343,'/shipping'),
(318449,'2013-10-05 09:01:08',136345,'/lander-2'),
(318450,'2013-10-05 09:02:35',136346,'/lander-2'),
(318451,'2013-10-05 09:03:31',136347,'/lander-2'),
(318452,'2013-10-05 09:06:09',136348,'/home'),
(318453,'2013-10-05 09:07:45',136346,'/products'),
(318454,'2013-10-05 09:07:57',136349,'/lander-2'),
(318455,'2013-10-05 09:08:17',136346,'/the-forever-love-bear'),
(318456,'2013-10-05 09:16:30',136350,'/lander-2'),
(318457,'2013-10-05 09:21:38',136351,'/lander-2'),
(318458,'2013-10-05 09:49:45',136352,'/lander-2'),
(318459,'2013-10-05 09:51:28',136353,'/home'),
(318460,'2013-10-05 09:54:33',136353,'/products'),
(318461,'2013-10-05 09:58:08',136353,'/the-original-mr-fuzzy'),
(318462,'2013-10-05 10:01:17',136354,'/home'),
(318463,'2013-10-05 10:03:29',136354,'/products'),
(318464,'2013-10-05 10:04:30',136355,'/lander-3'),
(318465,'2013-10-05 10:05:56',136356,'/lander-3'),
(318466,'2013-10-05 10:06:17',136354,'/the-forever-love-bear'),
(318467,'2013-10-05 10:06:29',136356,'/products'),
(318468,'2013-10-05 10:09:41',136357,'/lander-2'),
(318469,'2013-10-05 10:10:11',136355,'/products'),
(318470,'2013-10-05 10:10:44',136358,'/home'),
(318471,'2013-10-05 10:13:05',136358,'/products'),
(318472,'2013-10-05 10:13:11',136355,'/the-original-mr-fuzzy'),
(318473,'2013-10-05 10:15:01',136358,'/the-original-mr-fuzzy'),
(318474,'2013-10-05 10:21:39',136359,'/lander-3'),
(318475,'2013-10-05 10:23:20',136359,'/products'),
(318476,'2013-10-05 10:29:11',136360,'/lander-2'),
(318477,'2013-10-05 10:31:51',136360,'/products'),
(318478,'2013-10-05 10:31:58',136361,'/lander-2'),
(318479,'2013-10-05 10:32:18',136360,'/the-original-mr-fuzzy'),
(318480,'2013-10-05 10:32:59',136362,'/home'),
(318481,'2013-10-05 10:33:15',136363,'/lander-2'),
(318482,'2013-10-05 10:37:09',136362,'/products'),
(318483,'2013-10-05 10:37:35',136361,'/products'),
(318484,'2013-10-05 10:38:09',136361,'/the-original-mr-fuzzy'),
(318485,'2013-10-05 10:38:26',136362,'/the-original-mr-fuzzy'),
(318486,'2013-10-05 10:41:30',136364,'/lander-2'),
(318487,'2013-10-05 10:44:51',136364,'/products'),
(318488,'2013-10-05 10:46:17',136365,'/lander-2'),
(318489,'2013-10-05 10:47:58',136366,'/lander-2'),
(318490,'2013-10-05 10:49:14',136365,'/products'),
(318491,'2013-10-05 10:49:19',136364,'/the-original-mr-fuzzy'),
(318492,'2013-10-05 10:49:47',136365,'/the-original-mr-fuzzy'),
(318493,'2013-10-05 10:53:05',136365,'/cart'),
(318494,'2013-10-05 10:55:29',136365,'/shipping'),
(318495,'2013-10-05 10:56:25',136365,'/billing-2'),
(318496,'2013-10-05 10:57:40',136367,'/lander-2'),
(318497,'2013-10-05 10:59:35',136365,'/thank-you-for-your-order'),
(318498,'2013-10-05 11:02:43',136367,'/products'),
(318499,'2013-10-05 11:04:48',136368,'/home'),
(318500,'2013-10-05 11:07:59',136369,'/home'),
(318501,'2013-10-05 11:11:08',136370,'/lander-2'),
(318502,'2013-10-05 11:11:35',136371,'/lander-2'),
(318503,'2013-10-05 11:11:35',136372,'/home'),
(318504,'2013-10-05 11:15:14',136371,'/products'),
(318505,'2013-10-05 11:18:08',136373,'/lander-2'),
(318506,'2013-10-05 11:19:42',136374,'/home'),
(318507,'2013-10-05 11:22:48',136375,'/lander-2'),
(318508,'2013-10-05 11:23:37',136374,'/products'),
(318509,'2013-10-05 11:25:57',136374,'/the-original-mr-fuzzy'),
(318510,'2013-10-05 11:27:13',136374,'/cart'),
(318511,'2013-10-05 11:30:36',136374,'/shipping'),
(318512,'2013-10-05 11:33:49',136374,'/billing-2'),
(318513,'2013-10-05 11:34:15',136376,'/lander-3'),
(318514,'2013-10-05 11:36:21',136376,'/products'),
(318515,'2013-10-05 11:37:08',136377,'/lander-2'),
(318516,'2013-10-05 11:37:16',136376,'/the-original-mr-fuzzy'),
(318517,'2013-10-05 11:39:17',136378,'/home'),
(318518,'2013-10-05 11:40:34',136376,'/cart'),
(318519,'2013-10-05 11:40:54',136378,'/products'),
(318520,'2013-10-05 11:42:18',136377,'/products'),
(318521,'2013-10-05 11:42:28',136378,'/the-original-mr-fuzzy'),
(318522,'2013-10-05 11:42:46',136376,'/shipping'),
(318523,'2013-10-05 11:44:06',136377,'/the-forever-love-bear'),
(318524,'2013-10-05 11:58:14',136379,'/lander-2'),
(318525,'2013-10-05 12:17:59',136380,'/lander-3'),
(318526,'2013-10-05 12:18:00',136381,'/lander-3'),
(318527,'2013-10-05 12:19:00',136380,'/products'),
(318528,'2013-10-05 12:20:00',136382,'/lander-2'),
(318529,'2013-10-05 12:20:31',136381,'/products'),
(318530,'2013-10-05 12:20:53',136383,'/lander-2'),
(318531,'2013-10-05 12:21:43',136384,'/lander-2'),
(318532,'2013-10-05 12:22:41',136381,'/the-original-mr-fuzzy'),
(318533,'2013-10-05 12:23:38',136383,'/products'),
(318534,'2013-10-05 12:24:08',136384,'/products'),
(318535,'2013-10-05 12:24:44',136384,'/the-original-mr-fuzzy'),
(318536,'2013-10-05 12:25:06',136383,'/the-forever-love-bear'),
(318537,'2013-10-05 12:25:33',136382,'/products'),
(318538,'2013-10-05 12:30:23',136385,'/lander-3'),
(318539,'2013-10-05 12:33:37',136385,'/products'),
(318540,'2013-10-05 12:33:39',136386,'/lander-2'),
(318541,'2013-10-05 12:36:35',136386,'/products'),
(318542,'2013-10-05 12:39:20',136386,'/the-original-mr-fuzzy'),
(318543,'2013-10-05 12:50:14',136387,'/lander-2'),
(318544,'2013-10-05 12:51:06',136388,'/lander-2'),
(318545,'2013-10-05 12:51:26',136389,'/home'),
(318546,'2013-10-05 12:53:45',136390,'/lander-3'),
(318547,'2013-10-05 12:54:42',136389,'/products'),
(318548,'2013-10-05 12:55:00',136391,'/home'),
(318549,'2013-10-05 12:55:12',136392,'/lander-2'),
(318550,'2013-10-05 12:55:44',136391,'/products'),
(318551,'2013-10-05 12:56:24',136390,'/products'),
(318552,'2013-10-05 12:57:35',136389,'/the-original-mr-fuzzy'),
(318553,'2013-10-05 12:57:53',136390,'/the-original-mr-fuzzy'),
(318554,'2013-10-05 12:58:40',136391,'/the-original-mr-fuzzy'),
(318555,'2013-10-05 12:59:15',136390,'/cart'),
(318556,'2013-10-05 12:59:47',136390,'/shipping'),
(318557,'2013-10-05 13:01:40',136393,'/lander-3'),
(318558,'2013-10-05 13:01:57',136394,'/lander-2'),
(318559,'2013-10-05 13:02:15',136393,'/products'),
(318560,'2013-10-05 13:02:21',136395,'/lander-3'),
(318561,'2013-10-05 13:06:31',136394,'/products'),
(318562,'2013-10-05 13:13:05',136396,'/lander-2'),
(318563,'2013-10-05 13:16:31',136397,'/lander-3'),
(318564,'2013-10-05 13:22:48',136398,'/home'),
(318565,'2013-10-05 13:24:04',136399,'/home'),
(318566,'2013-10-05 13:26:22',136400,'/lander-2'),
(318567,'2013-10-05 13:26:54',136398,'/products'),
(318568,'2013-10-05 13:28:03',136398,'/the-forever-love-bear'),
(318569,'2013-10-05 13:29:02',136399,'/products'),
(318570,'2013-10-05 13:30:07',136399,'/the-forever-love-bear'),
(318571,'2013-10-05 13:31:34',136400,'/products'),
(318572,'2013-10-05 13:31:49',136398,'/cart'),
(318573,'2013-10-05 13:33:19',136400,'/the-forever-love-bear'),
(318574,'2013-10-05 13:36:44',136400,'/cart'),
(318575,'2013-10-05 13:38:37',136401,'/home'),
(318576,'2013-10-05 13:40:06',136402,'/lander-3'),
(318577,'2013-10-05 13:41:55',136403,'/home'),
(318578,'2013-10-05 13:42:29',136402,'/products'),
(318579,'2013-10-05 13:43:34',136401,'/products'),
(318580,'2013-10-05 13:43:53',136403,'/products'),
(318581,'2013-10-05 13:44:25',136401,'/the-original-mr-fuzzy'),
(318582,'2013-10-05 13:47:01',136403,'/the-original-mr-fuzzy'),
(318583,'2013-10-05 13:47:30',136404,'/lander-2'),
(318584,'2013-10-05 13:48:45',136403,'/cart'),
(318585,'2013-10-05 13:51:17',136405,'/home'),
(318586,'2013-10-05 13:51:39',136403,'/shipping'),
(318587,'2013-10-05 13:52:57',136403,'/billing-2'),
(318588,'2013-10-05 13:55:10',136403,'/thank-you-for-your-order'),
(318589,'2013-10-05 13:57:27',136406,'/lander-2'),
(318590,'2013-10-05 13:58:12',136407,'/lander-2'),
(318591,'2013-10-05 14:11:05',136408,'/home'),
(318592,'2013-10-05 14:35:17',136409,'/lander-2'),
(318593,'2013-10-05 14:40:14',136409,'/products'),
(318594,'2013-10-05 14:44:17',136409,'/the-original-mr-fuzzy'),
(318595,'2013-10-05 14:45:54',136409,'/cart'),
(318596,'2013-10-05 14:48:23',136410,'/lander-3'),
(318597,'2013-10-05 15:00:53',136411,'/lander-2'),
(318598,'2013-10-05 15:02:16',136411,'/products'),
(318599,'2013-10-05 15:03:43',136412,'/lander-3'),
(318600,'2013-10-05 15:09:28',136413,'/lander-2'),
(318601,'2013-10-05 15:10:09',136414,'/lander-2'),
(318602,'2013-10-05 15:14:40',136413,'/products'),
(318603,'2013-10-05 15:19:38',136415,'/lander-2'),
(318604,'2013-10-05 15:20:33',136415,'/products'),
(318605,'2013-10-05 15:22:20',136415,'/the-original-mr-fuzzy'),
(318606,'2013-10-05 15:23:06',136416,'/lander-2'),
(318607,'2013-10-05 15:24:29',136416,'/products'),
(318608,'2013-10-05 15:27:12',136417,'/lander-2'),
(318609,'2013-10-05 15:29:00',136418,'/lander-3'),
(318610,'2013-10-05 15:29:10',136419,'/home'),
(318611,'2013-10-05 15:30:10',136418,'/products'),
(318612,'2013-10-05 15:31:04',136420,'/home'),
(318613,'2013-10-05 15:31:06',136418,'/the-original-mr-fuzzy'),
(318614,'2013-10-05 15:34:17',136419,'/products'),
(318615,'2013-10-05 15:36:17',136420,'/products'),
(318616,'2013-10-05 15:37:25',136420,'/the-original-mr-fuzzy'),
(318617,'2013-10-05 15:37:46',136419,'/the-original-mr-fuzzy'),
(318618,'2013-10-05 15:38:36',136421,'/lander-2'),
(318619,'2013-10-05 15:40:16',136419,'/cart'),
(318620,'2013-10-05 15:41:27',136421,'/products'),
(318621,'2013-10-05 15:42:03',136419,'/shipping'),
(318622,'2013-10-05 15:45:08',136422,'/home'),
(318623,'2013-10-05 15:45:12',136421,'/the-original-mr-fuzzy'),
(318624,'2013-10-05 15:46:37',136423,'/lander-2'),
(318625,'2013-10-05 15:48:02',136422,'/products'),
(318626,'2013-10-05 15:48:46',136421,'/cart'),
(318627,'2013-10-05 15:49:54',136422,'/the-original-mr-fuzzy'),
(318628,'2013-10-05 15:52:15',136421,'/shipping'),
(318629,'2013-10-05 15:52:31',136422,'/cart'),
(318630,'2013-10-05 15:53:31',136422,'/shipping'),
(318631,'2013-10-05 15:54:28',136424,'/lander-3'),
(318632,'2013-10-05 15:54:38',136421,'/billing-2'),
(318633,'2013-10-05 15:54:47',136425,'/home'),
(318634,'2013-10-05 15:55:20',136422,'/billing-2'),
(318635,'2013-10-05 15:55:40',136421,'/thank-you-for-your-order'),
(318636,'2013-10-05 15:56:17',136425,'/products'),
(318637,'2013-10-05 15:58:32',136422,'/thank-you-for-your-order'),
(318638,'2013-10-05 15:58:33',136425,'/the-forever-love-bear'),
(318639,'2013-10-05 15:59:16',136426,'/lander-3'),
(318640,'2013-10-05 16:00:33',136425,'/cart'),
(318641,'2013-10-05 16:02:46',136427,'/lander-2'),
(318642,'2013-10-05 16:03:13',136426,'/products'),
(318643,'2013-10-05 16:04:18',136426,'/the-original-mr-fuzzy'),
(318644,'2013-10-05 16:05:59',136426,'/cart'),
(318645,'2013-10-05 16:07:22',136426,'/shipping'),
(318646,'2013-10-05 16:07:31',136428,'/lander-2'),
(318647,'2013-10-05 16:30:26',136429,'/lander-2'),
(318648,'2013-10-05 16:34:40',136429,'/products'),
(318649,'2013-10-05 16:37:24',136429,'/the-original-mr-fuzzy'),
(318650,'2013-10-05 16:37:39',136430,'/home'),
(318651,'2013-10-05 16:38:19',136431,'/home'),
(318652,'2013-10-05 16:42:20',136432,'/lander-3'),
(318653,'2013-10-05 16:43:40',136431,'/products'),
(318654,'2013-10-05 16:44:01',136432,'/products'),
(318655,'2013-10-05 16:45:22',136432,'/the-original-mr-fuzzy'),
(318656,'2013-10-05 16:46:41',136433,'/lander-3'),
(318657,'2013-10-05 16:47:21',136432,'/cart'),
(318658,'2013-10-05 17:07:54',136434,'/lander-2'),
(318659,'2013-10-05 17:10:08',136435,'/lander-2'),
(318660,'2013-10-05 17:11:10',136434,'/products'),
(318661,'2013-10-05 17:11:36',136436,'/lander-2'),
(318662,'2013-10-05 17:12:07',136437,'/home'),
(318663,'2013-10-05 17:13:01',136438,'/home'),
(318664,'2013-10-05 17:13:51',136434,'/the-original-mr-fuzzy'),
(318665,'2013-10-05 17:15:41',136437,'/products'),
(318666,'2013-10-05 17:17:21',136436,'/products'),
(318667,'2013-10-05 17:17:40',136436,'/the-forever-love-bear'),
(318668,'2013-10-05 17:18:30',136436,'/cart'),
(318669,'2013-10-05 17:22:05',136436,'/shipping'),
(318670,'2013-10-05 17:26:19',136439,'/lander-3'),
(318671,'2013-10-05 17:34:10',136440,'/lander-2'),
(318672,'2013-10-05 17:42:51',136441,'/lander-3'),
(318673,'2013-10-05 18:13:52',136442,'/lander-2'),
(318674,'2013-10-05 18:16:52',136443,'/lander-2'),
(318675,'2013-10-05 18:25:47',136444,'/lander-2'),
(318676,'2013-10-05 18:27:48',136444,'/products'),
(318677,'2013-10-05 18:39:13',136445,'/lander-2'),
(318678,'2013-10-05 18:46:35',136446,'/lander-2'),
(318679,'2013-10-05 18:49:19',136447,'/home'),
(318680,'2013-10-05 18:49:48',136448,'/lander-2'),
(318681,'2013-10-05 18:51:55',136449,'/lander-3'),
(318682,'2013-10-05 18:52:28',136448,'/products'),
(318683,'2013-10-05 18:53:08',136447,'/products'),
(318684,'2013-10-05 18:55:15',136447,'/the-original-mr-fuzzy'),
(318685,'2013-10-05 18:59:19',136450,'/lander-2'),
(318686,'2013-10-05 18:59:28',136451,'/lander-3'),
(318687,'2013-10-05 19:01:38',136450,'/products'),
(318688,'2013-10-05 19:02:12',136450,'/the-original-mr-fuzzy'),
(318689,'2013-10-05 19:03:20',136452,'/home'),
(318690,'2013-10-05 19:09:21',136453,'/lander-2'),
(318691,'2013-10-05 19:10:36',136454,'/lander-2'),
(318692,'2013-10-05 19:15:51',136454,'/products'),
(318693,'2013-10-05 19:16:31',136454,'/the-original-mr-fuzzy'),
(318694,'2013-10-05 19:19:03',136455,'/lander-2'),
(318695,'2013-10-05 19:20:46',136456,'/lander-2'),
(318696,'2013-10-05 19:21:00',136457,'/lander-2'),
(318697,'2013-10-05 19:21:07',136458,'/lander-2'),
(318698,'2013-10-05 19:25:30',136458,'/products'),
(318699,'2013-10-05 19:26:52',136458,'/the-forever-love-bear'),
(318700,'2013-10-05 19:40:33',136459,'/lander-2'),
(318701,'2013-10-05 19:45:59',136459,'/products'),
(318702,'2013-10-05 19:55:11',136460,'/home'),
(318703,'2013-10-05 19:55:21',136461,'/lander-3'),
(318704,'2013-10-05 19:56:23',136462,'/lander-3'),
(318705,'2013-10-05 19:58:04',136461,'/products'),
(318706,'2013-10-05 20:02:38',136461,'/the-original-mr-fuzzy'),
(318707,'2013-10-05 20:04:07',136461,'/cart'),
(318708,'2013-10-05 20:05:04',136463,'/lander-2'),
(318709,'2013-10-05 20:06:47',136461,'/shipping'),
(318710,'2013-10-05 20:11:57',136464,'/home'),
(318711,'2013-10-05 20:16:07',136464,'/products'),
(318712,'2013-10-05 20:16:57',136464,'/the-original-mr-fuzzy'),
(318713,'2013-10-05 20:25:40',136465,'/lander-3'),
(318714,'2013-10-05 20:27:51',136466,'/lander-3'),
(318715,'2013-10-05 20:37:22',136467,'/home'),
(318716,'2013-10-05 20:43:02',136468,'/home'),
(318717,'2013-10-05 20:46:28',136469,'/home'),
(318718,'2013-10-05 20:47:43',136468,'/products'),
(318719,'2013-10-05 20:51:09',136468,'/the-original-mr-fuzzy'),
(318720,'2013-10-05 20:59:51',136470,'/home'),
(318721,'2013-10-05 21:03:24',136471,'/lander-2'),
(318722,'2013-10-05 21:16:32',136472,'/lander-3'),
(318723,'2013-10-05 21:20:02',136473,'/lander-3'),
(318724,'2013-10-05 21:20:47',136472,'/products'),
(318725,'2013-10-05 21:21:58',136472,'/the-original-mr-fuzzy'),
(318726,'2013-10-05 21:22:01',136473,'/products'),
(318727,'2013-10-05 21:26:13',136473,'/the-original-mr-fuzzy'),
(318728,'2013-10-05 21:31:52',136474,'/home'),
(318729,'2013-10-05 21:34:16',136475,'/lander-3'),
(318730,'2013-10-05 21:37:34',136474,'/products'),
(318731,'2013-10-05 21:39:18',136475,'/products'),
(318732,'2013-10-05 21:47:30',136476,'/home'),
(318733,'2013-10-05 21:49:28',136477,'/lander-3'),
(318734,'2013-10-05 21:52:02',136477,'/products'),
(318735,'2013-10-05 21:56:00',136477,'/the-original-mr-fuzzy'),
(318736,'2013-10-05 21:58:28',136478,'/lander-2'),
(318737,'2013-10-05 21:59:06',136478,'/products'),
(318738,'2013-10-05 22:01:38',136478,'/the-forever-love-bear'),
(318739,'2013-10-05 22:02:26',136478,'/cart'),
(318740,'2013-10-05 22:04:42',136478,'/shipping'),
(318741,'2013-10-05 22:06:17',136478,'/billing-2'),
(318742,'2013-10-05 22:07:26',136479,'/home'),
(318743,'2013-10-05 22:18:26',136480,'/home'),
(318744,'2013-10-05 22:23:21',136480,'/products'),
(318745,'2013-10-05 22:24:10',136481,'/lander-3'),
(318746,'2013-10-05 22:27:03',136482,'/home'),
(318747,'2013-10-05 22:29:37',136481,'/products'),
(318748,'2013-10-05 22:31:05',136482,'/products'),
(318749,'2013-10-05 22:44:43',136483,'/lander-3'),
(318750,'2013-10-05 22:45:23',136484,'/lander-3'),
(318751,'2013-10-05 22:45:40',136485,'/lander-3'),
(318752,'2013-10-05 22:48:45',136483,'/products'),
(318753,'2013-10-05 22:48:45',136486,'/lander-2'),
(318754,'2013-10-05 22:49:18',136483,'/the-original-mr-fuzzy'),
(318755,'2013-10-05 22:50:55',136486,'/products'),
(318756,'2013-10-05 22:50:57',136484,'/products'),
(318757,'2013-10-05 22:51:29',136487,'/lander-3'),
(318758,'2013-10-05 22:53:13',136487,'/products'),
(318759,'2013-10-05 22:54:40',136486,'/the-original-mr-fuzzy'),
(318760,'2013-10-05 22:56:46',136487,'/the-forever-love-bear'),
(318761,'2013-10-05 22:59:11',136488,'/lander-2'),
(318762,'2013-10-05 22:59:33',136487,'/cart'),
(318763,'2013-10-05 23:00:05',136488,'/products'),
(318764,'2013-10-05 23:02:35',136487,'/shipping'),
(318765,'2013-10-05 23:10:45',136489,'/home'),
(318766,'2013-10-05 23:16:05',136489,'/products'),
(318767,'2013-10-05 23:18:56',136490,'/lander-2'),
(318768,'2013-10-05 23:20:40',136490,'/products'),
(318769,'2013-10-05 23:27:39',136491,'/lander-2'),
(318770,'2013-10-05 23:29:31',136492,'/lander-2'),
(318771,'2013-10-05 23:33:20',136492,'/products'),
(318772,'2013-10-05 23:59:04',136493,'/home'),
(318773,'2013-10-06 00:09:45',136494,'/lander-2'),
(318774,'2013-10-06 00:27:03',136495,'/lander-3'),
(318775,'2013-10-06 00:28:46',136496,'/lander-2'),
(318776,'2013-10-06 00:29:14',136497,'/home'),
(318777,'2013-10-06 00:31:30',136497,'/products'),
(318778,'2013-10-06 00:33:20',136497,'/the-original-mr-fuzzy'),
(318779,'2013-10-06 00:37:07',136497,'/cart'),
(318780,'2013-10-06 00:37:56',136497,'/shipping'),
(318781,'2013-10-06 00:40:06',136497,'/billing-2'),
(318782,'2013-10-06 00:44:58',136498,'/lander-2'),
(318783,'2013-10-06 00:45:45',136499,'/lander-2'),
(318784,'2013-10-06 00:46:11',136499,'/products'),
(318785,'2013-10-06 00:48:26',136500,'/home'),
(318786,'2013-10-06 00:48:54',136499,'/the-original-mr-fuzzy'),
(318787,'2013-10-06 00:49:41',136501,'/lander-2'),
(318788,'2013-10-06 00:49:56',136500,'/products'),
(318789,'2013-10-06 00:53:19',136500,'/the-original-mr-fuzzy'),
(318790,'2013-10-06 00:54:00',136501,'/products'),
(318791,'2013-10-06 00:56:13',136500,'/cart'),
(318792,'2013-10-06 00:58:06',136501,'/the-original-mr-fuzzy'),
(318793,'2013-10-06 01:11:54',136502,'/lander-3'),
(318794,'2013-10-06 01:27:53',136503,'/home'),
(318795,'2013-10-06 01:28:40',136503,'/products'),
(318796,'2013-10-06 01:29:57',136503,'/the-original-mr-fuzzy'),
(318797,'2013-10-06 01:39:29',136504,'/lander-2'),
(318798,'2013-10-06 01:41:44',136504,'/products'),
(318799,'2013-10-06 01:44:28',136504,'/the-original-mr-fuzzy'),
(318800,'2013-10-06 01:51:36',136505,'/lander-3'),
(318801,'2013-10-06 02:12:24',136506,'/home'),
(318802,'2013-10-06 02:28:45',136507,'/lander-2'),
(318803,'2013-10-06 02:30:04',136508,'/lander-2'),
(318804,'2013-10-06 02:34:07',136507,'/products'),
(318805,'2013-10-06 02:34:10',136509,'/lander-2'),
(318806,'2013-10-06 02:34:48',136507,'/the-original-mr-fuzzy'),
(318807,'2013-10-06 02:35:15',136508,'/products'),
(318808,'2013-10-06 02:36:59',136509,'/products'),
(318809,'2013-10-06 02:39:04',136508,'/the-forever-love-bear'),
(318810,'2013-10-06 02:40:32',136509,'/the-original-mr-fuzzy'),
(318811,'2013-10-06 02:43:30',136510,'/lander-3'),
(318812,'2013-10-06 02:52:19',136511,'/lander-3'),
(318813,'2013-10-06 03:24:17',136512,'/home'),
(318814,'2013-10-06 03:39:06',136513,'/lander-3'),
(318815,'2013-10-06 03:40:24',136514,'/lander-2'),
(318816,'2013-10-06 03:41:01',136515,'/home'),
(318817,'2013-10-06 03:42:46',136514,'/products'),
(318818,'2013-10-06 03:44:23',136514,'/the-original-mr-fuzzy'),
(318819,'2013-10-06 04:07:51',136516,'/home'),
(318820,'2013-10-06 04:10:36',136517,'/lander-2'),
(318821,'2013-10-06 04:24:34',136518,'/lander-2'),
(318822,'2013-10-06 04:36:47',136519,'/lander-3'),
(318823,'2013-10-06 05:05:27',136520,'/lander-2'),
(318824,'2013-10-06 05:07:42',136520,'/products'),
(318825,'2013-10-06 05:09:19',136520,'/the-original-mr-fuzzy'),
(318826,'2013-10-06 05:37:54',136521,'/lander-3'),
(318827,'2013-10-06 05:39:36',136522,'/lander-2'),
(318828,'2013-10-06 05:41:00',136522,'/products'),
(318829,'2013-10-06 05:41:24',136523,'/lander-2'),
(318830,'2013-10-06 05:41:44',136524,'/home'),
(318831,'2013-10-06 05:42:34',136521,'/products'),
(318832,'2013-10-06 05:43:56',136522,'/the-original-mr-fuzzy'),
(318833,'2013-10-06 05:47:32',136524,'/products'),
(318834,'2013-10-06 06:25:38',136525,'/lander-3'),
(318835,'2013-10-06 06:29:33',136526,'/lander-2'),
(318836,'2013-10-06 07:19:01',136527,'/lander-2'),
(318837,'2013-10-06 07:21:47',136527,'/products'),
(318838,'2013-10-06 07:22:34',136527,'/the-original-mr-fuzzy'),
(318839,'2013-10-06 07:25:17',136527,'/cart'),
(318840,'2013-10-06 07:47:13',136528,'/lander-2'),
(318841,'2013-10-06 07:52:12',136528,'/products'),
(318842,'2013-10-06 07:55:53',136528,'/the-original-mr-fuzzy'),
(318843,'2013-10-06 08:10:45',136529,'/lander-3'),
(318844,'2013-10-06 08:11:58',136529,'/products'),
(318845,'2013-10-06 08:17:13',136530,'/lander-2'),
(318846,'2013-10-06 08:17:14',136531,'/home'),
(318847,'2013-10-06 08:20:39',136530,'/products'),
(318848,'2013-10-06 08:23:15',136530,'/the-original-mr-fuzzy'),
(318849,'2013-10-06 08:24:04',136530,'/cart'),
(318850,'2013-10-06 08:25:53',136530,'/shipping'),
(318851,'2013-10-06 08:28:42',136530,'/billing-2'),
(318852,'2013-10-06 08:36:36',136532,'/home'),
(318853,'2013-10-06 08:36:36',136533,'/lander-3'),
(318854,'2013-10-06 08:40:01',136532,'/products'),
(318855,'2013-10-06 08:41:42',136532,'/the-original-mr-fuzzy'),
(318856,'2013-10-06 08:44:32',136532,'/cart'),
(318857,'2013-10-06 08:47:15',136532,'/shipping'),
(318858,'2013-10-06 08:48:39',136532,'/billing-2'),
(318859,'2013-10-06 08:50:34',136532,'/thank-you-for-your-order'),
(318860,'2013-10-06 08:53:40',136534,'/home'),
(318861,'2013-10-06 08:58:18',136535,'/lander-2'),
(318862,'2013-10-06 08:59:21',136535,'/products'),
(318863,'2013-10-06 08:59:41',136535,'/the-forever-love-bear'),
(318864,'2013-10-06 09:03:40',136535,'/cart'),
(318865,'2013-10-06 09:31:48',136536,'/lander-2'),
(318866,'2013-10-06 09:41:53',136537,'/lander-2'),
(318867,'2013-10-06 09:52:31',136538,'/lander-2'),
(318868,'2013-10-06 09:55:56',136539,'/lander-2'),
(318869,'2013-10-06 09:56:00',136540,'/lander-3'),
(318870,'2013-10-06 09:57:06',136538,'/products'),
(318871,'2013-10-06 09:57:47',136541,'/lander-2'),
(318872,'2013-10-06 09:57:53',136538,'/the-original-mr-fuzzy'),
(318873,'2013-10-06 09:58:13',136540,'/products'),
(318874,'2013-10-06 09:59:14',136542,'/lander-2'),
(318875,'2013-10-06 10:00:18',136540,'/the-original-mr-fuzzy'),
(318876,'2013-10-06 10:00:58',136539,'/products'),
(318877,'2013-10-06 10:01:36',136538,'/cart'),
(318878,'2013-10-06 10:03:40',136539,'/the-original-mr-fuzzy'),
(318879,'2013-10-06 10:04:04',136543,'/home'),
(318880,'2013-10-06 10:04:12',136542,'/products'),
(318881,'2013-10-06 10:05:28',136543,'/products'),
(318882,'2013-10-06 10:05:29',136544,'/home'),
(318883,'2013-10-06 10:06:11',136539,'/cart'),
(318884,'2013-10-06 10:06:13',136542,'/the-forever-love-bear'),
(318885,'2013-10-06 10:06:47',136544,'/products'),
(318886,'2013-10-06 10:06:48',136539,'/shipping'),
(318887,'2013-10-06 10:07:17',136542,'/cart'),
(318888,'2013-10-06 10:07:59',136539,'/billing-2'),
(318889,'2013-10-06 10:09:03',136542,'/shipping'),
(318890,'2013-10-06 10:09:04',136543,'/the-original-mr-fuzzy'),
(318891,'2013-10-06 10:09:40',136544,'/the-forever-love-bear'),
(318892,'2013-10-06 10:10:23',136542,'/billing-2'),
(318893,'2013-10-06 10:10:40',136544,'/cart'),
(318894,'2013-10-06 10:12:40',136539,'/thank-you-for-your-order'),
(318895,'2013-10-06 10:13:44',136544,'/shipping'),
(318896,'2013-10-06 10:16:33',136544,'/billing-2'),
(318897,'2013-10-06 10:17:58',136544,'/thank-you-for-your-order'),
(318898,'2013-10-06 10:20:56',136545,'/home'),
(318899,'2013-10-06 10:25:46',136545,'/products'),
(318900,'2013-10-06 10:28:05',136546,'/lander-2'),
(318901,'2013-10-06 10:29:09',136545,'/the-original-mr-fuzzy'),
(318902,'2013-10-06 10:30:31',136545,'/cart'),
(318903,'2013-10-06 10:30:39',136546,'/products'),
(318904,'2013-10-06 10:33:05',136545,'/shipping'),
(318905,'2013-10-06 10:34:05',136545,'/billing-2'),
(318906,'2013-10-06 10:34:13',136546,'/the-original-mr-fuzzy'),
(318907,'2013-10-06 10:37:03',136545,'/thank-you-for-your-order'),
(318908,'2013-10-06 10:40:55',136547,'/lander-2'),
(318909,'2013-10-06 10:46:32',136548,'/lander-2'),
(318910,'2013-10-06 10:51:20',136549,'/home'),
(318911,'2013-10-06 10:51:41',136548,'/products'),
(318912,'2013-10-06 10:54:25',136550,'/home'),
(318913,'2013-10-06 10:55:28',136549,'/products'),
(318914,'2013-10-06 10:57:12',136550,'/products'),
(318915,'2013-10-06 10:58:30',136549,'/the-original-mr-fuzzy'),
(318916,'2013-10-06 11:00:38',136551,'/lander-2'),
(318917,'2013-10-06 11:11:35',136552,'/home'),
(318918,'2013-10-06 11:14:06',136552,'/products'),
(318919,'2013-10-06 11:15:05',136553,'/lander-3'),
(318920,'2013-10-06 11:15:56',136554,'/lander-2'),
(318921,'2013-10-06 11:17:58',136555,'/lander-2'),
(318922,'2013-10-06 11:18:17',136552,'/the-original-mr-fuzzy'),
(318923,'2013-10-06 11:20:10',136556,'/lander-2'),
(318924,'2013-10-06 11:21:25',136557,'/lander-3'),
(318925,'2013-10-06 11:21:46',136555,'/products'),
(318926,'2013-10-06 11:24:24',136556,'/products'),
(318927,'2013-10-06 11:24:30',136555,'/the-original-mr-fuzzy'),
(318928,'2013-10-06 11:25:15',136556,'/the-original-mr-fuzzy'),
(318929,'2013-10-06 11:26:50',136556,'/cart'),
(318930,'2013-10-06 11:27:54',136555,'/cart'),
(318931,'2013-10-06 11:30:05',136556,'/shipping'),
(318932,'2013-10-06 11:32:07',136556,'/billing-2'),
(318933,'2013-10-06 11:32:54',136558,'/lander-2'),
(318934,'2013-10-06 11:34:20',136558,'/products'),
(318935,'2013-10-06 11:36:53',136556,'/thank-you-for-your-order'),
(318936,'2013-10-06 12:05:32',136559,'/lander-3'),
(318937,'2013-10-06 12:13:24',136560,'/lander-2'),
(318938,'2013-10-06 12:26:43',136561,'/lander-3'),
(318939,'2013-10-06 12:33:44',136562,'/lander-2'),
(318940,'2013-10-06 12:43:32',136563,'/lander-2'),
(318941,'2013-10-06 12:48:28',136563,'/products'),
(318942,'2013-10-06 12:53:06',136563,'/the-original-mr-fuzzy'),
(318943,'2013-10-06 13:01:36',136564,'/lander-2'),
(318944,'2013-10-06 13:02:06',136565,'/lander-2'),
(318945,'2013-10-06 13:06:12',136565,'/products'),
(318946,'2013-10-06 13:08:56',136565,'/the-original-mr-fuzzy'),
(318947,'2013-10-06 13:10:44',136566,'/lander-2'),
(318948,'2013-10-06 13:14:44',136566,'/products'),
(318949,'2013-10-06 13:18:41',136566,'/the-original-mr-fuzzy'),
(318950,'2013-10-06 13:21:46',136567,'/lander-2'),
(318951,'2013-10-06 13:34:36',136568,'/home'),
(318952,'2013-10-06 13:36:22',136569,'/lander-3'),
(318953,'2013-10-06 13:37:49',136569,'/products'),
(318954,'2013-10-06 13:40:06',136568,'/products'),
(318955,'2013-10-06 13:42:16',136569,'/the-original-mr-fuzzy'),
(318956,'2013-10-06 13:42:31',136568,'/the-forever-love-bear'),
(318957,'2013-10-06 13:43:26',136568,'/cart'),
(318958,'2013-10-06 13:44:32',136568,'/shipping'),
(318959,'2013-10-06 13:44:42',136570,'/lander-2'),
(318960,'2013-10-06 13:44:57',136571,'/lander-2'),
(318961,'2013-10-06 13:45:33',136568,'/billing-2'),
(318962,'2013-10-06 13:45:55',136572,'/lander-3'),
(318963,'2013-10-06 13:48:46',136571,'/products'),
(318964,'2013-10-06 13:49:33',136568,'/thank-you-for-your-order'),
(318965,'2013-10-06 13:49:56',136570,'/products'),
(318966,'2013-10-06 13:51:24',136571,'/the-original-mr-fuzzy'),
(318967,'2013-10-06 13:51:25',136570,'/the-original-mr-fuzzy'),
(318968,'2013-10-06 13:52:42',136571,'/cart'),
(318969,'2013-10-06 13:54:30',136570,'/cart'),
(318970,'2013-10-06 13:54:43',136571,'/shipping'),
(318971,'2013-10-06 13:56:07',136571,'/billing-2'),
(318972,'2013-10-06 13:57:04',136570,'/shipping'),
(318973,'2013-10-06 13:58:36',136570,'/billing-2'),
(318974,'2013-10-06 14:03:29',136573,'/home'),
(318975,'2013-10-06 14:03:43',136570,'/thank-you-for-your-order'),
(318976,'2013-10-06 14:05:23',136573,'/products'),
(318977,'2013-10-06 14:09:26',136573,'/the-original-mr-fuzzy'),
(318978,'2013-10-06 14:09:54',136573,'/cart'),
(318979,'2013-10-06 14:12:30',136574,'/lander-3'),
(318980,'2013-10-06 14:16:29',136574,'/products'),
(318981,'2013-10-06 14:16:41',136575,'/lander-3'),
(318982,'2013-10-06 14:18:28',136576,'/lander-3'),
(318983,'2013-10-06 14:18:42',136575,'/products'),
(318984,'2013-10-06 14:19:13',136577,'/lander-2'),
(318985,'2013-10-06 14:21:03',136577,'/products'),
(318986,'2013-10-06 14:25:39',136578,'/lander-2'),
(318987,'2013-10-06 14:30:05',136578,'/products'),
(318988,'2013-10-06 14:35:39',136579,'/home'),
(318989,'2013-10-06 14:36:13',136579,'/products'),
(318990,'2013-10-06 14:37:16',136580,'/lander-2'),
(318991,'2013-10-06 14:39:30',136579,'/the-original-mr-fuzzy'),
(318992,'2013-10-06 14:42:31',136580,'/products'),
(318993,'2013-10-06 14:43:49',136581,'/home'),
(318994,'2013-10-06 14:46:30',136580,'/the-original-mr-fuzzy'),
(318995,'2013-10-06 14:46:37',136581,'/products'),
(318996,'2013-10-06 14:47:38',136581,'/the-original-mr-fuzzy'),
(318997,'2013-10-06 14:54:24',136582,'/lander-3'),
(318998,'2013-10-06 14:55:11',136583,'/home'),
(318999,'2013-10-06 14:56:37',136582,'/products'),
(319000,'2013-10-06 14:57:18',136583,'/products'),
(319001,'2013-10-06 14:58:19',136582,'/the-original-mr-fuzzy'),
(319002,'2013-10-06 15:00:02',136582,'/cart'),
(319003,'2013-10-06 15:02:04',136582,'/shipping'),
(319004,'2013-10-06 15:03:12',136584,'/home'),
(319005,'2013-10-06 15:04:09',136582,'/billing-2'),
(319006,'2013-10-06 15:06:45',136582,'/thank-you-for-your-order'),
(319007,'2013-10-06 15:09:09',136585,'/lander-2'),
(319008,'2013-10-06 15:09:49',136585,'/products'),
(319009,'2013-10-06 15:10:37',136585,'/the-original-mr-fuzzy'),
(319010,'2013-10-06 15:24:41',136586,'/lander-3'),
(319011,'2013-10-06 15:31:43',136587,'/lander-2'),
(319012,'2013-10-06 15:33:32',136588,'/home'),
(319013,'2013-10-06 15:34:13',136589,'/lander-2'),
(319014,'2013-10-06 15:34:44',136590,'/home'),
(319015,'2013-10-06 15:35:11',136591,'/lander-2'),
(319016,'2013-10-06 15:35:32',136588,'/products'),
(319017,'2013-10-06 15:38:37',136588,'/the-forever-love-bear'),
(319018,'2013-10-06 15:39:45',136589,'/products'),
(319019,'2013-10-06 15:40:16',136590,'/products'),
(319020,'2013-10-06 15:41:32',136590,'/the-original-mr-fuzzy'),
(319021,'2013-10-06 15:41:41',136588,'/cart'),
(319022,'2013-10-06 15:43:40',136589,'/the-forever-love-bear'),
(319023,'2013-10-06 15:45:27',136588,'/shipping'),
(319024,'2013-10-06 15:45:51',136592,'/lander-3'),
(319025,'2013-10-06 15:46:08',136589,'/cart'),
(319026,'2013-10-06 15:47:49',136589,'/shipping'),
(319027,'2013-10-06 15:50:37',136592,'/products'),
(319028,'2013-10-06 15:56:35',136593,'/home'),
(319029,'2013-10-06 15:57:08',136593,'/products'),
(319030,'2013-10-06 16:00:16',136593,'/the-original-mr-fuzzy'),
(319031,'2013-10-06 16:13:29',136594,'/lander-2'),
(319032,'2013-10-06 16:17:29',136594,'/products'),
(319033,'2013-10-06 16:18:29',136595,'/lander-2'),
(319034,'2013-10-06 16:20:15',136594,'/the-original-mr-fuzzy'),
(319035,'2013-10-06 16:21:01',136595,'/products'),
(319036,'2013-10-06 16:25:13',136595,'/the-forever-love-bear'),
(319037,'2013-10-06 16:26:40',136596,'/lander-2'),
(319038,'2013-10-06 16:29:27',136597,'/lander-2'),
(319039,'2013-10-06 16:30:49',136596,'/products'),
(319040,'2013-10-06 16:34:25',136596,'/the-original-mr-fuzzy'),
(319041,'2013-10-06 16:34:36',136598,'/home'),
(319042,'2013-10-06 16:35:13',136599,'/home'),
(319043,'2013-10-06 16:39:26',136598,'/products'),
(319044,'2013-10-06 16:40:10',136598,'/the-original-mr-fuzzy'),
(319045,'2013-10-06 16:42:08',136600,'/lander-3'),
(319046,'2013-10-06 16:42:55',136598,'/cart'),
(319047,'2013-10-06 16:44:03',136601,'/lander-2'),
(319048,'2013-10-06 16:46:10',136602,'/lander-2'),
(319049,'2013-10-06 16:50:31',136602,'/products'),
(319050,'2013-10-06 16:51:57',136602,'/the-original-mr-fuzzy'),
(319051,'2013-10-06 16:54:13',136602,'/cart'),
(319052,'2013-10-06 16:54:36',136602,'/shipping'),
(319053,'2013-10-06 16:57:35',136602,'/billing-2'),
(319054,'2013-10-06 16:58:57',136603,'/home'),
(319055,'2013-10-06 16:59:36',136603,'/products'),
(319056,'2013-10-06 16:59:56',136602,'/thank-you-for-your-order'),
(319057,'2013-10-06 17:00:24',136604,'/home'),
(319058,'2013-10-06 17:02:36',136605,'/home'),
(319059,'2013-10-06 17:05:44',136604,'/products'),
(319060,'2013-10-06 17:06:04',136604,'/the-original-mr-fuzzy'),
(319061,'2013-10-06 17:08:43',136604,'/cart'),
(319062,'2013-10-06 17:10:17',136606,'/lander-2'),
(319063,'2013-10-06 17:12:24',136604,'/shipping'),
(319064,'2013-10-06 17:14:52',136604,'/billing-2'),
(319065,'2013-10-06 17:18:13',136604,'/thank-you-for-your-order'),
(319066,'2013-10-06 17:21:55',136607,'/lander-2'),
(319067,'2013-10-06 17:22:40',136608,'/lander-2'),
(319068,'2013-10-06 17:25:19',136608,'/products'),
(319069,'2013-10-06 17:25:31',136607,'/products'),
(319070,'2013-10-06 17:26:51',136608,'/the-original-mr-fuzzy'),
(319071,'2013-10-06 17:29:16',136608,'/cart'),
(319072,'2013-10-06 17:30:13',136609,'/lander-2'),
(319073,'2013-10-06 17:31:52',136608,'/shipping'),
(319074,'2013-10-06 17:32:23',136609,'/products'),
(319075,'2013-10-06 17:34:22',136609,'/the-original-mr-fuzzy'),
(319076,'2013-10-06 17:34:57',136608,'/billing-2'),
(319077,'2013-10-06 17:36:54',136610,'/lander-2'),
(319078,'2013-10-06 17:37:19',136610,'/products'),
(319079,'2013-10-06 17:38:00',136610,'/the-original-mr-fuzzy'),
(319080,'2013-10-06 17:38:04',136609,'/cart'),
(319081,'2013-10-06 17:39:42',136609,'/shipping'),
(319082,'2013-10-06 17:41:34',136609,'/billing-2'),
(319083,'2013-10-06 17:45:32',136609,'/thank-you-for-your-order'),
(319084,'2013-10-06 17:48:15',136611,'/lander-3'),
(319085,'2013-10-06 17:48:19',136612,'/lander-3'),
(319086,'2013-10-06 17:48:57',136612,'/products'),
(319087,'2013-10-06 17:53:36',136611,'/products'),
(319088,'2013-10-06 17:55:14',136611,'/the-original-mr-fuzzy'),
(319089,'2013-10-06 17:55:54',136613,'/lander-3'),
(319090,'2013-10-06 17:58:45',136611,'/cart'),
(319091,'2013-10-06 18:02:22',136611,'/shipping'),
(319092,'2013-10-06 18:16:08',136614,'/lander-3'),
(319093,'2013-10-06 18:20:02',136614,'/products'),
(319094,'2013-10-06 18:21:29',136614,'/the-original-mr-fuzzy'),
(319095,'2013-10-06 18:23:54',136614,'/cart'),
(319096,'2013-10-06 18:26:01',136614,'/shipping'),
(319097,'2013-10-06 18:28:34',136615,'/lander-2'),
(319098,'2013-10-06 18:28:39',136614,'/billing-2'),
(319099,'2013-10-06 18:28:51',136616,'/lander-3'),
(319100,'2013-10-06 18:30:11',136617,'/lander-3'),
(319101,'2013-10-06 18:30:32',136618,'/home'),
(319102,'2013-10-06 18:32:17',136617,'/products'),
(319103,'2013-10-06 18:32:40',136614,'/thank-you-for-your-order'),
(319104,'2013-10-06 18:33:38',136619,'/lander-2'),
(319105,'2013-10-06 18:34:24',136617,'/the-original-mr-fuzzy'),
(319106,'2013-10-06 18:36:59',136620,'/home'),
(319107,'2013-10-06 18:39:07',136619,'/products'),
(319108,'2013-10-06 18:40:34',136620,'/products'),
(319109,'2013-10-06 18:40:38',136619,'/the-original-mr-fuzzy'),
(319110,'2013-10-06 18:45:12',136621,'/lander-2'),
(319111,'2013-10-06 18:48:59',136621,'/products'),
(319112,'2013-10-06 18:50:01',136621,'/the-original-mr-fuzzy'),
(319113,'2013-10-06 18:51:09',136621,'/cart'),
(319114,'2013-10-06 18:54:02',136622,'/home'),
(319115,'2013-10-06 18:54:07',136621,'/shipping'),
(319116,'2013-10-06 18:59:00',136622,'/products'),
(319117,'2013-10-06 18:59:21',136622,'/the-original-mr-fuzzy'),
(319118,'2013-10-06 19:00:58',136622,'/cart'),
(319119,'2013-10-06 19:01:59',136622,'/shipping'),
(319120,'2013-10-06 19:02:48',136623,'/home'),
(319121,'2013-10-06 19:03:24',136622,'/billing-2'),
(319122,'2013-10-06 19:05:48',136622,'/thank-you-for-your-order'),
(319123,'2013-10-06 19:13:25',136624,'/lander-3'),
(319124,'2013-10-06 19:13:50',136625,'/lander-2'),
(319125,'2013-10-06 19:17:58',136626,'/home'),
(319126,'2013-10-06 19:18:46',136626,'/products'),
(319127,'2013-10-06 19:19:37',136625,'/products'),
(319128,'2013-10-06 19:22:24',136625,'/the-original-mr-fuzzy'),
(319129,'2013-10-06 19:22:35',136626,'/the-original-mr-fuzzy'),
(319130,'2013-10-06 19:23:02',136625,'/cart'),
(319131,'2013-10-06 19:24:09',136626,'/cart'),
(319132,'2013-10-06 19:24:51',136626,'/shipping'),
(319133,'2013-10-06 19:26:00',136625,'/shipping'),
(319134,'2013-10-06 19:27:43',136625,'/billing-2'),
(319135,'2013-10-06 19:32:22',136625,'/thank-you-for-your-order'),
(319136,'2013-10-06 19:34:20',136627,'/lander-3'),
(319137,'2013-10-06 19:39:50',136627,'/products'),
(319138,'2013-10-06 19:41:27',136627,'/the-original-mr-fuzzy'),
(319139,'2013-10-06 19:42:15',136628,'/lander-3'),
(319140,'2013-10-06 19:44:39',136628,'/products'),
(319141,'2013-10-06 19:45:28',136628,'/the-original-mr-fuzzy'),
(319142,'2013-10-06 19:47:20',136628,'/cart'),
(319143,'2013-10-06 19:48:48',136628,'/shipping'),
(319144,'2013-10-06 19:49:57',136628,'/billing-2'),
(319145,'2013-10-06 19:51:53',136629,'/lander-3'),
(319146,'2013-10-06 19:55:01',136628,'/thank-you-for-your-order'),
(319147,'2013-10-06 20:00:04',136630,'/lander-3'),
(319148,'2013-10-06 20:03:26',136630,'/products'),
(319149,'2013-10-06 20:10:44',136631,'/lander-2'),
(319150,'2013-10-06 20:13:40',136632,'/home'),
(319151,'2013-10-06 20:16:14',136633,'/lander-3'),
(319152,'2013-10-06 20:17:25',136633,'/products'),
(319153,'2013-10-06 20:20:48',136633,'/the-original-mr-fuzzy'),
(319154,'2013-10-06 20:21:21',136633,'/cart'),
(319155,'2013-10-06 20:21:53',136634,'/lander-3'),
(319156,'2013-10-06 20:22:39',136633,'/shipping'),
(319157,'2013-10-06 20:25:24',136635,'/lander-2'),
(319158,'2013-10-06 20:25:48',136633,'/billing-2'),
(319159,'2013-10-06 20:30:07',136635,'/products'),
(319160,'2013-10-06 20:31:06',136635,'/the-original-mr-fuzzy'),
(319161,'2013-10-06 20:31:23',136633,'/thank-you-for-your-order'),
(319162,'2013-10-06 20:35:05',136636,'/lander-3'),
(319163,'2013-10-06 20:35:09',136635,'/cart'),
(319164,'2013-10-06 20:36:56',136635,'/shipping'),
(319165,'2013-10-06 20:40:10',136635,'/billing-2'),
(319166,'2013-10-06 20:42:51',136637,'/lander-3'),
(319167,'2013-10-06 20:44:05',136638,'/lander-2'),
(319168,'2013-10-06 20:44:05',136639,'/lander-3'),
(319169,'2013-10-06 20:44:14',136640,'/lander-2'),
(319170,'2013-10-06 20:44:44',136637,'/products'),
(319171,'2013-10-06 20:44:50',136638,'/products'),
(319172,'2013-10-06 20:46:59',136641,'/lander-2'),
(319173,'2013-10-06 20:47:10',136642,'/lander-2'),
(319174,'2013-10-06 20:48:04',136637,'/the-original-mr-fuzzy'),
(319175,'2013-10-06 20:48:44',136642,'/products'),
(319176,'2013-10-06 20:49:16',136640,'/products'),
(319177,'2013-10-06 20:49:30',136638,'/the-forever-love-bear'),
(319178,'2013-10-06 20:52:38',136642,'/the-original-mr-fuzzy'),
(319179,'2013-10-06 20:52:47',136641,'/products'),
(319180,'2013-10-06 20:53:30',136640,'/the-forever-love-bear'),
(319181,'2013-10-06 20:54:41',136643,'/lander-2'),
(319182,'2013-10-06 20:55:16',136641,'/the-original-mr-fuzzy'),
(319183,'2013-10-06 20:56:14',136642,'/cart'),
(319184,'2013-10-06 20:57:21',136642,'/shipping'),
(319185,'2013-10-06 20:57:52',136642,'/billing-2'),
(319186,'2013-10-06 20:59:37',136642,'/thank-you-for-your-order'),
(319187,'2013-10-06 21:00:24',136644,'/home'),
(319188,'2013-10-06 21:00:57',136645,'/lander-3'),
(319189,'2013-10-06 21:02:01',136644,'/products'),
(319190,'2013-10-06 21:02:12',136646,'/home'),
(319191,'2013-10-06 21:04:57',136644,'/the-original-mr-fuzzy'),
(319192,'2013-10-06 21:05:56',136647,'/lander-3'),
(319193,'2013-10-06 21:06:42',136645,'/products'),
(319194,'2013-10-06 21:06:45',136644,'/cart'),
(319195,'2013-10-06 21:06:55',136646,'/products'),
(319196,'2013-10-06 21:07:47',136648,'/lander-3'),
(319197,'2013-10-06 21:09:26',136645,'/the-original-mr-fuzzy'),
(319198,'2013-10-06 21:10:15',136644,'/shipping'),
(319199,'2013-10-06 21:10:43',136649,'/lander-3'),
(319200,'2013-10-06 21:10:51',136645,'/cart'),
(319201,'2013-10-06 21:11:32',136644,'/billing-2'),
(319202,'2013-10-06 21:11:33',136646,'/the-original-mr-fuzzy'),
(319203,'2013-10-06 21:13:38',136650,'/lander-3'),
(319204,'2013-10-06 21:17:52',136650,'/products'),
(319205,'2013-10-06 21:18:26',136651,'/lander-3'),
(319206,'2013-10-06 21:19:20',136650,'/the-original-mr-fuzzy'),
(319207,'2013-10-06 21:21:04',136652,'/lander-3'),
(319208,'2013-10-06 21:22:21',136652,'/products'),
(319209,'2013-10-06 21:36:29',136653,'/lander-3'),
(319210,'2013-10-06 21:42:43',136654,'/home'),
(319211,'2013-10-06 21:42:58',136655,'/lander-2'),
(319212,'2013-10-06 21:44:43',136656,'/lander-2'),
(319213,'2013-10-06 21:46:58',136657,'/lander-3'),
(319214,'2013-10-06 21:47:10',136656,'/products'),
(319215,'2013-10-06 21:49:08',136656,'/the-original-mr-fuzzy'),
(319216,'2013-10-06 21:50:07',136658,'/lander-2'),
(319217,'2013-10-06 21:57:50',136659,'/lander-2'),
(319218,'2013-10-06 21:59:01',136660,'/home'),
(319219,'2013-10-06 22:00:27',136661,'/lander-3'),
(319220,'2013-10-06 22:03:10',136659,'/products'),
(319221,'2013-10-06 22:03:40',136660,'/products'),
(319222,'2013-10-06 22:04:00',136659,'/the-original-mr-fuzzy'),
(319223,'2013-10-06 22:06:03',136660,'/the-forever-love-bear'),
(319224,'2013-10-06 22:12:24',136662,'/lander-2'),
(319225,'2013-10-06 22:12:54',136662,'/products'),
(319226,'2013-10-06 22:13:17',136662,'/the-original-mr-fuzzy'),
(319227,'2013-10-06 22:14:34',136662,'/cart'),
(319228,'2013-10-06 22:15:32',136663,'/lander-3'),
(319229,'2013-10-06 22:17:36',136662,'/shipping'),
(319230,'2013-10-06 22:17:51',136664,'/lander-3'),
(319231,'2013-10-06 22:19:15',136662,'/billing-2'),
(319232,'2013-10-06 22:20:24',136664,'/products'),
(319233,'2013-10-06 22:21:07',136662,'/thank-you-for-your-order'),
(319234,'2013-10-06 22:22:04',136665,'/lander-2'),
(319235,'2013-10-06 22:23:43',136664,'/the-original-mr-fuzzy'),
(319236,'2013-10-06 22:27:07',136666,'/lander-2'),
(319237,'2013-10-06 22:28:06',136667,'/lander-2'),
(319238,'2013-10-06 22:36:41',136668,'/home'),
(319239,'2013-10-06 22:39:30',136669,'/lander-2'),
(319240,'2013-10-06 22:41:25',136668,'/products'),
(319241,'2013-10-06 22:41:47',136669,'/products'),
(319242,'2013-10-06 22:43:23',136668,'/the-original-mr-fuzzy'),
(319243,'2013-10-06 22:45:50',136669,'/the-original-mr-fuzzy'),
(319244,'2013-10-06 22:47:34',136669,'/cart'),
(319245,'2013-10-06 22:48:20',136669,'/shipping'),
(319246,'2013-10-06 22:49:27',136669,'/billing-2'),
(319247,'2013-10-06 22:58:31',136670,'/lander-2'),
(319248,'2013-10-06 22:59:14',136670,'/products'),
(319249,'2013-10-06 23:00:04',136670,'/the-original-mr-fuzzy'),
(319250,'2013-10-06 23:00:47',136670,'/cart'),
(319251,'2013-10-06 23:02:19',136670,'/shipping'),
(319252,'2013-10-06 23:05:29',136671,'/lander-3'),
(319253,'2013-10-06 23:05:31',136670,'/billing-2'),
(319254,'2013-10-06 23:06:30',136672,'/lander-2'),
(319255,'2013-10-06 23:09:04',136670,'/thank-you-for-your-order'),
(319256,'2013-10-06 23:10:27',136673,'/lander-2'),
(319257,'2013-10-06 23:15:22',136674,'/lander-2'),
(319258,'2013-10-06 23:19:28',136675,'/lander-2'),
(319259,'2013-10-06 23:20:22',136674,'/products'),
(319260,'2013-10-06 23:20:58',136674,'/the-original-mr-fuzzy'),
(319261,'2013-10-06 23:21:20',136676,'/lander-3'),
(319262,'2013-10-06 23:24:46',136675,'/products'),
(319263,'2013-10-06 23:27:12',136677,'/lander-2'),
(319264,'2013-10-06 23:32:38',136678,'/lander-2'),
(319265,'2013-10-06 23:34:17',136678,'/products'),
(319266,'2013-10-06 23:34:34',136678,'/the-original-mr-fuzzy'),
(319267,'2013-10-06 23:38:00',136679,'/lander-3'),
(319268,'2013-10-06 23:39:32',136680,'/lander-2'),
(319269,'2013-10-06 23:41:36',136679,'/products'),
(319270,'2013-10-06 23:41:54',136681,'/lander-2'),
(319271,'2013-10-06 23:45:11',136681,'/products'),
(319272,'2013-10-06 23:48:56',136681,'/the-original-mr-fuzzy'),
(319273,'2013-10-06 23:50:34',136681,'/cart'),
(319274,'2013-10-06 23:51:07',136682,'/lander-2'),
(319275,'2013-10-06 23:52:40',136683,'/lander-3'),
(319276,'2013-10-06 23:56:17',136683,'/products'),
(319277,'2013-10-06 23:58:38',136684,'/lander-2'),
(319278,'2013-10-06 23:59:58',136685,'/home'),
(319279,'2013-10-07 00:00:41',136683,'/the-original-mr-fuzzy'),
(319280,'2013-10-07 00:02:40',136683,'/cart'),
(319281,'2013-10-07 00:04:09',136683,'/shipping'),
(319282,'2013-10-07 00:04:51',136683,'/billing-2'),
(319283,'2013-10-07 00:09:04',136686,'/lander-3'),
(319284,'2013-10-07 00:11:41',136686,'/products'),
(319285,'2013-10-07 00:13:17',136687,'/lander-2'),
(319286,'2013-10-07 00:13:21',136686,'/the-original-mr-fuzzy'),
(319287,'2013-10-07 00:14:16',136686,'/cart'),
(319288,'2013-10-07 00:18:31',136688,'/lander-2'),
(319289,'2013-10-07 00:22:08',136689,'/home'),
(319290,'2013-10-07 00:22:44',136690,'/lander-2'),
(319291,'2013-10-07 00:25:46',136689,'/products'),
(319292,'2013-10-07 00:32:24',136691,'/lander-3'),
(319293,'2013-10-07 00:33:23',136692,'/home'),
(319294,'2013-10-07 00:35:38',136691,'/products'),
(319295,'2013-10-07 00:37:29',136692,'/products'),
(319296,'2013-10-07 00:39:07',136693,'/lander-2'),
(319297,'2013-10-07 00:39:22',136691,'/the-original-mr-fuzzy'),
(319298,'2013-10-07 00:42:04',136692,'/the-forever-love-bear'),
(319299,'2013-10-07 00:43:27',136694,'/home'),
(319300,'2013-10-07 00:43:32',136693,'/products'),
(319301,'2013-10-07 00:43:59',136695,'/lander-3'),
(319302,'2013-10-07 00:45:13',136696,'/lander-2'),
(319303,'2013-10-07 00:46:09',136693,'/the-original-mr-fuzzy'),
(319304,'2013-10-07 00:46:33',136694,'/products'),
(319305,'2013-10-07 00:48:01',136693,'/cart'),
(319306,'2013-10-07 00:50:13',136696,'/products'),
(319307,'2013-10-07 00:51:22',136697,'/lander-2'),
(319308,'2013-10-07 00:56:27',136697,'/products'),
(319309,'2013-10-07 00:59:56',136697,'/the-original-mr-fuzzy'),
(319310,'2013-10-07 01:06:16',136698,'/lander-2'),
(319311,'2013-10-07 01:11:49',136698,'/products'),
(319312,'2013-10-07 01:12:18',136698,'/the-original-mr-fuzzy'),
(319313,'2013-10-07 01:12:36',136699,'/lander-2'),
(319314,'2013-10-07 01:12:58',136699,'/products'),
(319315,'2013-10-07 01:13:32',136699,'/the-original-mr-fuzzy'),
(319316,'2013-10-07 01:25:39',136700,'/home'),
(319317,'2013-10-07 01:25:43',136701,'/lander-3'),
(319318,'2013-10-07 01:27:27',136702,'/home'),
(319319,'2013-10-07 01:28:47',136701,'/products'),
(319320,'2013-10-07 01:29:03',136703,'/home'),
(319321,'2013-10-07 01:29:53',136701,'/the-original-mr-fuzzy'),
(319322,'2013-10-07 01:31:25',136702,'/products'),
(319323,'2013-10-07 01:32:57',136704,'/lander-2'),
(319324,'2013-10-07 01:34:58',136702,'/the-original-mr-fuzzy'),
(319325,'2013-10-07 01:35:26',136704,'/products'),
(319326,'2013-10-07 01:36:26',136704,'/the-original-mr-fuzzy'),
(319327,'2013-10-07 01:37:28',136702,'/cart'),
(319328,'2013-10-07 01:39:02',136705,'/lander-3'),
(319329,'2013-10-07 01:39:19',136704,'/cart'),
(319330,'2013-10-07 01:39:55',136702,'/shipping'),
(319331,'2013-10-07 01:41:43',136706,'/lander-2'),
(319332,'2013-10-07 01:41:44',136707,'/lander-2'),
(319333,'2013-10-07 01:42:15',136702,'/billing-2'),
(319334,'2013-10-07 01:42:38',136707,'/products'),
(319335,'2013-10-07 01:43:25',136702,'/thank-you-for-your-order'),
(319336,'2013-10-07 01:43:37',136706,'/products'),
(319337,'2013-10-07 01:45:06',136707,'/the-original-mr-fuzzy'),
(319338,'2013-10-07 01:46:16',136708,'/home'),
(319339,'2013-10-07 01:46:32',136706,'/the-original-mr-fuzzy'),
(319340,'2013-10-07 01:50:35',136708,'/products'),
(319341,'2013-10-07 01:53:55',136708,'/the-original-mr-fuzzy'),
(319342,'2013-10-07 01:56:44',136708,'/cart'),
(319343,'2013-10-07 01:58:04',136709,'/lander-2'),
(319344,'2013-10-07 01:59:44',136710,'/lander-3'),
(319345,'2013-10-07 02:00:15',136711,'/lander-3'),
(319346,'2013-10-07 02:00:39',136708,'/shipping'),
(319347,'2013-10-07 02:01:46',136709,'/products'),
(319348,'2013-10-07 02:03:58',136710,'/products'),
(319349,'2013-10-07 02:06:21',136709,'/the-original-mr-fuzzy'),
(319350,'2013-10-07 02:06:50',136712,'/lander-2'),
(319351,'2013-10-07 02:07:50',136710,'/the-original-mr-fuzzy'),
(319352,'2013-10-07 02:16:48',136713,'/lander-2'),
(319353,'2013-10-07 02:17:17',136714,'/lander-2'),
(319354,'2013-10-07 02:19:02',136715,'/lander-2'),
(319355,'2013-10-07 02:19:59',136715,'/products'),
(319356,'2013-10-07 02:20:15',136713,'/products'),
(319357,'2013-10-07 02:20:52',136716,'/lander-2'),
(319358,'2013-10-07 02:21:11',136713,'/the-original-mr-fuzzy'),
(319359,'2013-10-07 02:21:38',136715,'/the-original-mr-fuzzy'),
(319360,'2013-10-07 02:23:51',136717,'/lander-2'),
(319361,'2013-10-07 02:40:13',136718,'/lander-3'),
(319362,'2013-10-07 02:40:59',136719,'/lander-2'),
(319363,'2013-10-07 02:45:47',136720,'/lander-2'),
(319364,'2013-10-07 02:46:02',136718,'/products'),
(319365,'2013-10-07 02:46:44',136719,'/products'),
(319366,'2013-10-07 02:46:48',136718,'/the-original-mr-fuzzy'),
(319367,'2013-10-07 02:48:10',136718,'/cart'),
(319368,'2013-10-07 02:49:16',136718,'/shipping'),
(319369,'2013-10-07 02:49:16',136720,'/products'),
(319370,'2013-10-07 02:49:42',136718,'/billing-2'),
(319371,'2013-10-07 02:49:47',136719,'/the-original-mr-fuzzy'),
(319372,'2013-10-07 02:51:25',136719,'/cart'),
(319373,'2013-10-07 02:52:03',136719,'/shipping'),
(319374,'2013-10-07 02:52:45',136719,'/billing-2'),
(319375,'2013-10-07 02:53:08',136720,'/the-forever-love-bear'),
(319376,'2013-10-07 02:53:56',136721,'/home'),
(319377,'2013-10-07 02:56:47',136720,'/cart'),
(319378,'2013-10-07 02:57:05',136721,'/products'),
(319379,'2013-10-07 02:57:24',136722,'/lander-2'),
(319380,'2013-10-07 02:57:47',136719,'/thank-you-for-your-order'),
(319381,'2013-10-07 03:01:50',136723,'/home'),
(319382,'2013-10-07 03:04:55',136723,'/products'),
(319383,'2013-10-07 03:42:43',136724,'/lander-2'),
(319384,'2013-10-07 03:43:28',136725,'/lander-2'),
(319385,'2013-10-07 03:44:36',136724,'/products'),
(319386,'2013-10-07 03:45:42',136724,'/the-original-mr-fuzzy'),
(319387,'2013-10-07 03:45:48',136725,'/products'),
(319388,'2013-10-07 03:47:40',136724,'/cart'),
(319389,'2013-10-07 03:48:16',136725,'/the-forever-love-bear'),
(319390,'2013-10-07 03:50:22',136725,'/cart'),
(319391,'2013-10-07 03:50:47',136724,'/shipping'),
(319392,'2013-10-07 03:51:32',136726,'/home'),
(319393,'2013-10-07 03:52:39',136724,'/billing-2'),
(319394,'2013-10-07 03:52:56',136725,'/shipping'),
(319395,'2013-10-07 03:53:58',136725,'/billing-2'),
(319396,'2013-10-07 03:56:00',136726,'/products'),
(319397,'2013-10-07 03:58:09',136724,'/thank-you-for-your-order'),
(319398,'2013-10-07 04:05:33',136727,'/home'),
(319399,'2013-10-07 04:06:45',136728,'/lander-2'),
(319400,'2013-10-07 04:11:01',136728,'/products'),
(319401,'2013-10-07 04:12:38',136729,'/lander-2'),
(319402,'2013-10-07 04:15:24',136728,'/the-original-mr-fuzzy'),
(319403,'2013-10-07 04:37:59',136730,'/lander-3'),
(319404,'2013-10-07 04:38:35',136730,'/products'),
(319405,'2013-10-07 04:39:34',136730,'/the-original-mr-fuzzy'),
(319406,'2013-10-07 04:41:33',136731,'/lander-2'),
(319407,'2013-10-07 04:44:08',136732,'/lander-2'),
(319408,'2013-10-07 04:47:00',136731,'/products'),
(319409,'2013-10-07 04:47:54',136732,'/products'),
(319410,'2013-10-07 04:48:17',136732,'/the-original-mr-fuzzy'),
(319411,'2013-10-07 04:48:27',136733,'/lander-2'),
(319412,'2013-10-07 04:48:52',136732,'/cart'),
(319413,'2013-10-07 04:52:01',136732,'/shipping'),
(319414,'2013-10-07 04:54:12',136732,'/billing-2'),
(319415,'2013-10-07 04:55:38',136732,'/thank-you-for-your-order'),
(319416,'2013-10-07 05:03:17',136734,'/lander-2'),
(319417,'2013-10-07 05:05:52',136734,'/products'),
(319418,'2013-10-07 05:35:47',136735,'/lander-3'),
(319419,'2013-10-07 05:36:09',136736,'/lander-2'),
(319420,'2013-10-07 05:36:41',136736,'/products'),
(319421,'2013-10-07 05:39:48',136736,'/the-original-mr-fuzzy'),
(319422,'2013-10-07 05:41:17',136737,'/lander-3'),
(319423,'2013-10-07 05:50:41',136738,'/lander-3'),
(319424,'2013-10-07 05:51:04',136739,'/lander-2'),
(319425,'2013-10-07 06:14:50',136740,'/lander-3'),
(319426,'2013-10-07 06:21:58',136741,'/lander-2'),
(319427,'2013-10-07 06:22:33',136741,'/products'),
(319428,'2013-10-07 06:23:27',136741,'/the-original-mr-fuzzy'),
(319429,'2013-10-07 06:26:55',136741,'/cart'),
(319430,'2013-10-07 06:30:58',136742,'/lander-2'),
(319431,'2013-10-07 06:33:21',136742,'/products'),
(319432,'2013-10-07 06:37:08',136742,'/the-original-mr-fuzzy'),
(319433,'2013-10-07 06:37:44',136742,'/cart'),
(319434,'2013-10-07 06:38:18',136742,'/shipping'),
(319435,'2013-10-07 06:39:54',136742,'/billing-2'),
(319436,'2013-10-07 06:40:28',136742,'/thank-you-for-your-order'),
(319437,'2013-10-07 06:48:06',136743,'/home'),
(319438,'2013-10-07 06:52:02',136743,'/products'),
(319439,'2013-10-07 06:58:11',136744,'/home'),
(319440,'2013-10-07 07:01:53',136744,'/products'),
(319441,'2013-10-07 07:04:33',136744,'/the-original-mr-fuzzy'),
(319442,'2013-10-07 07:07:39',136744,'/cart'),
(319443,'2013-10-07 07:11:27',136744,'/shipping'),
(319444,'2013-10-07 07:12:38',136744,'/billing-2'),
(319445,'2013-10-07 07:14:01',136745,'/home'),
(319446,'2013-10-07 07:14:59',136745,'/products'),
(319447,'2013-10-07 07:16:09',136746,'/lander-2'),
(319448,'2013-10-07 07:16:45',136745,'/the-original-mr-fuzzy'),
(319449,'2013-10-07 07:21:42',136747,'/lander-2'),
(319450,'2013-10-07 07:24:38',136748,'/lander-2'),
(319451,'2013-10-07 07:26:23',136749,'/lander-2'),
(319452,'2013-10-07 07:27:56',136748,'/products'),
(319453,'2013-10-07 07:28:32',136748,'/the-original-mr-fuzzy'),
(319454,'2013-10-07 07:30:35',136750,'/lander-2'),
(319455,'2013-10-07 07:31:34',136750,'/products'),
(319456,'2013-10-07 07:33:27',136750,'/the-original-mr-fuzzy'),
(319457,'2013-10-07 07:47:36',136751,'/home'),
(319458,'2013-10-07 07:59:12',136752,'/lander-3'),
(319459,'2013-10-07 08:00:03',136753,'/lander-2'),
(319460,'2013-10-07 08:12:51',136754,'/lander-2'),
(319461,'2013-10-07 08:16:25',136755,'/home'),
(319462,'2013-10-07 08:17:59',136756,'/lander-3'),
(319463,'2013-10-07 08:18:56',136757,'/lander-3'),
(319464,'2013-10-07 08:20:55',136756,'/products'),
(319465,'2013-10-07 08:21:31',136757,'/products'),
(319466,'2013-10-07 08:24:22',136758,'/lander-2'),
(319467,'2013-10-07 08:24:27',136757,'/the-original-mr-fuzzy'),
(319468,'2013-10-07 08:28:23',136759,'/home'),
(319469,'2013-10-07 08:28:28',136760,'/lander-3'),
(319470,'2013-10-07 08:32:11',136761,'/lander-3'),
(319471,'2013-10-07 08:33:12',136761,'/products'),
(319472,'2013-10-07 08:33:31',136759,'/products'),
(319473,'2013-10-07 08:37:09',136761,'/the-original-mr-fuzzy'),
(319474,'2013-10-07 08:37:53',136759,'/the-original-mr-fuzzy'),
(319475,'2013-10-07 08:39:20',136762,'/lander-3'),
(319476,'2013-10-07 08:39:29',136763,'/lander-2'),
(319477,'2013-10-07 08:44:50',136764,'/lander-3'),
(319478,'2013-10-07 08:50:06',136765,'/lander-2'),
(319479,'2013-10-07 08:51:06',136766,'/lander-2'),
(319480,'2013-10-07 08:51:31',136765,'/products'),
(319481,'2013-10-07 08:53:46',136767,'/lander-3'),
(319482,'2013-10-07 08:57:30',136768,'/home'),
(319483,'2013-10-07 08:59:10',136768,'/products'),
(319484,'2013-10-07 08:59:12',136769,'/lander-2'),
(319485,'2013-10-07 09:00:05',136769,'/products'),
(319486,'2013-10-07 09:00:15',136770,'/lander-3'),
(319487,'2013-10-07 09:02:04',136769,'/the-original-mr-fuzzy'),
(319488,'2013-10-07 09:06:22',136771,'/lander-2'),
(319489,'2013-10-07 09:07:14',136771,'/products'),
(319490,'2013-10-07 09:09:28',136771,'/the-original-mr-fuzzy'),
(319491,'2013-10-07 09:09:48',136772,'/home'),
(319492,'2013-10-07 09:10:11',136772,'/products'),
(319493,'2013-10-07 09:10:17',136773,'/lander-3'),
(319494,'2013-10-07 09:10:44',136772,'/the-original-mr-fuzzy'),
(319495,'2013-10-07 09:11:52',136774,'/lander-2'),
(319496,'2013-10-07 09:13:03',136772,'/cart'),
(319497,'2013-10-07 09:14:15',136775,'/lander-2'),
(319498,'2013-10-07 09:14:59',136776,'/lander-2'),
(319499,'2013-10-07 09:15:40',136772,'/shipping'),
(319500,'2013-10-07 09:16:19',136776,'/products'),
(319501,'2013-10-07 09:16:24',136772,'/billing-2'),
(319502,'2013-10-07 09:19:34',136772,'/thank-you-for-your-order'),
(319503,'2013-10-07 09:20:59',136776,'/the-original-mr-fuzzy'),
(319504,'2013-10-07 09:23:18',136777,'/home'),
(319505,'2013-10-07 09:26:47',136778,'/lander-2'),
(319506,'2013-10-07 09:27:42',136777,'/products'),
(319507,'2013-10-07 09:29:20',136779,'/lander-3'),
(319508,'2013-10-07 09:30:05',136780,'/lander-2'),
(319509,'2013-10-07 09:31:02',136780,'/products'),
(319510,'2013-10-07 09:31:22',136779,'/products'),
(319511,'2013-10-07 09:32:47',136781,'/lander-3'),
(319512,'2013-10-07 09:32:47',136782,'/lander-3'),
(319513,'2013-10-07 09:33:11',136782,'/products'),
(319514,'2013-10-07 09:34:56',136782,'/the-forever-love-bear'),
(319515,'2013-10-07 09:35:06',136779,'/the-original-mr-fuzzy'),
(319516,'2013-10-07 09:35:26',136780,'/the-original-mr-fuzzy'),
(319517,'2013-10-07 09:36:45',136783,'/home'),
(319518,'2013-10-07 09:37:00',136779,'/cart'),
(319519,'2013-10-07 09:37:04',136782,'/cart'),
(319520,'2013-10-07 09:37:46',136783,'/products'),
(319521,'2013-10-07 09:38:14',136784,'/lander-2'),
(319522,'2013-10-07 09:38:20',136779,'/shipping'),
(319523,'2013-10-07 09:39:10',136782,'/shipping'),
(319524,'2013-10-07 09:40:07',136785,'/lander-2'),
(319525,'2013-10-07 09:41:02',136779,'/billing-2'),
(319526,'2013-10-07 09:41:23',136782,'/billing-2'),
(319527,'2013-10-07 09:42:07',136786,'/lander-3'),
(319528,'2013-10-07 09:42:35',136784,'/products'),
(319529,'2013-10-07 09:42:39',136787,'/lander-3'),
(319530,'2013-10-07 09:46:42',136784,'/the-original-mr-fuzzy'),
(319531,'2013-10-07 09:47:36',136784,'/cart'),
(319532,'2013-10-07 09:48:02',136788,'/lander-2'),
(319533,'2013-10-07 09:48:27',136789,'/lander-3'),
(319534,'2013-10-07 09:48:44',136788,'/products'),
(319535,'2013-10-07 09:50:34',136788,'/the-original-mr-fuzzy'),
(319536,'2013-10-07 09:51:56',136788,'/cart'),
(319537,'2013-10-07 09:52:08',136790,'/lander-2'),
(319538,'2013-10-07 09:53:03',136791,'/lander-2'),
(319539,'2013-10-07 09:54:31',136788,'/shipping'),
(319540,'2013-10-07 09:55:38',136792,'/lander-2'),
(319541,'2013-10-07 09:56:45',136792,'/products'),
(319542,'2013-10-07 09:57:10',136788,'/billing-2'),
(319543,'2013-10-07 09:57:29',136791,'/products'),
(319544,'2013-10-07 09:58:27',136791,'/the-original-mr-fuzzy'),
(319545,'2013-10-07 10:00:16',136792,'/the-original-mr-fuzzy'),
(319546,'2013-10-07 10:00:18',136788,'/thank-you-for-your-order'),
(319547,'2013-10-07 10:01:15',136793,'/lander-2'),
(319548,'2013-10-07 10:02:14',136793,'/products'),
(319549,'2013-10-07 10:03:17',136794,'/lander-2'),
(319550,'2013-10-07 10:03:23',136793,'/the-original-mr-fuzzy'),
(319551,'2013-10-07 10:03:56',136792,'/cart'),
(319552,'2013-10-07 10:05:32',136794,'/products'),
(319553,'2013-10-07 10:06:15',136793,'/cart'),
(319554,'2013-10-07 10:06:37',136792,'/shipping'),
(319555,'2013-10-07 10:08:02',136793,'/shipping'),
(319556,'2013-10-07 10:08:28',136793,'/billing-2'),
(319557,'2013-10-07 10:09:22',136794,'/the-original-mr-fuzzy'),
(319558,'2013-10-07 10:11:57',136795,'/home'),
(319559,'2013-10-07 10:12:33',136796,'/home'),
(319560,'2013-10-07 10:12:34',136795,'/products'),
(319561,'2013-10-07 10:14:24',136797,'/lander-3'),
(319562,'2013-10-07 10:14:46',136795,'/the-original-mr-fuzzy'),
(319563,'2013-10-07 10:14:55',136797,'/products'),
(319564,'2013-10-07 10:14:57',136796,'/products'),
(319565,'2013-10-07 10:17:35',136797,'/the-original-mr-fuzzy'),
(319566,'2013-10-07 10:18:37',136796,'/the-forever-love-bear'),
(319567,'2013-10-07 10:19:38',136797,'/cart'),
(319568,'2013-10-07 10:20:04',136797,'/shipping'),
(319569,'2013-10-07 10:21:34',136796,'/cart'),
(319570,'2013-10-07 10:22:04',136796,'/shipping'),
(319571,'2013-10-07 10:23:00',136797,'/billing-2'),
(319572,'2013-10-07 10:23:36',136798,'/home'),
(319573,'2013-10-07 10:24:44',136796,'/billing-2'),
(319574,'2013-10-07 10:26:18',136799,'/lander-3'),
(319575,'2013-10-07 10:27:16',136800,'/home'),
(319576,'2013-10-07 10:28:36',136797,'/thank-you-for-your-order'),
(319577,'2013-10-07 10:28:41',136799,'/products'),
(319578,'2013-10-07 10:28:54',136801,'/lander-3'),
(319579,'2013-10-07 10:31:28',136801,'/products'),
(319580,'2013-10-07 10:31:54',136800,'/products'),
(319581,'2013-10-07 10:32:34',136802,'/home'),
(319582,'2013-10-07 10:33:30',136801,'/the-original-mr-fuzzy'),
(319583,'2013-10-07 10:33:57',136800,'/the-original-mr-fuzzy'),
(319584,'2013-10-07 10:34:55',136800,'/cart'),
(319585,'2013-10-07 10:36:09',136802,'/products'),
(319586,'2013-10-07 10:36:40',136803,'/home'),
(319587,'2013-10-07 10:38:26',136804,'/lander-2'),
(319588,'2013-10-07 10:38:38',136805,'/lander-2'),
(319589,'2013-10-07 10:39:27',136806,'/lander-2'),
(319590,'2013-10-07 10:39:55',136802,'/the-original-mr-fuzzy'),
(319591,'2013-10-07 10:41:05',136807,'/home'),
(319592,'2013-10-07 10:42:38',136804,'/products'),
(319593,'2013-10-07 10:43:16',136806,'/products'),
(319594,'2013-10-07 10:43:33',136805,'/products'),
(319595,'2013-10-07 10:45:55',136807,'/products'),
(319596,'2013-10-07 10:46:16',136804,'/the-forever-love-bear'),
(319597,'2013-10-07 10:48:11',136804,'/cart'),
(319598,'2013-10-07 10:48:15',136808,'/lander-3'),
(319599,'2013-10-07 10:48:32',136804,'/shipping'),
(319600,'2013-10-07 10:48:38',136809,'/lander-2'),
(319601,'2013-10-07 10:49:04',136804,'/billing-2'),
(319602,'2013-10-07 10:50:43',136809,'/products'),
(319603,'2013-10-07 10:51:30',136804,'/thank-you-for-your-order'),
(319604,'2013-10-07 10:51:43',136810,'/lander-3'),
(319605,'2013-10-07 10:52:57',136809,'/the-original-mr-fuzzy'),
(319606,'2013-10-07 10:53:57',136808,'/products'),
(319607,'2013-10-07 10:58:11',136811,'/lander-2'),
(319608,'2013-10-07 11:00:52',136811,'/products'),
(319609,'2013-10-07 11:00:53',136812,'/home'),
(319610,'2013-10-07 11:03:13',136813,'/lander-3'),
(319611,'2013-10-07 11:04:16',136813,'/products'),
(319612,'2013-10-07 11:05:17',136811,'/the-original-mr-fuzzy'),
(319613,'2013-10-07 11:07:55',136811,'/cart'),
(319614,'2013-10-07 11:08:28',136814,'/lander-2'),
(319615,'2013-10-07 11:09:02',136815,'/lander-3'),
(319616,'2013-10-07 11:10:00',136814,'/products'),
(319617,'2013-10-07 11:10:17',136816,'/lander-3'),
(319618,'2013-10-07 11:15:00',136816,'/products'),
(319619,'2013-10-07 11:15:43',136817,'/lander-2'),
(319620,'2013-10-07 11:16:46',136818,'/home'),
(319621,'2013-10-07 11:17:25',136818,'/products'),
(319622,'2013-10-07 11:19:20',136817,'/products'),
(319623,'2013-10-07 11:19:44',136819,'/lander-3'),
(319624,'2013-10-07 11:20:44',136820,'/lander-2'),
(319625,'2013-10-07 11:21:11',136817,'/the-forever-love-bear'),
(319626,'2013-10-07 11:22:00',136818,'/the-original-mr-fuzzy'),
(319627,'2013-10-07 11:23:13',136818,'/cart'),
(319628,'2013-10-07 11:23:21',136820,'/products'),
(319629,'2013-10-07 11:24:33',136817,'/cart'),
(319630,'2013-10-07 11:26:40',136821,'/home'),
(319631,'2013-10-07 11:26:52',136818,'/shipping'),
(319632,'2013-10-07 11:27:15',136820,'/the-original-mr-fuzzy'),
(319633,'2013-10-07 11:29:07',136818,'/billing-2'),
(319634,'2013-10-07 11:30:08',136820,'/cart'),
(319635,'2013-10-07 11:34:20',136818,'/thank-you-for-your-order'),
(319636,'2013-10-07 11:39:06',136822,'/lander-2'),
(319637,'2013-10-07 11:39:34',136823,'/home'),
(319638,'2013-10-07 11:41:16',136823,'/products'),
(319639,'2013-10-07 11:42:21',136823,'/the-forever-love-bear'),
(319640,'2013-10-07 11:42:47',136824,'/home'),
(319641,'2013-10-07 11:44:12',136825,'/home'),
(319642,'2013-10-07 11:44:28',136826,'/home'),
(319643,'2013-10-07 11:45:19',136827,'/lander-2'),
(319644,'2013-10-07 11:47:56',136825,'/products'),
(319645,'2013-10-07 11:49:54',136826,'/products'),
(319646,'2013-10-07 11:50:41',136827,'/products'),
(319647,'2013-10-07 11:52:59',136827,'/the-original-mr-fuzzy'),
(319648,'2013-10-07 11:56:10',136828,'/lander-2'),
(319649,'2013-10-07 11:57:10',136829,'/lander-2'),
(319650,'2013-10-07 11:57:43',136828,'/products'),
(319651,'2013-10-07 11:58:04',136830,'/lander-3'),
(319652,'2013-10-07 11:59:06',136830,'/products'),
(319653,'2013-10-07 11:59:25',136831,'/home'),
(319654,'2013-10-07 12:00:59',136830,'/the-forever-love-bear'),
(319655,'2013-10-07 12:01:17',136828,'/the-original-mr-fuzzy'),
(319656,'2013-10-07 12:01:50',136832,'/lander-3'),
(319657,'2013-10-07 12:02:12',136832,'/products'),
(319658,'2013-10-07 12:03:29',136833,'/lander-2'),
(319659,'2013-10-07 12:03:57',136834,'/lander-2'),
(319660,'2013-10-07 12:04:01',136830,'/cart'),
(319661,'2013-10-07 12:04:41',136835,'/lander-2'),
(319662,'2013-10-07 12:05:04',136832,'/the-original-mr-fuzzy'),
(319663,'2013-10-07 12:05:05',136831,'/products'),
(319664,'2013-10-07 12:05:28',136836,'/lander-3'),
(319665,'2013-10-07 12:06:32',136830,'/shipping'),
(319666,'2013-10-07 12:07:03',136833,'/products'),
(319667,'2013-10-07 12:07:05',136830,'/billing-2'),
(319668,'2013-10-07 12:07:30',136837,'/lander-2'),
(319669,'2013-10-07 12:08:45',136838,'/lander-2'),
(319670,'2013-10-07 12:09:22',136834,'/products'),
(319671,'2013-10-07 12:09:52',136835,'/products'),
(319672,'2013-10-07 12:10:41',136839,'/lander-3'),
(319673,'2013-10-07 12:11:03',136833,'/the-original-mr-fuzzy'),
(319674,'2013-10-07 12:11:42',136834,'/the-original-mr-fuzzy'),
(319675,'2013-10-07 12:12:15',136840,'/lander-2'),
(319676,'2013-10-07 12:13:13',136841,'/lander-2'),
(319677,'2013-10-07 12:13:28',136840,'/products'),
(319678,'2013-10-07 12:13:32',136833,'/cart'),
(319679,'2013-10-07 12:14:52',136833,'/shipping'),
(319680,'2013-10-07 12:16:24',136833,'/billing-2'),
(319681,'2013-10-07 12:16:58',136842,'/lander-2'),
(319682,'2013-10-07 12:17:18',136840,'/the-original-mr-fuzzy'),
(319683,'2013-10-07 12:17:32',136843,'/home'),
(319684,'2013-10-07 12:17:42',136842,'/products'),
(319685,'2013-10-07 12:18:22',136844,'/lander-3'),
(319686,'2013-10-07 12:19:14',136845,'/lander-3'),
(319687,'2013-10-07 12:19:21',136846,'/lander-2'),
(319688,'2013-10-07 12:20:10',136840,'/cart'),
(319689,'2013-10-07 12:20:22',136846,'/products'),
(319690,'2013-10-07 12:20:49',136842,'/the-original-mr-fuzzy'),
(319691,'2013-10-07 12:21:28',136843,'/products'),
(319692,'2013-10-07 12:21:35',136845,'/products'),
(319693,'2013-10-07 12:21:59',136844,'/products'),
(319694,'2013-10-07 12:22:04',136845,'/the-original-mr-fuzzy'),
(319695,'2013-10-07 12:22:33',136840,'/shipping'),
(319696,'2013-10-07 12:24:25',136846,'/the-forever-love-bear'),
(319697,'2013-10-07 12:24:32',136847,'/lander-2'),
(319698,'2013-10-07 12:24:55',136845,'/cart'),
(319699,'2013-10-07 12:25:19',136840,'/billing-2'),
(319700,'2013-10-07 12:25:21',136845,'/shipping'),
(319701,'2013-10-07 12:25:46',136844,'/the-original-mr-fuzzy'),
(319702,'2013-10-07 12:25:57',136846,'/cart'),
(319703,'2013-10-07 12:27:46',136846,'/shipping'),
(319704,'2013-10-07 12:27:58',136847,'/products'),
(319705,'2013-10-07 12:28:26',136845,'/billing-2'),
(319706,'2013-10-07 12:28:43',136846,'/billing-2'),
(319707,'2013-10-07 12:28:50',136847,'/the-original-mr-fuzzy'),
(319708,'2013-10-07 12:30:32',136848,'/lander-2'),
(319709,'2013-10-07 12:30:37',136849,'/home'),
(319710,'2013-10-07 12:30:49',136846,'/thank-you-for-your-order'),
(319711,'2013-10-07 12:31:03',136845,'/thank-you-for-your-order'),
(319712,'2013-10-07 12:31:04',136850,'/home'),
(319713,'2013-10-07 12:31:15',136851,'/home'),
(319714,'2013-10-07 12:32:13',136852,'/lander-2'),
(319715,'2013-10-07 12:32:51',136853,'/lander-2'),
(319716,'2013-10-07 12:36:48',136850,'/products'),
(319717,'2013-10-07 12:36:48',136852,'/products'),
(319718,'2013-10-07 12:37:17',136854,'/lander-2'),
(319719,'2013-10-07 12:37:32',136855,'/lander-2'),
(319720,'2013-10-07 12:37:37',136850,'/the-original-mr-fuzzy'),
(319721,'2013-10-07 12:38:01',136852,'/the-original-mr-fuzzy'),
(319722,'2013-10-07 12:39:39',136854,'/products'),
(319723,'2013-10-07 12:40:24',136856,'/home'),
(319724,'2013-10-07 12:41:00',136857,'/home'),
(319725,'2013-10-07 12:43:04',136854,'/the-original-mr-fuzzy'),
(319726,'2013-10-07 12:45:28',136854,'/cart'),
(319727,'2013-10-07 12:49:20',136854,'/shipping'),
(319728,'2013-10-07 12:50:19',136854,'/billing-2'),
(319729,'2013-10-07 12:52:23',136854,'/thank-you-for-your-order'),
(319730,'2013-10-07 12:57:20',136858,'/lander-3'),
(319731,'2013-10-07 12:57:40',136859,'/lander-3'),
(319732,'2013-10-07 12:59:04',136860,'/lander-2'),
(319733,'2013-10-07 12:59:42',136861,'/lander-2'),
(319734,'2013-10-07 13:03:15',136862,'/lander-2'),
(319735,'2013-10-07 13:03:30',136863,'/home'),
(319736,'2013-10-07 13:03:46',136860,'/products'),
(319737,'2013-10-07 13:04:11',136863,'/products'),
(319738,'2013-10-07 13:04:52',136864,'/home'),
(319739,'2013-10-07 13:06:53',136863,'/the-original-mr-fuzzy'),
(319740,'2013-10-07 13:07:02',136862,'/products'),
(319741,'2013-10-07 13:07:42',136864,'/products'),
(319742,'2013-10-07 13:08:06',136860,'/the-original-mr-fuzzy'),
(319743,'2013-10-07 13:08:35',136863,'/cart'),
(319744,'2013-10-07 13:09:20',136862,'/the-original-mr-fuzzy'),
(319745,'2013-10-07 13:09:38',136864,'/the-original-mr-fuzzy'),
(319746,'2013-10-07 13:10:36',136865,'/lander-2'),
(319747,'2013-10-07 13:10:40',136863,'/shipping'),
(319748,'2013-10-07 13:10:52',136866,'/lander-2'),
(319749,'2013-10-07 13:12:39',136862,'/cart'),
(319750,'2013-10-07 13:12:57',136867,'/home'),
(319751,'2013-10-07 13:13:12',136863,'/billing-2'),
(319752,'2013-10-07 13:13:16',136868,'/lander-3'),
(319753,'2013-10-07 13:13:54',136866,'/products'),
(319754,'2013-10-07 13:14:04',136868,'/products'),
(319755,'2013-10-07 13:15:03',136865,'/products'),
(319756,'2013-10-07 13:15:14',136866,'/the-original-mr-fuzzy'),
(319757,'2013-10-07 13:15:27',136862,'/shipping'),
(319758,'2013-10-07 13:16:26',136867,'/products'),
(319759,'2013-10-07 13:17:02',136867,'/the-original-mr-fuzzy'),
(319760,'2013-10-07 13:17:12',136862,'/billing-2'),
(319761,'2013-10-07 13:17:13',136868,'/the-forever-love-bear'),
(319762,'2013-10-07 13:18:36',136869,'/lander-2'),
(319763,'2013-10-07 13:18:56',136868,'/cart'),
(319764,'2013-10-07 13:20:03',136869,'/products'),
(319765,'2013-10-07 13:20:29',136869,'/the-forever-love-bear'),
(319766,'2013-10-07 13:25:38',136870,'/home'),
(319767,'2013-10-07 13:25:50',136871,'/home'),
(319768,'2013-10-07 13:26:11',136872,'/lander-3'),
(319769,'2013-10-07 13:26:38',136872,'/products'),
(319770,'2013-10-07 13:28:23',136873,'/lander-2'),
(319771,'2013-10-07 13:29:20',136871,'/products'),
(319772,'2013-10-07 13:30:52',136870,'/products'),
(319773,'2013-10-07 13:31:39',136874,'/lander-3'),
(319774,'2013-10-07 13:34:42',136875,'/lander-2'),
(319775,'2013-10-07 13:35:43',136874,'/products'),
(319776,'2013-10-07 13:36:28',136876,'/home'),
(319777,'2013-10-07 13:38:32',136877,'/lander-2'),
(319778,'2013-10-07 13:39:38',136877,'/products'),
(319779,'2013-10-07 13:40:14',136878,'/lander-2'),
(319780,'2013-10-07 13:41:32',136879,'/lander-3'),
(319781,'2013-10-07 13:42:35',136878,'/products'),
(319782,'2013-10-07 13:42:45',136880,'/lander-2'),
(319783,'2013-10-07 13:43:54',136878,'/the-original-mr-fuzzy'),
(319784,'2013-10-07 13:45:04',136881,'/lander-3'),
(319785,'2013-10-07 13:47:26',136882,'/lander-2'),
(319786,'2013-10-07 13:49:07',136883,'/lander-3'),
(319787,'2013-10-07 13:50:02',136884,'/lander-2'),
(319788,'2013-10-07 13:50:27',136883,'/products'),
(319789,'2013-10-07 13:50:27',136885,'/lander-3'),
(319790,'2013-10-07 13:51:03',136883,'/the-original-mr-fuzzy'),
(319791,'2013-10-07 13:51:12',136886,'/lander-2'),
(319792,'2013-10-07 13:51:37',136885,'/products'),
(319793,'2013-10-07 13:52:21',136885,'/the-original-mr-fuzzy'),
(319794,'2013-10-07 13:55:46',136884,'/products'),
(319795,'2013-10-07 13:55:58',136887,'/lander-2'),
(319796,'2013-10-07 13:56:40',136886,'/products'),
(319797,'2013-10-07 13:58:58',136884,'/the-original-mr-fuzzy'),
(319798,'2013-10-07 13:59:18',136886,'/the-original-mr-fuzzy'),
(319799,'2013-10-07 14:00:12',136887,'/products'),
(319800,'2013-10-07 14:01:36',136888,'/home'),
(319801,'2013-10-07 14:02:04',136887,'/the-original-mr-fuzzy'),
(319802,'2013-10-07 14:02:20',136888,'/products'),
(319803,'2013-10-07 14:03:32',136888,'/the-original-mr-fuzzy'),
(319804,'2013-10-07 14:03:57',136889,'/lander-2'),
(319805,'2013-10-07 14:06:32',136890,'/lander-2'),
(319806,'2013-10-07 14:07:13',136891,'/lander-2'),
(319807,'2013-10-07 14:07:45',136891,'/products'),
(319808,'2013-10-07 14:08:15',136892,'/lander-3'),
(319809,'2013-10-07 14:09:08',136891,'/the-original-mr-fuzzy'),
(319810,'2013-10-07 14:09:08',136893,'/lander-3'),
(319811,'2013-10-07 14:10:54',136890,'/products'),
(319812,'2013-10-07 14:12:55',136894,'/lander-2'),
(319813,'2013-10-07 14:13:48',136895,'/home'),
(319814,'2013-10-07 14:15:29',136890,'/the-original-mr-fuzzy'),
(319815,'2013-10-07 14:15:29',136896,'/lander-2'),
(319816,'2013-10-07 14:15:39',136897,'/lander-3'),
(319817,'2013-10-07 14:16:36',136898,'/lander-2'),
(319818,'2013-10-07 14:16:45',136896,'/products'),
(319819,'2013-10-07 14:17:07',136898,'/products'),
(319820,'2013-10-07 14:18:27',136895,'/products'),
(319821,'2013-10-07 14:18:29',136896,'/the-original-mr-fuzzy'),
(319822,'2013-10-07 14:21:24',136898,'/the-original-mr-fuzzy'),
(319823,'2013-10-07 14:23:29',136899,'/lander-2'),
(319824,'2013-10-07 14:24:16',136900,'/lander-3'),
(319825,'2013-10-07 14:24:31',136898,'/cart'),
(319826,'2013-10-07 14:26:11',136898,'/shipping'),
(319827,'2013-10-07 14:27:28',136898,'/billing-2'),
(319828,'2013-10-07 14:29:46',136901,'/lander-3'),
(319829,'2013-10-07 14:30:22',136902,'/lander-3'),
(319830,'2013-10-07 14:31:04',136903,'/lander-2'),
(319831,'2013-10-07 14:32:31',136904,'/lander-3'),
(319832,'2013-10-07 14:33:37',136903,'/products'),
(319833,'2013-10-07 14:33:53',136905,'/lander-3'),
(319834,'2013-10-07 14:33:58',136906,'/lander-2'),
(319835,'2013-10-07 14:35:28',136907,'/lander-2'),
(319836,'2013-10-07 14:35:36',136908,'/lander-2'),
(319837,'2013-10-07 14:36:21',136903,'/the-forever-love-bear'),
(319838,'2013-10-07 14:38:07',136909,'/lander-2'),
(319839,'2013-10-07 14:38:32',136905,'/products'),
(319840,'2013-10-07 14:38:43',136908,'/products'),
(319841,'2013-10-07 14:39:05',136903,'/cart'),
(319842,'2013-10-07 14:39:18',136908,'/the-original-mr-fuzzy'),
(319843,'2013-10-07 14:39:27',136906,'/products'),
(319844,'2013-10-07 14:40:52',136903,'/shipping'),
(319845,'2013-10-07 14:42:14',136903,'/billing-2'),
(319846,'2013-10-07 14:42:43',136910,'/lander-2'),
(319847,'2013-10-07 14:43:10',136908,'/cart'),
(319848,'2013-10-07 14:43:24',136911,'/lander-2'),
(319849,'2013-10-07 14:43:51',136909,'/products'),
(319850,'2013-10-07 14:45:48',136912,'/lander-2'),
(319851,'2013-10-07 14:46:42',136908,'/shipping'),
(319852,'2013-10-07 14:47:39',136913,'/lander-2'),
(319853,'2013-10-07 14:51:05',136914,'/lander-2'),
(319854,'2013-10-07 14:51:31',136912,'/products'),
(319855,'2013-10-07 14:51:57',136915,'/home'),
(319856,'2013-10-07 14:52:57',136916,'/lander-2'),
(319857,'2013-10-07 14:53:25',136914,'/products'),
(319858,'2013-10-07 14:54:41',136917,'/home'),
(319859,'2013-10-07 14:55:03',136917,'/products'),
(319860,'2013-10-07 14:56:41',136914,'/the-original-mr-fuzzy'),
(319861,'2013-10-07 14:57:53',136916,'/products'),
(319862,'2013-10-07 14:58:59',136916,'/the-original-mr-fuzzy'),
(319863,'2013-10-07 14:59:18',136917,'/the-original-mr-fuzzy'),
(319864,'2013-10-07 15:06:29',136918,'/home'),
(319865,'2013-10-07 15:06:43',136919,'/home'),
(319866,'2013-10-07 15:07:40',136920,'/lander-2'),
(319867,'2013-10-07 15:08:35',136921,'/lander-2'),
(319868,'2013-10-07 15:08:44',136919,'/products'),
(319869,'2013-10-07 15:10:54',136920,'/products'),
(319870,'2013-10-07 15:12:44',136922,'/lander-2'),
(319871,'2013-10-07 15:13:11',136919,'/the-original-mr-fuzzy'),
(319872,'2013-10-07 15:14:02',136923,'/lander-3'),
(319873,'2013-10-07 15:14:53',136924,'/lander-2'),
(319874,'2013-10-07 15:15:13',136922,'/products'),
(319875,'2013-10-07 15:15:14',136924,'/products'),
(319876,'2013-10-07 15:15:41',136922,'/the-original-mr-fuzzy'),
(319877,'2013-10-07 15:16:33',136923,'/products'),
(319878,'2013-10-07 15:17:10',136924,'/the-original-mr-fuzzy'),
(319879,'2013-10-07 15:22:57',136925,'/lander-2'),
(319880,'2013-10-07 15:23:43',136925,'/products'),
(319881,'2013-10-07 15:26:40',136926,'/lander-2'),
(319882,'2013-10-07 15:28:36',136927,'/lander-2'),
(319883,'2013-10-07 15:29:40',136926,'/products'),
(319884,'2013-10-07 15:33:17',136926,'/the-original-mr-fuzzy'),
(319885,'2013-10-07 15:38:33',136928,'/lander-2'),
(319886,'2013-10-07 15:39:41',136929,'/lander-3'),
(319887,'2013-10-07 15:41:50',136930,'/lander-2'),
(319888,'2013-10-07 15:42:32',136931,'/lander-2'),
(319889,'2013-10-07 15:43:16',136931,'/products'),
(319890,'2013-10-07 15:43:47',136928,'/products'),
(319891,'2013-10-07 15:44:49',136931,'/the-original-mr-fuzzy'),
(319892,'2013-10-07 15:46:11',136932,'/lander-3'),
(319893,'2013-10-07 15:46:22',136931,'/cart'),
(319894,'2013-10-07 15:46:59',136928,'/the-original-mr-fuzzy'),
(319895,'2013-10-07 15:47:19',136930,'/products'),
(319896,'2013-10-07 15:47:50',136930,'/the-original-mr-fuzzy'),
(319897,'2013-10-07 15:48:57',136931,'/shipping'),
(319898,'2013-10-07 15:49:00',136933,'/home'),
(319899,'2013-10-07 15:49:25',136934,'/lander-2'),
(319900,'2013-10-07 15:49:27',136935,'/lander-3'),
(319901,'2013-10-07 15:50:26',136928,'/cart'),
(319902,'2013-10-07 15:50:41',136932,'/products'),
(319903,'2013-10-07 15:51:42',136928,'/shipping'),
(319904,'2013-10-07 15:51:56',136931,'/billing-2'),
(319905,'2013-10-07 15:52:12',136932,'/the-original-mr-fuzzy'),
(319906,'2013-10-07 15:53:00',136936,'/lander-2'),
(319907,'2013-10-07 15:53:49',136937,'/lander-3'),
(319908,'2013-10-07 15:53:55',136938,'/lander-3'),
(319909,'2013-10-07 15:54:00',136936,'/products'),
(319910,'2013-10-07 15:54:21',136928,'/billing-2'),
(319911,'2013-10-07 15:54:32',136933,'/products'),
(319912,'2013-10-07 15:55:08',136939,'/home'),
(319913,'2013-10-07 15:56:34',136937,'/products'),
(319914,'2013-10-07 15:57:14',136933,'/the-original-mr-fuzzy'),
(319915,'2013-10-07 15:57:31',136931,'/thank-you-for-your-order'),
(319916,'2013-10-07 15:57:52',136928,'/thank-you-for-your-order'),
(319917,'2013-10-07 15:57:54',136933,'/cart'),
(319918,'2013-10-07 15:58:17',136936,'/the-original-mr-fuzzy'),
(319919,'2013-10-07 15:59:12',136939,'/products'),
(319920,'2013-10-07 16:00:47',136937,'/the-original-mr-fuzzy'),
(319921,'2013-10-07 16:01:19',136940,'/lander-2'),
(319922,'2013-10-07 16:01:23',136941,'/lander-2'),
(319923,'2013-10-07 16:01:49',136940,'/products'),
(319924,'2013-10-07 16:05:23',136940,'/the-original-mr-fuzzy'),
(319925,'2013-10-07 16:08:07',136942,'/lander-3'),
(319926,'2013-10-07 16:10:18',136942,'/products'),
(319927,'2013-10-07 16:14:06',136943,'/lander-2'),
(319928,'2013-10-07 16:14:22',136944,'/home'),
(319929,'2013-10-07 16:15:31',136945,'/lander-2'),
(319930,'2013-10-07 16:16:52',136944,'/products'),
(319931,'2013-10-07 16:17:25',136944,'/the-original-mr-fuzzy'),
(319932,'2013-10-07 16:17:40',136945,'/products'),
(319933,'2013-10-07 16:19:17',136944,'/cart'),
(319934,'2013-10-07 16:22:31',136946,'/lander-2'),
(319935,'2013-10-07 16:24:27',136947,'/lander-2'),
(319936,'2013-10-07 16:24:57',136948,'/lander-2'),
(319937,'2013-10-07 16:29:11',136948,'/products'),
(319938,'2013-10-07 16:29:41',136949,'/lander-3'),
(319939,'2013-10-07 16:29:50',136948,'/the-original-mr-fuzzy'),
(319940,'2013-10-07 16:32:51',136950,'/lander-3'),
(319941,'2013-10-07 16:33:09',136948,'/cart'),
(319942,'2013-10-07 16:34:03',136950,'/products'),
(319943,'2013-10-07 16:34:25',136949,'/products'),
(319944,'2013-10-07 16:35:22',136950,'/the-original-mr-fuzzy'),
(319945,'2013-10-07 16:35:33',136951,'/lander-2'),
(319946,'2013-10-07 16:39:50',136951,'/products'),
(319947,'2013-10-07 16:42:13',136952,'/lander-2'),
(319948,'2013-10-07 16:44:14',136951,'/the-original-mr-fuzzy'),
(319949,'2013-10-07 16:44:47',136953,'/home'),
(319950,'2013-10-07 16:46:22',136953,'/products'),
(319951,'2013-10-07 16:46:44',136954,'/lander-2'),
(319952,'2013-10-07 16:47:57',136954,'/products'),
(319953,'2013-10-07 16:50:32',136955,'/lander-2'),
(319954,'2013-10-07 16:50:55',136953,'/the-original-mr-fuzzy'),
(319955,'2013-10-07 16:52:23',136955,'/products'),
(319956,'2013-10-07 16:52:49',136955,'/the-forever-love-bear'),
(319957,'2013-10-07 16:52:56',136956,'/lander-2'),
(319958,'2013-10-07 17:02:01',136957,'/home'),
(319959,'2013-10-07 17:02:59',136957,'/products'),
(319960,'2013-10-07 17:03:46',136958,'/home'),
(319961,'2013-10-07 17:04:31',136957,'/the-original-mr-fuzzy'),
(319962,'2013-10-07 17:06:35',136959,'/lander-2'),
(319963,'2013-10-07 17:08:30',136960,'/home'),
(319964,'2013-10-07 17:08:38',136958,'/products'),
(319965,'2013-10-07 17:10:19',136958,'/the-original-mr-fuzzy'),
(319966,'2013-10-07 17:10:55',136961,'/home'),
(319967,'2013-10-07 17:12:11',136959,'/products'),
(319968,'2013-10-07 17:13:24',136961,'/products'),
(319969,'2013-10-07 17:13:32',136958,'/cart'),
(319970,'2013-10-07 17:13:43',136962,'/lander-3'),
(319971,'2013-10-07 17:13:58',136960,'/products'),
(319972,'2013-10-07 17:15:09',136958,'/shipping'),
(319973,'2013-10-07 17:15:56',136958,'/billing-2'),
(319974,'2013-10-07 17:17:06',136958,'/thank-you-for-your-order'),
(319975,'2013-10-07 17:17:18',136961,'/the-forever-love-bear'),
(319976,'2013-10-07 17:17:32',136962,'/products'),
(319977,'2013-10-07 17:17:35',136960,'/the-forever-love-bear'),
(319978,'2013-10-07 17:17:49',136963,'/home'),
(319979,'2013-10-07 17:18:01',136964,'/lander-2'),
(319980,'2013-10-07 17:18:02',136965,'/lander-2'),
(319981,'2013-10-07 17:18:21',136964,'/products'),
(319982,'2013-10-07 17:18:34',136963,'/products'),
(319983,'2013-10-07 17:19:05',136965,'/products'),
(319984,'2013-10-07 17:19:22',136966,'/lander-2'),
(319985,'2013-10-07 17:19:40',136960,'/cart'),
(319986,'2013-10-07 17:20:26',136964,'/the-original-mr-fuzzy'),
(319987,'2013-10-07 17:21:34',136962,'/the-original-mr-fuzzy'),
(319988,'2013-10-07 17:21:54',136967,'/lander-2'),
(319989,'2013-10-07 17:22:20',136963,'/the-original-mr-fuzzy'),
(319990,'2013-10-07 17:22:20',136965,'/the-forever-love-bear'),
(319991,'2013-10-07 17:23:47',136966,'/products'),
(319992,'2013-10-07 17:24:09',136968,'/lander-3'),
(319993,'2013-10-07 17:24:26',136964,'/cart'),
(319994,'2013-10-07 17:24:45',136965,'/cart'),
(319995,'2013-10-07 17:24:45',136966,'/the-original-mr-fuzzy'),
(319996,'2013-10-07 17:25:41',136969,'/lander-2'),
(319997,'2013-10-07 17:26:06',136970,'/lander-3'),
(319998,'2013-10-07 17:26:33',136965,'/shipping'),
(319999,'2013-10-07 17:26:51',136967,'/products'),
(320000,'2013-10-07 17:27:01',136965,'/billing-2'),
(320001,'2013-10-07 17:27:59',136964,'/shipping'),
(320002,'2013-10-07 17:28:34',136968,'/products'),
(320003,'2013-10-07 17:29:23',136971,'/lander-2'),
(320004,'2013-10-07 17:29:28',136969,'/products'),
(320005,'2013-10-07 17:29:28',136970,'/products'),
(320006,'2013-10-07 17:30:19',136968,'/the-original-mr-fuzzy'),
(320007,'2013-10-07 17:30:29',136967,'/the-original-mr-fuzzy'),
(320008,'2013-10-07 17:31:30',136969,'/the-original-mr-fuzzy'),
(320009,'2013-10-07 17:32:36',136972,'/lander-2'),
(320010,'2013-10-07 17:33:37',136968,'/cart'),
(320011,'2013-10-07 17:34:06',136970,'/the-original-mr-fuzzy'),
(320012,'2013-10-07 17:35:15',136968,'/shipping'),
(320013,'2013-10-07 17:35:39',136970,'/cart'),
(320014,'2013-10-07 17:36:23',136973,'/lander-2'),
(320015,'2013-10-07 17:36:33',136974,'/lander-2'),
(320016,'2013-10-07 17:36:43',136975,'/lander-2'),
(320017,'2013-10-07 17:37:48',136968,'/billing-2'),
(320018,'2013-10-07 17:38:36',136973,'/products'),
(320019,'2013-10-07 17:39:31',136974,'/products'),
(320020,'2013-10-07 17:39:37',136976,'/lander-3'),
(320021,'2013-10-07 17:39:44',136975,'/products'),
(320022,'2013-10-07 17:39:57',136976,'/products'),
(320023,'2013-10-07 17:41:34',136977,'/lander-2'),
(320024,'2013-10-07 17:41:46',136976,'/the-forever-love-bear'),
(320025,'2013-10-07 17:42:11',136973,'/the-original-mr-fuzzy'),
(320026,'2013-10-07 17:43:19',136974,'/the-original-mr-fuzzy'),
(320027,'2013-10-07 17:43:19',136975,'/the-forever-love-bear'),
(320028,'2013-10-07 17:43:54',136978,'/lander-2'),
(320029,'2013-10-07 17:44:22',136974,'/cart'),
(320030,'2013-10-07 17:45:35',136976,'/cart'),
(320031,'2013-10-07 17:46:42',136977,'/products'),
(320032,'2013-10-07 17:46:47',136974,'/shipping'),
(320033,'2013-10-07 17:49:03',136974,'/billing-2'),
(320034,'2013-10-07 17:49:12',136977,'/the-original-mr-fuzzy'),
(320035,'2013-10-07 17:49:23',136979,'/lander-2'),
(320036,'2013-10-07 17:52:46',136980,'/lander-2'),
(320037,'2013-10-07 17:53:14',136974,'/thank-you-for-your-order'),
(320038,'2013-10-07 17:53:43',136981,'/lander-3'),
(320039,'2013-10-07 17:53:57',136982,'/lander-3'),
(320040,'2013-10-07 17:54:21',136980,'/products'),
(320041,'2013-10-07 17:54:56',136983,'/lander-2'),
(320042,'2013-10-07 17:55:04',136984,'/lander-2'),
(320043,'2013-10-07 17:56:25',136984,'/products'),
(320044,'2013-10-07 17:56:44',136980,'/the-original-mr-fuzzy'),
(320045,'2013-10-07 17:57:08',136983,'/products'),
(320046,'2013-10-07 17:57:53',136985,'/home'),
(320047,'2013-10-07 17:58:27',136982,'/products'),
(320048,'2013-10-07 17:59:36',136986,'/lander-2'),
(320049,'2013-10-07 18:01:42',136983,'/the-original-mr-fuzzy'),
(320050,'2013-10-07 18:02:36',136982,'/the-original-mr-fuzzy'),
(320051,'2013-10-07 18:03:10',136986,'/products'),
(320052,'2013-10-07 18:03:31',136985,'/products'),
(320053,'2013-10-07 18:03:33',136982,'/cart'),
(320054,'2013-10-07 18:04:22',136986,'/the-original-mr-fuzzy'),
(320055,'2013-10-07 18:04:47',136985,'/the-original-mr-fuzzy'),
(320056,'2013-10-07 18:05:08',136987,'/lander-2'),
(320057,'2013-10-07 18:05:45',136986,'/cart'),
(320058,'2013-10-07 18:06:53',136988,'/lander-2'),
(320059,'2013-10-07 18:08:38',136985,'/cart'),
(320060,'2013-10-07 18:11:54',136985,'/shipping'),
(320061,'2013-10-07 18:13:59',136989,'/lander-2'),
(320062,'2013-10-07 18:18:15',136989,'/products'),
(320063,'2013-10-07 18:30:56',136990,'/lander-2'),
(320064,'2013-10-07 18:33:38',136991,'/lander-2'),
(320065,'2013-10-07 18:34:28',136991,'/products'),
(320066,'2013-10-07 18:36:24',136991,'/the-original-mr-fuzzy'),
(320067,'2013-10-07 18:38:39',136991,'/cart'),
(320068,'2013-10-07 18:40:16',136991,'/shipping'),
(320069,'2013-10-07 18:40:41',136991,'/billing-2'),
(320070,'2013-10-07 18:41:28',136992,'/lander-3'),
(320071,'2013-10-07 18:41:53',136991,'/thank-you-for-your-order'),
(320072,'2013-10-07 18:43:39',136993,'/home'),
(320073,'2013-10-07 18:46:02',136992,'/products'),
(320074,'2013-10-07 18:46:22',136994,'/home'),
(320075,'2013-10-07 18:47:28',136992,'/the-forever-love-bear'),
(320076,'2013-10-07 18:48:06',136995,'/lander-3'),
(320077,'2013-10-07 18:48:48',136996,'/home'),
(320078,'2013-10-07 18:50:28',136992,'/cart'),
(320079,'2013-10-07 18:51:51',136997,'/lander-2'),
(320080,'2013-10-07 18:51:57',136992,'/shipping'),
(320081,'2013-10-07 18:54:36',136997,'/products'),
(320082,'2013-10-07 18:55:52',136998,'/lander-2'),
(320083,'2013-10-07 18:57:54',136999,'/home'),
(320084,'2013-10-07 18:58:16',137000,'/lander-2'),
(320085,'2013-10-07 19:00:12',137000,'/products'),
(320086,'2013-10-07 19:00:59',136999,'/products'),
(320087,'2013-10-07 19:01:16',137000,'/the-forever-love-bear'),
(320088,'2013-10-07 19:01:49',137000,'/cart'),
(320089,'2013-10-07 19:02:06',136999,'/the-original-mr-fuzzy'),
(320090,'2013-10-07 19:04:06',137000,'/shipping'),
(320091,'2013-10-07 19:04:38',137001,'/lander-2'),
(320092,'2013-10-07 19:04:56',137000,'/billing-2'),
(320093,'2013-10-07 19:08:16',137000,'/thank-you-for-your-order'),
(320094,'2013-10-07 19:19:29',137002,'/lander-3'),
(320095,'2013-10-07 19:21:34',137003,'/lander-2'),
(320096,'2013-10-07 19:21:57',137003,'/products'),
(320097,'2013-10-07 19:23:32',137004,'/home'),
(320098,'2013-10-07 19:23:38',137003,'/the-original-mr-fuzzy'),
(320099,'2013-10-07 19:24:17',137003,'/cart'),
(320100,'2013-10-07 19:27:18',137003,'/shipping'),
(320101,'2013-10-07 19:28:52',137005,'/lander-3'),
(320102,'2013-10-07 19:29:50',137003,'/billing-2'),
(320103,'2013-10-07 19:30:03',137005,'/products'),
(320104,'2013-10-07 19:32:30',137006,'/home'),
(320105,'2013-10-07 19:33:26',137007,'/lander-3'),
(320106,'2013-10-07 19:33:32',137008,'/home'),
(320107,'2013-10-07 19:33:53',137006,'/products'),
(320108,'2013-10-07 19:34:26',137006,'/the-original-mr-fuzzy'),
(320109,'2013-10-07 19:35:03',137009,'/home'),
(320110,'2013-10-07 19:35:36',137006,'/cart'),
(320111,'2013-10-07 19:36:04',137008,'/products'),
(320112,'2013-10-07 19:38:17',137007,'/products'),
(320113,'2013-10-07 19:38:25',137010,'/home'),
(320114,'2013-10-07 19:39:06',137008,'/the-original-mr-fuzzy'),
(320115,'2013-10-07 19:39:12',137011,'/lander-3'),
(320116,'2013-10-07 19:39:36',137012,'/lander-2'),
(320117,'2013-10-07 19:40:09',137007,'/the-original-mr-fuzzy'),
(320118,'2013-10-07 19:41:20',137013,'/lander-2'),
(320119,'2013-10-07 19:42:14',137014,'/lander-2'),
(320120,'2013-10-07 19:44:38',137012,'/products'),
(320121,'2013-10-07 19:44:51',137015,'/home'),
(320122,'2013-10-07 19:45:06',137012,'/the-original-mr-fuzzy'),
(320123,'2013-10-07 19:46:13',137013,'/products'),
(320124,'2013-10-07 19:47:57',137016,'/lander-2'),
(320125,'2013-10-07 19:48:04',137013,'/the-forever-love-bear'),
(320126,'2013-10-07 19:50:13',137015,'/products'),
(320127,'2013-10-07 19:51:22',137017,'/lander-2'),
(320128,'2013-10-07 19:51:34',137013,'/cart'),
(320129,'2013-10-07 19:52:17',137013,'/shipping'),
(320130,'2013-10-07 19:53:22',137015,'/the-original-mr-fuzzy'),
(320131,'2013-10-07 19:53:25',137013,'/billing-2'),
(320132,'2013-10-07 19:55:31',137013,'/thank-you-for-your-order'),
(320133,'2013-10-07 20:04:06',137018,'/lander-2'),
(320134,'2013-10-07 20:04:47',137019,'/lander-2'),
(320135,'2013-10-07 20:07:41',137019,'/products'),
(320136,'2013-10-07 20:08:36',137018,'/products'),
(320137,'2013-10-07 20:08:51',137019,'/the-original-mr-fuzzy'),
(320138,'2013-10-07 20:09:12',137020,'/lander-2'),
(320139,'2013-10-07 20:10:54',137021,'/lander-3'),
(320140,'2013-10-07 20:11:28',137019,'/cart'),
(320141,'2013-10-07 20:13:29',137022,'/lander-2'),
(320142,'2013-10-07 20:15:42',137022,'/products'),
(320143,'2013-10-07 20:16:12',137022,'/the-original-mr-fuzzy'),
(320144,'2013-10-07 20:18:20',137022,'/cart'),
(320145,'2013-10-07 20:23:33',137023,'/lander-3'),
(320146,'2013-10-07 20:31:41',137024,'/lander-2'),
(320147,'2013-10-07 20:34:17',137025,'/home'),
(320148,'2013-10-07 20:39:40',137026,'/lander-2'),
(320149,'2013-10-07 20:43:50',137026,'/products'),
(320150,'2013-10-07 20:44:23',137027,'/lander-3'),
(320151,'2013-10-07 20:45:56',137027,'/products'),
(320152,'2013-10-07 20:46:43',137027,'/the-original-mr-fuzzy'),
(320153,'2013-10-07 20:46:59',137026,'/the-original-mr-fuzzy'),
(320154,'2013-10-07 20:48:27',137028,'/lander-3'),
(320155,'2013-10-07 20:51:04',137029,'/lander-3'),
(320156,'2013-10-07 20:54:11',137028,'/products'),
(320157,'2013-10-07 20:55:15',137030,'/lander-3'),
(320158,'2013-10-07 20:56:13',137031,'/lander-2'),
(320159,'2013-10-07 20:56:29',137032,'/lander-3'),
(320160,'2013-10-07 20:57:13',137028,'/the-original-mr-fuzzy'),
(320161,'2013-10-07 20:57:55',137033,'/home'),
(320162,'2013-10-07 20:58:02',137031,'/products'),
(320163,'2013-10-07 20:59:38',137028,'/cart'),
(320164,'2013-10-07 21:01:44',137031,'/the-original-mr-fuzzy'),
(320165,'2013-10-07 21:02:12',137033,'/products'),
(320166,'2013-10-07 21:02:35',137033,'/the-original-mr-fuzzy'),
(320167,'2013-10-07 21:03:20',137031,'/cart'),
(320168,'2013-10-07 21:04:44',137031,'/shipping'),
(320169,'2013-10-07 21:05:20',137031,'/billing-2'),
(320170,'2013-10-07 21:15:20',137034,'/lander-2'),
(320171,'2013-10-07 21:16:34',137034,'/products'),
(320172,'2013-10-07 21:20:20',137034,'/the-original-mr-fuzzy'),
(320173,'2013-10-07 21:29:00',137035,'/lander-3'),
(320174,'2013-10-07 21:34:13',137035,'/products'),
(320175,'2013-10-07 21:38:26',137035,'/the-forever-love-bear'),
(320176,'2013-10-07 21:40:57',137036,'/home'),
(320177,'2013-10-07 21:42:38',137037,'/home'),
(320178,'2013-10-07 21:46:20',137036,'/products'),
(320179,'2013-10-07 21:46:46',137038,'/home'),
(320180,'2013-10-07 21:47:00',137036,'/the-original-mr-fuzzy'),
(320181,'2013-10-07 21:47:36',137039,'/lander-2'),
(320182,'2013-10-07 21:49:51',137038,'/products'),
(320183,'2013-10-07 21:50:59',137036,'/cart'),
(320184,'2013-10-07 21:54:29',137040,'/lander-2'),
(320185,'2013-10-07 21:55:44',137040,'/products'),
(320186,'2013-10-07 21:59:27',137040,'/the-original-mr-fuzzy'),
(320187,'2013-10-07 22:00:12',137041,'/lander-3'),
(320188,'2013-10-07 22:00:20',137042,'/lander-2'),
(320189,'2013-10-07 22:01:04',137042,'/products'),
(320190,'2013-10-07 22:03:07',137043,'/lander-2'),
(320191,'2013-10-07 22:04:01',137043,'/products'),
(320192,'2013-10-07 22:04:07',137042,'/the-original-mr-fuzzy'),
(320193,'2013-10-07 22:04:12',137044,'/lander-3'),
(320194,'2013-10-07 22:06:08',137045,'/lander-2'),
(320195,'2013-10-07 22:06:44',137046,'/lander-2'),
(320196,'2013-10-07 22:07:52',137043,'/the-forever-love-bear'),
(320197,'2013-10-07 22:10:25',137045,'/products'),
(320198,'2013-10-07 22:11:25',137045,'/the-forever-love-bear'),
(320199,'2013-10-07 22:11:36',137043,'/cart'),
(320200,'2013-10-07 22:12:31',137043,'/shipping'),
(320201,'2013-10-07 22:14:45',137043,'/billing-2'),
(320202,'2013-10-07 22:17:02',137047,'/lander-2'),
(320203,'2013-10-07 22:19:03',137047,'/products'),
(320204,'2013-10-07 22:21:06',137047,'/the-original-mr-fuzzy'),
(320205,'2013-10-07 22:26:01',137048,'/lander-3'),
(320206,'2013-10-07 22:27:27',137049,'/lander-3'),
(320207,'2013-10-07 22:30:25',137050,'/lander-2'),
(320208,'2013-10-07 22:32:14',137049,'/products'),
(320209,'2013-10-07 22:32:37',137050,'/products'),
(320210,'2013-10-07 22:34:47',137050,'/the-forever-love-bear'),
(320211,'2013-10-07 22:34:50',137049,'/the-original-mr-fuzzy'),
(320212,'2013-10-07 22:37:26',137050,'/cart'),
(320213,'2013-10-07 22:37:36',137051,'/home'),
(320214,'2013-10-07 22:38:41',137052,'/lander-2'),
(320215,'2013-10-07 22:41:15',137051,'/products'),
(320216,'2013-10-07 22:52:25',137053,'/home'),
(320217,'2013-10-07 22:55:00',137054,'/lander-2'),
(320218,'2013-10-07 22:55:21',137055,'/lander-2'),
(320219,'2013-10-07 22:55:49',137053,'/products'),
(320220,'2013-10-07 22:58:37',137053,'/the-original-mr-fuzzy'),
(320221,'2013-10-07 23:00:20',137055,'/products'),
(320222,'2013-10-07 23:03:45',137056,'/lander-3'),
(320223,'2013-10-07 23:07:42',137057,'/home'),
(320224,'2013-10-07 23:09:05',137057,'/products'),
(320225,'2013-10-07 23:11:56',137057,'/the-original-mr-fuzzy'),
(320226,'2013-10-07 23:14:13',137058,'/lander-3'),
(320227,'2013-10-07 23:14:48',137059,'/lander-2'),
(320228,'2013-10-07 23:17:57',137060,'/lander-3'),
(320229,'2013-10-07 23:22:50',137061,'/home'),
(320230,'2013-10-07 23:24:08',137061,'/products'),
(320231,'2013-10-07 23:25:20',137061,'/the-original-mr-fuzzy'),
(320232,'2013-10-07 23:31:16',137062,'/home'),
(320233,'2013-10-07 23:37:16',137063,'/lander-2'),
(320234,'2013-10-07 23:40:46',137063,'/products'),
(320235,'2013-10-07 23:42:22',137063,'/the-original-mr-fuzzy'),
(320236,'2013-10-07 23:58:39',137064,'/lander-2'),
(320237,'2013-10-08 00:00:40',137064,'/products'),
(320238,'2013-10-08 00:04:47',137064,'/the-original-mr-fuzzy'),
(320239,'2013-10-08 00:06:27',137064,'/cart'),
(320240,'2013-10-08 00:10:07',137064,'/shipping'),
(320241,'2013-10-08 00:13:17',137064,'/billing-2'),
(320242,'2013-10-08 00:30:46',137065,'/lander-2'),
(320243,'2013-10-08 00:32:27',137065,'/products'),
(320244,'2013-10-08 00:33:25',137066,'/lander-2'),
(320245,'2013-10-08 00:34:47',137065,'/the-original-mr-fuzzy'),
(320246,'2013-10-08 00:35:46',137067,'/home'),
(320247,'2013-10-08 00:38:23',137065,'/cart'),
(320248,'2013-10-08 00:40:37',137068,'/lander-2'),
(320249,'2013-10-08 00:43:09',137069,'/lander-2'),
(320250,'2013-10-08 00:56:24',137070,'/lander-2'),
(320251,'2013-10-08 00:58:44',137071,'/lander-2'),
(320252,'2013-10-08 01:05:37',137072,'/lander-2'),
(320253,'2013-10-08 01:06:31',137073,'/home'),
(320254,'2013-10-08 01:06:52',137073,'/products'),
(320255,'2013-10-08 01:10:18',137073,'/the-original-mr-fuzzy'),
(320256,'2013-10-08 01:24:39',137074,'/home'),
(320257,'2013-10-08 01:25:12',137074,'/products'),
(320258,'2013-10-08 01:26:18',137074,'/the-original-mr-fuzzy'),
(320259,'2013-10-08 01:29:18',137075,'/lander-2'),
(320260,'2013-10-08 01:41:39',137076,'/lander-2'),
(320261,'2013-10-08 01:42:58',137077,'/lander-3'),
(320262,'2013-10-08 01:43:24',137078,'/home'),
(320263,'2013-10-08 01:46:54',137077,'/products'),
(320264,'2013-10-08 01:48:38',137078,'/products'),
(320265,'2013-10-08 01:50:41',137077,'/the-forever-love-bear'),
(320266,'2013-10-08 01:50:46',137078,'/the-original-mr-fuzzy'),
(320267,'2013-10-08 01:52:24',137078,'/cart'),
(320268,'2013-10-08 01:53:18',137078,'/shipping'),
(320269,'2013-10-08 01:56:17',137078,'/billing-2'),
(320270,'2013-10-08 02:01:26',137078,'/thank-you-for-your-order'),
(320271,'2013-10-08 02:16:23',137079,'/lander-2'),
(320272,'2013-10-08 02:21:46',137080,'/home'),
(320273,'2013-10-08 02:24:14',137080,'/products'),
(320274,'2013-10-08 02:25:00',137081,'/lander-3'),
(320275,'2013-10-08 02:27:41',137080,'/the-original-mr-fuzzy'),
(320276,'2013-10-08 02:29:02',137082,'/lander-3'),
(320277,'2013-10-08 02:33:22',137082,'/products'),
(320278,'2013-10-08 02:35:09',137082,'/the-forever-love-bear'),
(320279,'2013-10-08 02:43:25',137083,'/lander-2'),
(320280,'2013-10-08 02:43:36',137084,'/lander-3'),
(320281,'2013-10-08 02:46:53',137084,'/products'),
(320282,'2013-10-08 03:26:20',137085,'/lander-3'),
(320283,'2013-10-08 03:31:40',137085,'/products'),
(320284,'2013-10-08 03:32:20',137086,'/lander-3'),
(320285,'2013-10-08 03:46:56',137087,'/lander-2'),
(320286,'2013-10-08 03:47:55',137088,'/lander-3'),
(320287,'2013-10-08 03:49:49',137088,'/products'),
(320288,'2013-10-08 04:01:10',137089,'/home'),
(320289,'2013-10-08 04:09:00',137090,'/lander-3'),
(320290,'2013-10-08 04:12:04',137090,'/products'),
(320291,'2013-10-08 04:14:46',137090,'/the-forever-love-bear'),
(320292,'2013-10-08 04:18:35',137091,'/lander-3'),
(320293,'2013-10-08 04:33:29',137092,'/home'),
(320294,'2013-10-08 04:48:28',137093,'/lander-2'),
(320295,'2013-10-08 04:51:31',137093,'/products'),
(320296,'2013-10-08 04:55:03',137093,'/the-original-mr-fuzzy'),
(320297,'2013-10-08 05:03:02',137094,'/lander-2'),
(320298,'2013-10-08 05:07:10',137094,'/products'),
(320299,'2013-10-08 05:07:37',137094,'/the-original-mr-fuzzy'),
(320300,'2013-10-08 05:16:35',137095,'/lander-2'),
(320301,'2013-10-08 05:23:01',137096,'/lander-2'),
(320302,'2013-10-08 05:28:56',137097,'/lander-2'),
(320303,'2013-10-08 05:36:45',137098,'/lander-3'),
(320304,'2013-10-08 05:37:23',137099,'/home'),
(320305,'2013-10-08 05:56:27',137100,'/lander-3'),
(320306,'2013-10-08 06:09:31',137101,'/home'),
(320307,'2013-10-08 06:10:03',137102,'/lander-2'),
(320308,'2013-10-08 06:13:07',137101,'/products'),
(320309,'2013-10-08 06:20:45',137103,'/lander-3'),
(320310,'2013-10-08 06:24:30',137104,'/lander-2'),
(320311,'2013-10-08 06:29:54',137104,'/products'),
(320312,'2013-10-08 06:30:10',137104,'/the-original-mr-fuzzy'),
(320313,'2013-10-08 06:32:11',137105,'/lander-3'),
(320314,'2013-10-08 06:41:17',137106,'/lander-2'),
(320315,'2013-10-08 06:42:48',137106,'/products'),
(320316,'2013-10-08 06:46:55',137106,'/the-original-mr-fuzzy'),
(320317,'2013-10-08 07:05:48',137107,'/lander-2'),
(320318,'2013-10-08 07:17:01',137108,'/lander-2'),
(320319,'2013-10-08 07:18:04',137109,'/lander-2'),
(320320,'2013-10-08 07:18:05',137110,'/home'),
(320321,'2013-10-08 07:18:45',137111,'/lander-2'),
(320322,'2013-10-08 07:19:41',137112,'/lander-2'),
(320323,'2013-10-08 07:20:47',137109,'/products'),
(320324,'2013-10-08 07:21:00',137110,'/products'),
(320325,'2013-10-08 07:21:57',137109,'/the-original-mr-fuzzy'),
(320326,'2013-10-08 07:22:07',137108,'/products'),
(320327,'2013-10-08 07:22:39',137111,'/products'),
(320328,'2013-10-08 07:23:59',137108,'/the-forever-love-bear'),
(320329,'2013-10-08 07:24:33',137113,'/home'),
(320330,'2013-10-08 07:24:36',137108,'/cart'),
(320331,'2013-10-08 07:26:11',137114,'/lander-2'),
(320332,'2013-10-08 07:27:03',137111,'/the-forever-love-bear'),
(320333,'2013-10-08 07:28:29',137108,'/shipping'),
(320334,'2013-10-08 07:28:29',137111,'/cart'),
(320335,'2013-10-08 07:30:40',137108,'/billing-2'),
(320336,'2013-10-08 07:31:08',137115,'/lander-3'),
(320337,'2013-10-08 07:31:34',137115,'/products'),
(320338,'2013-10-08 07:32:09',137115,'/the-original-mr-fuzzy'),
(320339,'2013-10-08 07:33:23',137115,'/cart'),
(320340,'2013-10-08 07:33:57',137108,'/thank-you-for-your-order'),
(320341,'2013-10-08 07:35:29',137115,'/shipping'),
(320342,'2013-10-08 07:37:06',137115,'/billing-2'),
(320343,'2013-10-08 08:06:08',137116,'/lander-2'),
(320344,'2013-10-08 08:07:46',137117,'/lander-2'),
(320345,'2013-10-08 08:08:23',137118,'/lander-2'),
(320346,'2013-10-08 08:09:33',137116,'/products'),
(320347,'2013-10-08 08:09:52',137118,'/products'),
(320348,'2013-10-08 08:09:52',137119,'/lander-2'),
(320349,'2013-10-08 08:11:09',137120,'/lander-2'),
(320350,'2013-10-08 08:12:06',137121,'/home'),
(320351,'2013-10-08 08:12:15',137116,'/the-original-mr-fuzzy'),
(320352,'2013-10-08 08:12:33',137118,'/the-forever-love-bear'),
(320353,'2013-10-08 08:12:55',137117,'/products'),
(320354,'2013-10-08 08:13:09',137119,'/products'),
(320355,'2013-10-08 08:13:48',137120,'/products'),
(320356,'2013-10-08 08:13:49',137119,'/the-original-mr-fuzzy'),
(320357,'2013-10-08 08:13:58',137118,'/cart'),
(320358,'2013-10-08 08:14:38',137122,'/lander-2'),
(320359,'2013-10-08 08:14:41',137123,'/lander-3'),
(320360,'2013-10-08 08:16:01',137118,'/shipping'),
(320361,'2013-10-08 08:17:12',137118,'/billing-2'),
(320362,'2013-10-08 08:17:38',137120,'/the-original-mr-fuzzy'),
(320363,'2013-10-08 08:20:20',137124,'/home'),
(320364,'2013-10-08 08:22:48',137118,'/thank-you-for-your-order'),
(320365,'2013-10-08 08:23:57',137124,'/products'),
(320366,'2013-10-08 08:26:43',137125,'/lander-2'),
(320367,'2013-10-08 08:27:36',137124,'/the-original-mr-fuzzy'),
(320368,'2013-10-08 08:28:44',137126,'/lander-3'),
(320369,'2013-10-08 08:31:42',137125,'/products'),
(320370,'2013-10-08 08:31:47',137127,'/lander-3'),
(320371,'2013-10-08 08:32:23',137126,'/products'),
(320372,'2013-10-08 08:33:48',137125,'/the-original-mr-fuzzy'),
(320373,'2013-10-08 08:34:06',137128,'/lander-3'),
(320374,'2013-10-08 08:35:53',137129,'/home'),
(320375,'2013-10-08 08:36:01',137127,'/products'),
(320376,'2013-10-08 08:39:42',137127,'/the-original-mr-fuzzy'),
(320377,'2013-10-08 08:40:13',137130,'/lander-2'),
(320378,'2013-10-08 08:42:41',137127,'/cart'),
(320379,'2013-10-08 08:46:03',137130,'/products'),
(320380,'2013-10-08 08:46:21',137127,'/shipping'),
(320381,'2013-10-08 08:47:06',137127,'/billing-2'),
(320382,'2013-10-08 08:47:43',137131,'/home'),
(320383,'2013-10-08 08:49:03',137127,'/thank-you-for-your-order'),
(320384,'2013-10-08 08:49:08',137130,'/the-original-mr-fuzzy'),
(320385,'2013-10-08 08:58:00',137132,'/lander-2'),
(320386,'2013-10-08 09:01:23',137132,'/products'),
(320387,'2013-10-08 09:05:27',137132,'/the-original-mr-fuzzy'),
(320388,'2013-10-08 09:06:25',137133,'/lander-3'),
(320389,'2013-10-08 09:06:59',137134,'/lander-2'),
(320390,'2013-10-08 09:07:19',137133,'/products'),
(320391,'2013-10-08 09:09:20',137133,'/the-original-mr-fuzzy'),
(320392,'2013-10-08 09:12:17',137133,'/cart'),
(320393,'2013-10-08 09:13:20',137133,'/shipping'),
(320394,'2013-10-08 09:15:15',137135,'/lander-2'),
(320395,'2013-10-08 09:15:35',137136,'/lander-3'),
(320396,'2013-10-08 09:15:54',137137,'/home'),
(320397,'2013-10-08 09:16:06',137133,'/billing-2'),
(320398,'2013-10-08 09:16:18',137135,'/products'),
(320399,'2013-10-08 09:16:41',137138,'/home'),
(320400,'2013-10-08 09:17:14',137139,'/home'),
(320401,'2013-10-08 09:18:21',137135,'/the-original-mr-fuzzy'),
(320402,'2013-10-08 09:20:03',137135,'/cart'),
(320403,'2013-10-08 09:20:52',137138,'/products'),
(320404,'2013-10-08 09:23:14',137140,'/lander-3'),
(320405,'2013-10-08 09:24:48',137138,'/the-forever-love-bear'),
(320406,'2013-10-08 09:25:26',137141,'/lander-3'),
(320407,'2013-10-08 09:25:30',137140,'/products'),
(320408,'2013-10-08 09:26:43',137142,'/lander-3'),
(320409,'2013-10-08 09:29:55',137140,'/the-original-mr-fuzzy'),
(320410,'2013-10-08 09:30:06',137142,'/products'),
(320411,'2013-10-08 09:31:20',137142,'/the-original-mr-fuzzy'),
(320412,'2013-10-08 09:34:16',137142,'/cart'),
(320413,'2013-10-08 09:35:17',137143,'/lander-2'),
(320414,'2013-10-08 09:36:27',137144,'/lander-3'),
(320415,'2013-10-08 09:41:58',137144,'/products'),
(320416,'2013-10-08 09:43:27',137144,'/the-original-mr-fuzzy'),
(320417,'2013-10-08 09:43:48',137145,'/lander-2'),
(320418,'2013-10-08 09:44:00',137146,'/lander-3'),
(320419,'2013-10-08 09:47:02',137146,'/products'),
(320420,'2013-10-08 09:47:12',137147,'/home'),
(320421,'2013-10-08 09:48:16',137148,'/lander-2'),
(320422,'2013-10-08 09:50:30',137146,'/the-original-mr-fuzzy'),
(320423,'2013-10-08 09:50:41',137147,'/products'),
(320424,'2013-10-08 09:53:13',137149,'/lander-3'),
(320425,'2013-10-08 09:54:04',137149,'/products'),
(320426,'2013-10-08 09:54:31',137147,'/the-forever-love-bear'),
(320427,'2013-10-08 09:56:55',137150,'/lander-2'),
(320428,'2013-10-08 09:58:07',137149,'/the-original-mr-fuzzy'),
(320429,'2013-10-08 09:59:11',137151,'/lander-2'),
(320430,'2013-10-08 10:00:21',137152,'/lander-3'),
(320431,'2013-10-08 10:01:07',137153,'/lander-2'),
(320432,'2013-10-08 10:01:34',137154,'/lander-3'),
(320433,'2013-10-08 10:02:18',137155,'/lander-2'),
(320434,'2013-10-08 10:02:26',137153,'/products'),
(320435,'2013-10-08 10:03:20',137152,'/products'),
(320436,'2013-10-08 10:04:02',137153,'/the-original-mr-fuzzy'),
(320437,'2013-10-08 10:04:32',137151,'/products'),
(320438,'2013-10-08 10:04:34',137156,'/home'),
(320439,'2013-10-08 10:04:36',137157,'/lander-2'),
(320440,'2013-10-08 10:04:46',137158,'/lander-2'),
(320441,'2013-10-08 10:05:23',137154,'/products'),
(320442,'2013-10-08 10:06:23',137154,'/the-original-mr-fuzzy'),
(320443,'2013-10-08 10:07:03',137152,'/the-original-mr-fuzzy'),
(320444,'2013-10-08 10:07:11',137156,'/products'),
(320445,'2013-10-08 10:08:38',137151,'/the-original-mr-fuzzy'),
(320446,'2013-10-08 10:08:57',137158,'/products'),
(320447,'2013-10-08 10:09:45',137159,'/home'),
(320448,'2013-10-08 10:09:47',137157,'/products'),
(320449,'2013-10-08 10:10:33',137159,'/products'),
(320450,'2013-10-08 10:10:40',137157,'/the-original-mr-fuzzy'),
(320451,'2013-10-08 10:11:08',137160,'/lander-2'),
(320452,'2013-10-08 10:11:32',137156,'/the-forever-love-bear'),
(320453,'2013-10-08 10:11:41',137159,'/the-original-mr-fuzzy'),
(320454,'2013-10-08 10:12:29',137157,'/cart'),
(320455,'2013-10-08 10:13:17',137158,'/the-original-mr-fuzzy'),
(320456,'2013-10-08 10:16:02',137161,'/home'),
(320457,'2013-10-08 10:17:54',137162,'/home'),
(320458,'2013-10-08 10:20:20',137161,'/products'),
(320459,'2013-10-08 10:21:34',137161,'/the-original-mr-fuzzy'),
(320460,'2013-10-08 10:21:59',137163,'/lander-2'),
(320461,'2013-10-08 10:27:17',137164,'/lander-3'),
(320462,'2013-10-08 10:28:43',137165,'/lander-2'),
(320463,'2013-10-08 10:33:15',137166,'/lander-3'),
(320464,'2013-10-08 10:33:54',137167,'/lander-3'),
(320465,'2013-10-08 10:35:17',137168,'/lander-2'),
(320466,'2013-10-08 10:35:25',137169,'/lander-2'),
(320467,'2013-10-08 10:35:30',137170,'/lander-2'),
(320468,'2013-10-08 10:35:52',137166,'/products'),
(320469,'2013-10-08 10:38:24',137166,'/the-original-mr-fuzzy'),
(320470,'2013-10-08 10:39:29',137168,'/products'),
(320471,'2013-10-08 10:40:11',137169,'/products'),
(320472,'2013-10-08 10:40:25',137171,'/lander-2'),
(320473,'2013-10-08 10:40:36',137169,'/the-original-mr-fuzzy'),
(320474,'2013-10-08 10:42:53',137171,'/products'),
(320475,'2013-10-08 10:43:47',137168,'/the-original-mr-fuzzy'),
(320476,'2013-10-08 10:45:01',137171,'/the-original-mr-fuzzy'),
(320477,'2013-10-08 10:46:05',137172,'/lander-2'),
(320478,'2013-10-08 10:46:28',137173,'/lander-3'),
(320479,'2013-10-08 10:46:51',137174,'/lander-2'),
(320480,'2013-10-08 10:47:17',137168,'/cart'),
(320481,'2013-10-08 10:48:24',137168,'/shipping'),
(320482,'2013-10-08 10:49:28',137174,'/products'),
(320483,'2013-10-08 10:50:38',137172,'/products'),
(320484,'2013-10-08 10:50:55',137168,'/billing-2'),
(320485,'2013-10-08 10:51:00',137172,'/the-original-mr-fuzzy'),
(320486,'2013-10-08 10:51:33',137175,'/lander-3'),
(320487,'2013-10-08 10:56:27',137175,'/products'),
(320488,'2013-10-08 10:59:07',137176,'/lander-2'),
(320489,'2013-10-08 11:00:26',137175,'/the-original-mr-fuzzy'),
(320490,'2013-10-08 11:01:08',137175,'/cart'),
(320491,'2013-10-08 11:01:52',137177,'/lander-2'),
(320492,'2013-10-08 11:03:13',137175,'/shipping'),
(320493,'2013-10-08 11:04:13',137175,'/billing-2'),
(320494,'2013-10-08 11:06:19',137178,'/home'),
(320495,'2013-10-08 11:07:05',137175,'/thank-you-for-your-order'),
(320496,'2013-10-08 11:07:42',137179,'/lander-3'),
(320497,'2013-10-08 11:08:37',137180,'/lander-2'),
(320498,'2013-10-08 11:08:49',137179,'/products'),
(320499,'2013-10-08 11:10:33',137181,'/lander-2'),
(320500,'2013-10-08 11:11:31',137182,'/lander-3'),
(320501,'2013-10-08 11:13:31',137183,'/lander-2'),
(320502,'2013-10-08 11:14:14',137184,'/lander-2'),
(320503,'2013-10-08 11:15:02',137185,'/lander-2'),
(320504,'2013-10-08 11:16:20',137186,'/lander-2'),
(320505,'2013-10-08 11:16:33',137187,'/home'),
(320506,'2013-10-08 11:19:56',137188,'/home'),
(320507,'2013-10-08 11:19:59',137187,'/products'),
(320508,'2013-10-08 11:20:38',137185,'/products'),
(320509,'2013-10-08 11:21:31',137185,'/the-original-mr-fuzzy'),
(320510,'2013-10-08 11:21:38',137189,'/lander-2'),
(320511,'2013-10-08 11:24:44',137190,'/lander-3'),
(320512,'2013-10-08 11:25:01',137185,'/cart'),
(320513,'2013-10-08 11:25:37',137188,'/products'),
(320514,'2013-10-08 11:26:42',137188,'/the-original-mr-fuzzy'),
(320515,'2013-10-08 11:26:51',137191,'/home'),
(320516,'2013-10-08 11:27:19',137190,'/products'),
(320517,'2013-10-08 11:28:11',137185,'/shipping'),
(320518,'2013-10-08 11:29:23',137192,'/lander-2'),
(320519,'2013-10-08 11:29:36',137193,'/lander-2'),
(320520,'2013-10-08 11:29:50',137190,'/the-original-mr-fuzzy'),
(320521,'2013-10-08 11:29:56',137194,'/lander-2'),
(320522,'2013-10-08 11:30:45',137188,'/cart'),
(320523,'2013-10-08 11:31:11',137185,'/billing-2'),
(320524,'2013-10-08 11:32:25',137193,'/products'),
(320525,'2013-10-08 11:32:58',137195,'/lander-3'),
(320526,'2013-10-08 11:33:27',137192,'/products'),
(320527,'2013-10-08 11:35:12',137196,'/lander-2'),
(320528,'2013-10-08 11:36:45',137195,'/products'),
(320529,'2013-10-08 11:36:52',137197,'/lander-3'),
(320530,'2013-10-08 11:38:06',137192,'/the-original-mr-fuzzy'),
(320531,'2013-10-08 11:38:36',137198,'/lander-2'),
(320532,'2013-10-08 11:38:43',137196,'/products'),
(320533,'2013-10-08 11:38:51',137199,'/lander-3'),
(320534,'2013-10-08 11:38:59',137195,'/the-forever-love-bear'),
(320535,'2013-10-08 11:39:26',137198,'/products'),
(320536,'2013-10-08 11:39:29',137200,'/lander-2'),
(320537,'2013-10-08 11:39:36',137201,'/home'),
(320538,'2013-10-08 11:40:06',137196,'/the-original-mr-fuzzy'),
(320539,'2013-10-08 11:40:10',137192,'/cart'),
(320540,'2013-10-08 11:40:22',137195,'/cart'),
(320541,'2013-10-08 11:42:49',137202,'/home'),
(320542,'2013-10-08 11:43:48',137198,'/the-original-mr-fuzzy'),
(320543,'2013-10-08 11:45:18',137203,'/lander-3'),
(320544,'2013-10-08 11:45:39',137202,'/products'),
(320545,'2013-10-08 11:47:48',137204,'/lander-2'),
(320546,'2013-10-08 11:49:04',137205,'/lander-2'),
(320547,'2013-10-08 11:49:39',137206,'/lander-2'),
(320548,'2013-10-08 11:50:26',137204,'/products'),
(320549,'2013-10-08 11:51:38',137205,'/products'),
(320550,'2013-10-08 11:52:03',137206,'/products'),
(320551,'2013-10-08 11:54:38',137207,'/lander-2'),
(320552,'2013-10-08 11:55:19',137206,'/the-original-mr-fuzzy'),
(320553,'2013-10-08 11:55:51',137205,'/the-original-mr-fuzzy'),
(320554,'2013-10-08 11:59:48',137205,'/cart'),
(320555,'2013-10-08 12:00:04',137208,'/home'),
(320556,'2013-10-08 12:00:05',137207,'/products'),
(320557,'2013-10-08 12:02:42',137209,'/home'),
(320558,'2013-10-08 12:03:34',137210,'/lander-3'),
(320559,'2013-10-08 12:04:10',137211,'/lander-3'),
(320560,'2013-10-08 12:05:39',137209,'/products'),
(320561,'2013-10-08 12:06:33',137212,'/lander-2'),
(320562,'2013-10-08 12:08:09',137213,'/lander-2'),
(320563,'2013-10-08 12:10:54',137214,'/lander-2'),
(320564,'2013-10-08 12:11:02',137215,'/home'),
(320565,'2013-10-08 12:11:46',137213,'/products'),
(320566,'2013-10-08 12:15:04',137216,'/lander-2'),
(320567,'2013-10-08 12:15:51',137217,'/home'),
(320568,'2013-10-08 12:16:24',137215,'/products'),
(320569,'2013-10-08 12:17:14',137218,'/lander-2'),
(320570,'2013-10-08 12:17:46',137219,'/home'),
(320571,'2013-10-08 12:17:56',137217,'/products'),
(320572,'2013-10-08 12:18:00',137218,'/products'),
(320573,'2013-10-08 12:18:28',137219,'/products'),
(320574,'2013-10-08 12:19:51',137215,'/the-original-mr-fuzzy'),
(320575,'2013-10-08 12:20:28',137215,'/cart'),
(320576,'2013-10-08 12:20:48',137218,'/the-original-mr-fuzzy'),
(320577,'2013-10-08 12:21:37',137220,'/home'),
(320578,'2013-10-08 12:21:48',137221,'/lander-2'),
(320579,'2013-10-08 12:21:50',137219,'/the-original-mr-fuzzy'),
(320580,'2013-10-08 12:22:31',137215,'/shipping'),
(320581,'2013-10-08 12:25:26',137215,'/billing-2'),
(320582,'2013-10-08 12:26:20',137221,'/products'),
(320583,'2013-10-08 12:26:20',137222,'/lander-2'),
(320584,'2013-10-08 12:28:08',137215,'/thank-you-for-your-order'),
(320585,'2013-10-08 12:30:09',137221,'/the-original-mr-fuzzy'),
(320586,'2013-10-08 12:31:52',137221,'/cart'),
(320587,'2013-10-08 12:33:44',137223,'/home'),
(320588,'2013-10-08 12:34:33',137224,'/lander-3'),
(320589,'2013-10-08 12:35:13',137225,'/lander-2'),
(320590,'2013-10-08 12:36:39',137226,'/lander-2'),
(320591,'2013-10-08 12:37:02',137223,'/products'),
(320592,'2013-10-08 12:38:14',137227,'/lander-3'),
(320593,'2013-10-08 12:39:14',137225,'/products'),
(320594,'2013-10-08 12:40:05',137225,'/the-original-mr-fuzzy'),
(320595,'2013-10-08 12:40:11',137228,'/lander-2'),
(320596,'2013-10-08 12:41:18',137223,'/the-original-mr-fuzzy'),
(320597,'2013-10-08 12:41:47',137227,'/products'),
(320598,'2013-10-08 12:42:46',137225,'/cart'),
(320599,'2013-10-08 12:43:14',137225,'/shipping'),
(320600,'2013-10-08 12:45:08',137228,'/products'),
(320601,'2013-10-08 12:45:34',137225,'/billing-2'),
(320602,'2013-10-08 12:46:11',137227,'/the-forever-love-bear'),
(320603,'2013-10-08 12:46:15',137229,'/lander-3'),
(320604,'2013-10-08 12:46:44',137227,'/cart'),
(320605,'2013-10-08 12:47:34',137229,'/products'),
(320606,'2013-10-08 12:47:37',137230,'/lander-3'),
(320607,'2013-10-08 12:48:10',137230,'/products'),
(320608,'2013-10-08 12:49:07',137229,'/the-original-mr-fuzzy'),
(320609,'2013-10-08 12:49:42',137227,'/shipping'),
(320610,'2013-10-08 12:50:41',137229,'/cart'),
(320611,'2013-10-08 12:50:50',137231,'/lander-2'),
(320612,'2013-10-08 12:51:59',137232,'/home'),
(320613,'2013-10-08 12:51:59',137233,'/lander-2'),
(320614,'2013-10-08 12:55:01',137231,'/products'),
(320615,'2013-10-08 12:55:09',137234,'/lander-3'),
(320616,'2013-10-08 12:56:14',137235,'/lander-2'),
(320617,'2013-10-08 12:56:45',137236,'/lander-2'),
(320618,'2013-10-08 12:57:36',137232,'/products'),
(320619,'2013-10-08 12:57:40',137236,'/products'),
(320620,'2013-10-08 12:58:10',137231,'/the-forever-love-bear'),
(320621,'2013-10-08 12:58:45',137237,'/lander-3'),
(320622,'2013-10-08 12:59:18',137237,'/products'),
(320623,'2013-10-08 12:59:33',137238,'/lander-2'),
(320624,'2013-10-08 12:59:36',137232,'/the-original-mr-fuzzy'),
(320625,'2013-10-08 13:00:19',137231,'/cart'),
(320626,'2013-10-08 13:01:17',137237,'/the-original-mr-fuzzy'),
(320627,'2013-10-08 13:01:24',137239,'/lander-3'),
(320628,'2013-10-08 13:01:50',137236,'/the-original-mr-fuzzy'),
(320629,'2013-10-08 13:02:04',137235,'/products'),
(320630,'2013-10-08 13:02:23',137235,'/the-original-mr-fuzzy'),
(320631,'2013-10-08 13:02:41',137231,'/shipping'),
(320632,'2013-10-08 13:04:11',137237,'/cart'),
(320633,'2013-10-08 13:04:13',137239,'/products'),
(320634,'2013-10-08 13:04:20',137235,'/cart'),
(320635,'2013-10-08 13:04:27',137240,'/lander-3'),
(320636,'2013-10-08 13:06:07',137237,'/shipping'),
(320637,'2013-10-08 13:06:55',137235,'/shipping'),
(320638,'2013-10-08 13:08:00',137241,'/lander-2'),
(320639,'2013-10-08 13:08:40',137237,'/billing-2'),
(320640,'2013-10-08 13:08:58',137242,'/home'),
(320641,'2013-10-08 13:09:28',137235,'/billing-2'),
(320642,'2013-10-08 13:09:59',137243,'/lander-2'),
(320643,'2013-10-08 13:11:00',137244,'/home'),
(320644,'2013-10-08 13:11:18',137237,'/thank-you-for-your-order'),
(320645,'2013-10-08 13:11:40',137245,'/lander-2'),
(320646,'2013-10-08 13:13:48',137235,'/thank-you-for-your-order'),
(320647,'2013-10-08 13:14:24',137244,'/products'),
(320648,'2013-10-08 13:14:48',137246,'/lander-2'),
(320649,'2013-10-08 13:15:57',137244,'/the-original-mr-fuzzy'),
(320650,'2013-10-08 13:17:11',137246,'/products'),
(320651,'2013-10-08 13:18:43',137246,'/the-original-mr-fuzzy'),
(320652,'2013-10-08 13:22:26',137247,'/lander-2'),
(320653,'2013-10-08 13:23:25',137248,'/lander-3'),
(320654,'2013-10-08 13:23:29',137249,'/home'),
(320655,'2013-10-08 13:25:03',137249,'/products'),
(320656,'2013-10-08 13:26:25',137249,'/the-original-mr-fuzzy'),
(320657,'2013-10-08 13:26:53',137250,'/home'),
(320658,'2013-10-08 13:27:12',137247,'/products'),
(320659,'2013-10-08 13:28:13',137248,'/products'),
(320660,'2013-10-08 13:29:14',137251,'/home'),
(320661,'2013-10-08 13:29:18',137252,'/lander-3'),
(320662,'2013-10-08 13:29:59',137247,'/the-original-mr-fuzzy'),
(320663,'2013-10-08 13:32:52',137248,'/the-original-mr-fuzzy'),
(320664,'2013-10-08 13:33:39',137251,'/products'),
(320665,'2013-10-08 13:33:58',137252,'/products'),
(320666,'2013-10-08 13:35:09',137251,'/the-original-mr-fuzzy'),
(320667,'2013-10-08 13:35:09',137253,'/lander-2'),
(320668,'2013-10-08 13:37:08',137252,'/the-original-mr-fuzzy'),
(320669,'2013-10-08 13:37:30',137253,'/products'),
(320670,'2013-10-08 13:38:03',137252,'/cart'),
(320671,'2013-10-08 13:38:06',137254,'/lander-2'),
(320672,'2013-10-08 13:38:46',137255,'/lander-2'),
(320673,'2013-10-08 13:39:39',137252,'/shipping'),
(320674,'2013-10-08 13:39:44',137253,'/the-forever-love-bear'),
(320675,'2013-10-08 13:40:23',137254,'/products'),
(320676,'2013-10-08 13:40:43',137256,'/lander-3'),
(320677,'2013-10-08 13:40:55',137255,'/products'),
(320678,'2013-10-08 13:41:18',137257,'/lander-3'),
(320679,'2013-10-08 13:41:44',137256,'/products'),
(320680,'2013-10-08 13:41:46',137254,'/the-original-mr-fuzzy'),
(320681,'2013-10-08 13:43:16',137258,'/lander-2'),
(320682,'2013-10-08 13:43:52',137259,'/lander-2'),
(320683,'2013-10-08 13:44:37',137260,'/lander-2'),
(320684,'2013-10-08 13:44:43',137261,'/lander-2'),
(320685,'2013-10-08 13:45:24',137262,'/lander-2'),
(320686,'2013-10-08 13:45:41',137263,'/lander-2'),
(320687,'2013-10-08 13:46:10',137264,'/lander-2'),
(320688,'2013-10-08 13:47:26',137262,'/products'),
(320689,'2013-10-08 13:47:43',137260,'/products'),
(320690,'2013-10-08 13:48:06',137261,'/products'),
(320691,'2013-10-08 13:48:21',137258,'/products'),
(320692,'2013-10-08 13:49:43',137265,'/lander-2'),
(320693,'2013-10-08 13:49:51',137263,'/products'),
(320694,'2013-10-08 13:50:18',137265,'/products'),
(320695,'2013-10-08 13:50:43',137266,'/lander-2'),
(320696,'2013-10-08 13:51:55',137262,'/the-original-mr-fuzzy'),
(320697,'2013-10-08 13:51:55',137267,'/lander-2'),
(320698,'2013-10-08 13:52:12',137260,'/the-original-mr-fuzzy'),
(320699,'2013-10-08 13:52:29',137262,'/cart'),
(320700,'2013-10-08 13:52:47',137258,'/the-forever-love-bear'),
(320701,'2013-10-08 13:54:37',137265,'/the-original-mr-fuzzy'),
(320702,'2013-10-08 13:55:30',137260,'/cart'),
(320703,'2013-10-08 13:55:32',137258,'/cart'),
(320704,'2013-10-08 13:55:55',137260,'/shipping'),
(320705,'2013-10-08 13:56:59',137267,'/products'),
(320706,'2013-10-08 13:57:21',137258,'/shipping'),
(320707,'2013-10-08 13:57:22',137268,'/lander-2'),
(320708,'2013-10-08 13:57:43',137260,'/billing-2'),
(320709,'2013-10-08 13:58:02',137265,'/cart'),
(320710,'2013-10-08 14:00:25',137267,'/the-original-mr-fuzzy'),
(320711,'2013-10-08 14:00:46',137269,'/lander-2'),
(320712,'2013-10-08 14:02:02',137269,'/products'),
(320713,'2013-10-08 14:03:32',137270,'/lander-2'),
(320714,'2013-10-08 14:06:01',137269,'/the-original-mr-fuzzy'),
(320715,'2013-10-08 14:08:39',137271,'/lander-2'),
(320716,'2013-10-08 14:10:03',137269,'/cart'),
(320717,'2013-10-08 14:13:32',137272,'/lander-3'),
(320718,'2013-10-08 14:15:09',137273,'/lander-2'),
(320719,'2013-10-08 14:21:44',137274,'/lander-2'),
(320720,'2013-10-08 14:22:47',137274,'/products'),
(320721,'2013-10-08 14:23:18',137274,'/the-forever-love-bear'),
(320722,'2013-10-08 14:24:16',137275,'/lander-2'),
(320723,'2013-10-08 14:25:30',137274,'/cart'),
(320724,'2013-10-08 14:26:55',137275,'/products'),
(320725,'2013-10-08 14:27:01',137276,'/lander-2'),
(320726,'2013-10-08 14:30:09',137277,'/home'),
(320727,'2013-10-08 14:30:33',137275,'/the-original-mr-fuzzy'),
(320728,'2013-10-08 14:32:18',137278,'/lander-2'),
(320729,'2013-10-08 14:34:28',137279,'/lander-2'),
(320730,'2013-10-08 14:34:54',137280,'/lander-2'),
(320731,'2013-10-08 14:37:28',137279,'/products'),
(320732,'2013-10-08 14:37:36',137280,'/products'),
(320733,'2013-10-08 14:38:48',137281,'/lander-2'),
(320734,'2013-10-08 14:39:31',137282,'/lander-2'),
(320735,'2013-10-08 14:40:33',137279,'/the-forever-love-bear'),
(320736,'2013-10-08 14:40:48',137282,'/products'),
(320737,'2013-10-08 14:41:56',137280,'/the-original-mr-fuzzy'),
(320738,'2013-10-08 14:42:32',137283,'/lander-3'),
(320739,'2013-10-08 14:42:41',137279,'/cart'),
(320740,'2013-10-08 14:43:38',137284,'/home'),
(320741,'2013-10-08 14:43:52',137281,'/products'),
(320742,'2013-10-08 14:44:04',137282,'/the-original-mr-fuzzy'),
(320743,'2013-10-08 14:45:37',137280,'/cart'),
(320744,'2013-10-08 14:46:06',137279,'/shipping'),
(320745,'2013-10-08 14:46:30',137283,'/products'),
(320746,'2013-10-08 14:46:49',137280,'/shipping'),
(320747,'2013-10-08 14:47:09',137279,'/billing-2'),
(320748,'2013-10-08 14:48:24',137285,'/lander-3'),
(320749,'2013-10-08 14:48:56',137286,'/home'),
(320750,'2013-10-08 14:49:38',137283,'/the-original-mr-fuzzy'),
(320751,'2013-10-08 14:50:15',137283,'/cart'),
(320752,'2013-10-08 14:51:52',137286,'/products'),
(320753,'2013-10-08 14:52:08',137287,'/lander-2'),
(320754,'2013-10-08 14:52:49',137283,'/shipping'),
(320755,'2013-10-08 14:53:34',137288,'/lander-2'),
(320756,'2013-10-08 14:55:13',137283,'/billing-2'),
(320757,'2013-10-08 14:56:34',137288,'/products'),
(320758,'2013-10-08 14:57:44',137288,'/the-original-mr-fuzzy'),
(320759,'2013-10-08 14:58:12',137289,'/lander-2'),
(320760,'2013-10-08 14:58:35',137290,'/home'),
(320761,'2013-10-08 15:00:00',137283,'/thank-you-for-your-order'),
(320762,'2013-10-08 15:02:38',137289,'/products'),
(320763,'2013-10-08 15:03:15',137291,'/home'),
(320764,'2013-10-08 15:03:16',137289,'/the-original-mr-fuzzy'),
(320765,'2013-10-08 15:03:25',137290,'/products'),
(320766,'2013-10-08 15:05:52',137289,'/cart'),
(320767,'2013-10-08 15:06:34',137292,'/lander-3'),
(320768,'2013-10-08 15:07:12',137293,'/lander-3'),
(320769,'2013-10-08 15:07:13',137290,'/the-original-mr-fuzzy'),
(320770,'2013-10-08 15:09:06',137293,'/products'),
(320771,'2013-10-08 15:09:55',137294,'/home'),
(320772,'2013-10-08 15:10:10',137295,'/lander-3'),
(320773,'2013-10-08 15:10:34',137296,'/home'),
(320774,'2013-10-08 15:11:48',137297,'/lander-2'),
(320775,'2013-10-08 15:12:41',137293,'/the-original-mr-fuzzy'),
(320776,'2013-10-08 15:14:09',137298,'/lander-3'),
(320777,'2013-10-08 15:15:26',137294,'/products'),
(320778,'2013-10-08 15:16:16',137297,'/products'),
(320779,'2013-10-08 15:17:20',137299,'/lander-2'),
(320780,'2013-10-08 15:18:08',137297,'/the-original-mr-fuzzy'),
(320781,'2013-10-08 15:19:33',137300,'/lander-3'),
(320782,'2013-10-08 15:20:43',137301,'/lander-2'),
(320783,'2013-10-08 15:21:32',137297,'/cart'),
(320784,'2013-10-08 15:22:04',137299,'/products'),
(320785,'2013-10-08 15:23:15',137297,'/shipping'),
(320786,'2013-10-08 15:24:14',137302,'/lander-2'),
(320787,'2013-10-08 15:24:49',137299,'/the-original-mr-fuzzy'),
(320788,'2013-10-08 15:25:55',137297,'/billing-2'),
(320789,'2013-10-08 15:29:59',137303,'/home'),
(320790,'2013-10-08 15:30:22',137304,'/lander-2'),
(320791,'2013-10-08 15:30:53',137304,'/products'),
(320792,'2013-10-08 15:30:58',137297,'/thank-you-for-your-order'),
(320793,'2013-10-08 15:33:36',137303,'/products'),
(320794,'2013-10-08 15:33:43',137305,'/lander-3'),
(320795,'2013-10-08 15:34:13',137306,'/lander-3'),
(320796,'2013-10-08 15:35:15',137304,'/the-original-mr-fuzzy'),
(320797,'2013-10-08 15:37:03',137303,'/the-original-mr-fuzzy'),
(320798,'2013-10-08 15:37:15',137305,'/products'),
(320799,'2013-10-08 15:38:40',137306,'/products'),
(320800,'2013-10-08 15:39:40',137305,'/the-original-mr-fuzzy'),
(320801,'2013-10-08 15:41:09',137305,'/cart'),
(320802,'2013-10-08 15:43:33',137307,'/home'),
(320803,'2013-10-08 15:43:55',137308,'/home'),
(320804,'2013-10-08 15:44:21',137309,'/home'),
(320805,'2013-10-08 15:45:26',137309,'/products'),
(320806,'2013-10-08 15:47:59',137310,'/home'),
(320807,'2013-10-08 15:48:33',137309,'/the-original-mr-fuzzy'),
(320808,'2013-10-08 15:48:50',137310,'/products'),
(320809,'2013-10-08 15:49:19',137308,'/products'),
(320810,'2013-10-08 15:49:19',137311,'/lander-3'),
(320811,'2013-10-08 15:50:26',137311,'/products'),
(320812,'2013-10-08 15:52:30',137310,'/the-original-mr-fuzzy'),
(320813,'2013-10-08 15:54:47',137312,'/lander-2'),
(320814,'2013-10-08 15:54:57',137313,'/home'),
(320815,'2013-10-08 15:56:04',137314,'/lander-3'),
(320816,'2013-10-08 15:56:09',137315,'/home'),
(320817,'2013-10-08 15:56:44',137313,'/products'),
(320818,'2013-10-08 15:57:51',137312,'/products'),
(320819,'2013-10-08 15:58:23',137313,'/the-original-mr-fuzzy'),
(320820,'2013-10-08 15:58:23',137316,'/home'),
(320821,'2013-10-08 15:58:40',137314,'/products'),
(320822,'2013-10-08 15:58:51',137313,'/cart'),
(320823,'2013-10-08 15:59:23',137313,'/shipping'),
(320824,'2013-10-08 16:00:55',137316,'/products'),
(320825,'2013-10-08 16:02:12',137312,'/the-original-mr-fuzzy'),
(320826,'2013-10-08 16:02:48',137317,'/lander-2'),
(320827,'2013-10-08 16:03:15',137318,'/lander-3'),
(320828,'2013-10-08 16:03:48',137319,'/lander-2'),
(320829,'2013-10-08 16:05:17',137320,'/lander-2'),
(320830,'2013-10-08 16:05:26',137321,'/home'),
(320831,'2013-10-08 16:05:46',137318,'/products'),
(320832,'2013-10-08 16:06:01',137320,'/products'),
(320833,'2013-10-08 16:06:08',137322,'/lander-2'),
(320834,'2013-10-08 16:06:24',137320,'/the-forever-love-bear'),
(320835,'2013-10-08 16:06:29',137322,'/products'),
(320836,'2013-10-08 16:07:18',137323,'/lander-2'),
(320837,'2013-10-08 16:07:19',137324,'/lander-3'),
(320838,'2013-10-08 16:07:31',137320,'/cart'),
(320839,'2013-10-08 16:07:53',137325,'/lander-3'),
(320840,'2013-10-08 16:08:20',137320,'/shipping'),
(320841,'2013-10-08 16:08:53',137324,'/products'),
(320842,'2013-10-08 16:09:32',137318,'/the-original-mr-fuzzy'),
(320843,'2013-10-08 16:10:05',137322,'/the-original-mr-fuzzy'),
(320844,'2013-10-08 16:10:11',137326,'/lander-2'),
(320845,'2013-10-08 16:10:15',137327,'/home'),
(320846,'2013-10-08 16:10:20',137325,'/products'),
(320847,'2013-10-08 16:11:15',137320,'/billing-2'),
(320848,'2013-10-08 16:11:35',137325,'/the-original-mr-fuzzy'),
(320849,'2013-10-08 16:12:08',137323,'/products'),
(320850,'2013-10-08 16:13:34',137325,'/cart'),
(320851,'2013-10-08 16:13:52',137322,'/cart'),
(320852,'2013-10-08 16:14:08',137327,'/products'),
(320853,'2013-10-08 16:14:09',137328,'/lander-2'),
(320854,'2013-10-08 16:15:21',137328,'/products'),
(320855,'2013-10-08 16:15:28',137323,'/the-original-mr-fuzzy'),
(320856,'2013-10-08 16:15:36',137326,'/products'),
(320857,'2013-10-08 16:16:00',137326,'/the-original-mr-fuzzy'),
(320858,'2013-10-08 16:16:01',137322,'/shipping'),
(320859,'2013-10-08 16:16:02',137323,'/cart'),
(320860,'2013-10-08 16:16:23',137320,'/thank-you-for-your-order'),
(320861,'2013-10-08 16:16:25',137322,'/billing-2'),
(320862,'2013-10-08 16:16:34',137327,'/the-original-mr-fuzzy'),
(320863,'2013-10-08 16:16:39',137329,'/lander-3'),
(320864,'2013-10-08 16:16:48',137323,'/shipping'),
(320865,'2013-10-08 16:17:14',137328,'/the-original-mr-fuzzy'),
(320866,'2013-10-08 16:17:19',137329,'/products'),
(320867,'2013-10-08 16:17:38',137330,'/lander-2'),
(320868,'2013-10-08 16:18:30',137323,'/billing-2'),
(320869,'2013-10-08 16:21:02',137323,'/thank-you-for-your-order'),
(320870,'2013-10-08 16:21:09',137322,'/thank-you-for-your-order'),
(320871,'2013-10-08 16:22:36',137330,'/products'),
(320872,'2013-10-08 16:23:18',137331,'/lander-2'),
(320873,'2013-10-08 16:24:26',137330,'/the-forever-love-bear'),
(320874,'2013-10-08 16:24:58',137330,'/cart'),
(320875,'2013-10-08 16:25:37',137330,'/shipping'),
(320876,'2013-10-08 16:25:38',137332,'/lander-3'),
(320877,'2013-10-08 16:26:45',137330,'/billing-2'),
(320878,'2013-10-08 16:28:17',137331,'/products'),
(320879,'2013-10-08 16:28:59',137332,'/products'),
(320880,'2013-10-08 16:29:53',137330,'/thank-you-for-your-order'),
(320881,'2013-10-08 16:31:07',137333,'/home'),
(320882,'2013-10-08 16:31:36',137331,'/the-original-mr-fuzzy'),
(320883,'2013-10-08 16:33:18',137334,'/lander-3'),
(320884,'2013-10-08 16:34:39',137333,'/products'),
(320885,'2013-10-08 16:35:12',137335,'/lander-2'),
(320886,'2013-10-08 16:35:27',137336,'/lander-3'),
(320887,'2013-10-08 16:35:45',137335,'/products'),
(320888,'2013-10-08 16:35:48',137334,'/products'),
(320889,'2013-10-08 16:36:32',137335,'/the-original-mr-fuzzy'),
(320890,'2013-10-08 16:36:37',137333,'/the-original-mr-fuzzy'),
(320891,'2013-10-08 16:37:25',137337,'/lander-2'),
(320892,'2013-10-08 16:39:37',137338,'/home'),
(320893,'2013-10-08 16:39:50',137334,'/the-original-mr-fuzzy'),
(320894,'2013-10-08 16:40:00',137339,'/lander-3'),
(320895,'2013-10-08 16:40:26',137338,'/products'),
(320896,'2013-10-08 16:40:51',137338,'/the-original-mr-fuzzy'),
(320897,'2013-10-08 16:41:06',137340,'/home'),
(320898,'2013-10-08 16:41:08',137336,'/products'),
(320899,'2013-10-08 16:41:57',137341,'/lander-2'),
(320900,'2013-10-08 16:42:06',137342,'/lander-2'),
(320901,'2013-10-08 16:44:27',137338,'/cart'),
(320902,'2013-10-08 16:44:32',137342,'/products'),
(320903,'2013-10-08 16:44:44',137341,'/products'),
(320904,'2013-10-08 16:44:45',137343,'/lander-3'),
(320905,'2013-10-08 16:45:06',137341,'/the-original-mr-fuzzy'),
(320906,'2013-10-08 16:46:16',137343,'/products'),
(320907,'2013-10-08 16:46:26',137340,'/products'),
(320908,'2013-10-08 16:46:29',137344,'/lander-2'),
(320909,'2013-10-08 16:47:16',137343,'/the-original-mr-fuzzy'),
(320910,'2013-10-08 16:47:39',137342,'/the-original-mr-fuzzy'),
(320911,'2013-10-08 16:50:09',137343,'/cart'),
(320912,'2013-10-08 16:50:21',137340,'/the-original-mr-fuzzy'),
(320913,'2013-10-08 16:50:51',137345,'/lander-3'),
(320914,'2013-10-08 16:51:13',137344,'/products'),
(320915,'2013-10-08 16:51:43',137340,'/cart'),
(320916,'2013-10-08 16:52:22',137340,'/shipping'),
(320917,'2013-10-08 16:55:26',137344,'/the-original-mr-fuzzy'),
(320918,'2013-10-08 16:55:31',137340,'/billing-2'),
(320919,'2013-10-08 17:01:33',137346,'/lander-2'),
(320920,'2013-10-08 17:02:58',137347,'/lander-3'),
(320921,'2013-10-08 17:03:34',137348,'/lander-3'),
(320922,'2013-10-08 17:04:40',137349,'/home'),
(320923,'2013-10-08 17:04:48',137350,'/lander-2'),
(320924,'2013-10-08 17:05:37',137346,'/products'),
(320925,'2013-10-08 17:06:08',137348,'/products'),
(320926,'2013-10-08 17:07:23',137348,'/the-original-mr-fuzzy'),
(320927,'2013-10-08 17:10:01',137348,'/cart'),
(320928,'2013-10-08 17:10:13',137346,'/the-original-mr-fuzzy'),
(320929,'2013-10-08 17:11:35',137351,'/home'),
(320930,'2013-10-08 17:15:38',137352,'/lander-2'),
(320931,'2013-10-08 17:17:15',137353,'/lander-3'),
(320932,'2013-10-08 17:19:21',137354,'/home'),
(320933,'2013-10-08 17:21:12',137354,'/products'),
(320934,'2013-10-08 17:21:13',137353,'/products'),
(320935,'2013-10-08 17:22:07',137355,'/lander-3'),
(320936,'2013-10-08 17:22:16',137354,'/the-original-mr-fuzzy'),
(320937,'2013-10-08 17:23:10',137355,'/products'),
(320938,'2013-10-08 17:25:59',137356,'/lander-3'),
(320939,'2013-10-08 17:26:10',137357,'/lander-3'),
(320940,'2013-10-08 17:29:17',137358,'/lander-2'),
(320941,'2013-10-08 17:29:34',137357,'/products'),
(320942,'2013-10-08 17:29:36',137359,'/lander-2'),
(320943,'2013-10-08 17:30:58',137360,'/lander-3'),
(320944,'2013-10-08 17:32:13',137361,'/lander-2'),
(320945,'2013-10-08 17:32:28',137362,'/lander-2'),
(320946,'2013-10-08 17:32:53',137362,'/products'),
(320947,'2013-10-08 17:33:32',137363,'/lander-2'),
(320948,'2013-10-08 17:34:07',137359,'/products'),
(320949,'2013-10-08 17:34:31',137364,'/home'),
(320950,'2013-10-08 17:35:27',137359,'/the-original-mr-fuzzy'),
(320951,'2013-10-08 17:35:47',137362,'/the-original-mr-fuzzy'),
(320952,'2013-10-08 17:35:51',137361,'/products'),
(320953,'2013-10-08 17:35:56',137359,'/cart'),
(320954,'2013-10-08 17:36:52',137359,'/shipping'),
(320955,'2013-10-08 17:38:43',137365,'/lander-3'),
(320956,'2013-10-08 17:39:03',137361,'/the-original-mr-fuzzy'),
(320957,'2013-10-08 17:40:07',137359,'/billing-2'),
(320958,'2013-10-08 17:40:16',137364,'/products'),
(320959,'2013-10-08 17:40:31',137364,'/the-original-mr-fuzzy'),
(320960,'2013-10-08 17:42:24',137359,'/thank-you-for-your-order'),
(320961,'2013-10-08 17:44:46',137366,'/lander-2'),
(320962,'2013-10-08 17:45:23',137367,'/lander-2'),
(320963,'2013-10-08 17:45:52',137368,'/lander-3'),
(320964,'2013-10-08 17:46:09',137369,'/lander-2'),
(320965,'2013-10-08 17:46:26',137366,'/products'),
(320966,'2013-10-08 17:46:47',137367,'/products'),
(320967,'2013-10-08 17:47:34',137366,'/the-original-mr-fuzzy'),
(320968,'2013-10-08 17:48:55',137366,'/cart'),
(320969,'2013-10-08 17:49:13',137369,'/products'),
(320970,'2013-10-08 17:49:35',137370,'/lander-3'),
(320971,'2013-10-08 17:49:56',137371,'/lander-2'),
(320972,'2013-10-08 17:50:44',137372,'/lander-2'),
(320973,'2013-10-08 17:50:59',137373,'/lander-2'),
(320974,'2013-10-08 17:51:17',137366,'/shipping'),
(320975,'2013-10-08 17:51:27',137367,'/the-original-mr-fuzzy'),
(320976,'2013-10-08 17:51:41',137368,'/products'),
(320977,'2013-10-08 17:51:54',137366,'/billing-2'),
(320978,'2013-10-08 17:52:59',137372,'/products'),
(320979,'2013-10-08 17:53:20',137366,'/thank-you-for-your-order'),
(320980,'2013-10-08 17:53:41',137368,'/the-original-mr-fuzzy'),
(320981,'2013-10-08 17:53:48',137369,'/the-original-mr-fuzzy'),
(320982,'2013-10-08 17:54:58',137368,'/cart'),
(320983,'2013-10-08 17:55:58',137374,'/home'),
(320984,'2013-10-08 17:56:24',137372,'/the-original-mr-fuzzy'),
(320985,'2013-10-08 17:56:30',137368,'/shipping'),
(320986,'2013-10-08 17:57:37',137374,'/products'),
(320987,'2013-10-08 17:58:16',137368,'/billing-2'),
(320988,'2013-10-08 17:58:41',137375,'/lander-2'),
(320989,'2013-10-08 17:59:42',137375,'/products'),
(320990,'2013-10-08 18:00:08',137376,'/lander-2'),
(320991,'2013-10-08 18:00:55',137377,'/home'),
(320992,'2013-10-08 18:02:47',137375,'/the-original-mr-fuzzy'),
(320993,'2013-10-08 18:05:01',137378,'/lander-2'),
(320994,'2013-10-08 18:07:06',137378,'/products'),
(320995,'2013-10-08 18:07:06',137379,'/lander-2'),
(320996,'2013-10-08 18:07:21',137380,'/lander-2'),
(320997,'2013-10-08 18:08:12',137380,'/products'),
(320998,'2013-10-08 18:08:42',137381,'/lander-2'),
(320999,'2013-10-08 18:09:02',137382,'/lander-3'),
(321000,'2013-10-08 18:09:33',137383,'/lander-3'),
(321001,'2013-10-08 18:10:12',137380,'/the-original-mr-fuzzy'),
(321002,'2013-10-08 18:11:15',137379,'/products'),
(321003,'2013-10-08 18:11:30',137383,'/products'),
(321004,'2013-10-08 18:11:45',137381,'/products'),
(321005,'2013-10-08 18:11:47',137379,'/the-original-mr-fuzzy'),
(321006,'2013-10-08 18:12:08',137380,'/cart'),
(321007,'2013-10-08 18:13:33',137384,'/lander-3'),
(321008,'2013-10-08 18:14:01',137385,'/lander-2'),
(321009,'2013-10-08 18:14:06',137384,'/products'),
(321010,'2013-10-08 18:15:01',137383,'/the-original-mr-fuzzy'),
(321011,'2013-10-08 18:15:28',137381,'/the-original-mr-fuzzy'),
(321012,'2013-10-08 18:15:52',137384,'/the-original-mr-fuzzy'),
(321013,'2013-10-08 18:15:57',137380,'/shipping'),
(321014,'2013-10-08 18:16:04',137385,'/products'),
(321015,'2013-10-08 18:16:45',137380,'/billing-2'),
(321016,'2013-10-08 18:17:13',137381,'/cart'),
(321017,'2013-10-08 18:17:32',137383,'/cart'),
(321018,'2013-10-08 18:17:55',137386,'/lander-3'),
(321019,'2013-10-08 18:18:32',137385,'/the-original-mr-fuzzy'),
(321020,'2013-10-08 18:18:34',137387,'/home'),
(321021,'2013-10-08 18:19:07',137384,'/cart'),
(321022,'2013-10-08 18:19:15',137388,'/lander-2'),
(321023,'2013-10-08 18:20:39',137381,'/shipping'),
(321024,'2013-10-08 18:21:23',137389,'/lander-2'),
(321025,'2013-10-08 18:21:47',137380,'/thank-you-for-your-order'),
(321026,'2013-10-08 18:21:56',137381,'/billing-2'),
(321027,'2013-10-08 18:22:42',137386,'/products'),
(321028,'2013-10-08 18:23:10',137388,'/products'),
(321029,'2013-10-08 18:23:10',137390,'/lander-3'),
(321030,'2013-10-08 18:24:21',137391,'/lander-2'),
(321031,'2013-10-08 18:25:03',137386,'/the-original-mr-fuzzy'),
(321032,'2013-10-08 18:25:46',137392,'/lander-3'),
(321033,'2013-10-08 18:26:50',137393,'/lander-2'),
(321034,'2013-10-08 18:27:18',137388,'/the-original-mr-fuzzy'),
(321035,'2013-10-08 18:27:57',137394,'/lander-2'),
(321036,'2013-10-08 18:28:16',137395,'/home'),
(321037,'2013-10-08 18:28:26',137396,'/home'),
(321038,'2013-10-08 18:30:25',137397,'/lander-3'),
(321039,'2013-10-08 18:30:34',137396,'/products'),
(321040,'2013-10-08 18:31:26',137394,'/products'),
(321041,'2013-10-08 18:32:24',137398,'/home'),
(321042,'2013-10-08 18:35:10',137399,'/lander-3'),
(321043,'2013-10-08 18:35:32',137400,'/lander-2'),
(321044,'2013-10-08 18:37:53',137399,'/products'),
(321045,'2013-10-08 18:40:08',137401,'/home'),
(321046,'2013-10-08 18:40:50',137402,'/lander-2'),
(321047,'2013-10-08 18:41:32',137401,'/products'),
(321048,'2013-10-08 18:42:24',137399,'/the-original-mr-fuzzy'),
(321049,'2013-10-08 18:42:38',137401,'/the-original-mr-fuzzy'),
(321050,'2013-10-08 18:42:49',137403,'/lander-2'),
(321051,'2013-10-08 18:43:24',137399,'/cart'),
(321052,'2013-10-08 18:44:01',137403,'/products'),
(321053,'2013-10-08 18:44:37',137402,'/products'),
(321054,'2013-10-08 18:44:45',137401,'/cart'),
(321055,'2013-10-08 18:44:54',137404,'/lander-2'),
(321056,'2013-10-08 18:45:08',137402,'/the-original-mr-fuzzy'),
(321057,'2013-10-08 18:45:53',137405,'/lander-2'),
(321058,'2013-10-08 18:45:56',137406,'/home'),
(321059,'2013-10-08 18:46:30',137401,'/shipping'),
(321060,'2013-10-08 18:47:17',137401,'/billing-2'),
(321061,'2013-10-08 18:47:29',137403,'/the-forever-love-bear'),
(321062,'2013-10-08 18:47:51',137404,'/products'),
(321063,'2013-10-08 18:50:07',137404,'/the-original-mr-fuzzy'),
(321064,'2013-10-08 18:50:59',137403,'/cart'),
(321065,'2013-10-08 18:52:42',137403,'/shipping'),
(321066,'2013-10-08 18:55:22',137403,'/billing-2'),
(321067,'2013-10-08 18:58:51',137407,'/lander-3'),
(321068,'2013-10-08 19:00:02',137403,'/thank-you-for-your-order'),
(321069,'2013-10-08 19:00:46',137408,'/lander-3'),
(321070,'2013-10-08 19:01:06',137409,'/lander-2'),
(321071,'2013-10-08 19:03:02',137409,'/products'),
(321072,'2013-10-08 19:03:55',137407,'/products'),
(321073,'2013-10-08 19:04:37',137407,'/the-original-mr-fuzzy'),
(321074,'2013-10-08 19:05:24',137410,'/lander-2'),
(321075,'2013-10-08 19:08:43',137410,'/products'),
(321076,'2013-10-08 19:09:35',137410,'/the-original-mr-fuzzy'),
(321077,'2013-10-08 19:11:38',137411,'/home'),
(321078,'2013-10-08 19:12:53',137412,'/lander-3'),
(321079,'2013-10-08 19:13:03',137410,'/cart'),
(321080,'2013-10-08 19:13:21',137411,'/products'),
(321081,'2013-10-08 19:13:23',137413,'/lander-2'),
(321082,'2013-10-08 19:13:36',137414,'/home'),
(321083,'2013-10-08 19:16:05',137410,'/shipping'),
(321084,'2013-10-08 19:16:21',137415,'/lander-3'),
(321085,'2013-10-08 19:17:59',137410,'/billing-2'),
(321086,'2013-10-08 19:18:40',137415,'/products'),
(321087,'2013-10-08 19:19:03',137416,'/lander-2'),
(321088,'2013-10-08 19:20:25',137410,'/thank-you-for-your-order'),
(321089,'2013-10-08 19:20:38',137415,'/the-original-mr-fuzzy'),
(321090,'2013-10-08 19:22:12',137416,'/products'),
(321091,'2013-10-08 19:23:58',137417,'/lander-2'),
(321092,'2013-10-08 19:24:04',137418,'/lander-2'),
(321093,'2013-10-08 19:24:48',137416,'/the-original-mr-fuzzy'),
(321094,'2013-10-08 19:27:36',137416,'/cart'),
(321095,'2013-10-08 19:28:27',137418,'/products'),
(321096,'2013-10-08 19:30:06',137416,'/shipping'),
(321097,'2013-10-08 19:30:53',137418,'/the-original-mr-fuzzy'),
(321098,'2013-10-08 19:31:14',137416,'/billing-2'),
(321099,'2013-10-08 19:35:57',137419,'/lander-2'),
(321100,'2013-10-08 19:39:16',137419,'/products'),
(321101,'2013-10-08 19:43:23',137419,'/the-original-mr-fuzzy'),
(321102,'2013-10-08 19:46:30',137419,'/cart'),
(321103,'2013-10-08 19:49:37',137420,'/lander-3'),
(321104,'2013-10-08 19:54:14',137420,'/products'),
(321105,'2013-10-08 19:58:26',137420,'/the-original-mr-fuzzy'),
(321106,'2013-10-08 20:00:46',137421,'/lander-2'),
(321107,'2013-10-08 20:02:07',137422,'/lander-2'),
(321108,'2013-10-08 20:04:09',137423,'/lander-3'),
(321109,'2013-10-08 20:05:16',137424,'/lander-3'),
(321110,'2013-10-08 20:06:14',137425,'/lander-2'),
(321111,'2013-10-08 20:07:25',137425,'/products'),
(321112,'2013-10-08 20:08:27',137423,'/products'),
(321113,'2013-10-08 20:09:58',137425,'/the-original-mr-fuzzy'),
(321114,'2013-10-08 20:11:04',137426,'/home'),
(321115,'2013-10-08 20:12:20',137425,'/cart'),
(321116,'2013-10-08 20:12:25',137423,'/the-original-mr-fuzzy'),
(321117,'2013-10-08 20:15:35',137423,'/cart'),
(321118,'2013-10-08 20:18:38',137423,'/shipping'),
(321119,'2013-10-08 20:21:13',137423,'/billing-2'),
(321120,'2013-10-08 20:23:23',137427,'/lander-2'),
(321121,'2013-10-08 20:26:49',137428,'/lander-2'),
(321122,'2013-10-08 20:30:31',137429,'/lander-2'),
(321123,'2013-10-08 20:31:38',137428,'/products'),
(321124,'2013-10-08 20:32:13',137428,'/the-forever-love-bear'),
(321125,'2013-10-08 20:34:11',137428,'/cart'),
(321126,'2013-10-08 20:34:18',137430,'/lander-3'),
(321127,'2013-10-08 20:38:00',137428,'/shipping'),
(321128,'2013-10-08 20:38:13',137431,'/lander-2'),
(321129,'2013-10-08 20:38:51',137430,'/products'),
(321130,'2013-10-08 20:40:39',137431,'/products'),
(321131,'2013-10-08 20:42:43',137430,'/the-forever-love-bear'),
(321132,'2013-10-08 20:44:08',137432,'/lander-2'),
(321133,'2013-10-08 20:44:48',137433,'/lander-2'),
(321134,'2013-10-08 20:45:00',137430,'/cart'),
(321135,'2013-10-08 20:48:38',137433,'/products'),
(321136,'2013-10-08 20:49:02',137432,'/products'),
(321137,'2013-10-08 20:52:55',137433,'/the-original-mr-fuzzy'),
(321138,'2013-10-08 20:53:09',137432,'/the-forever-love-bear'),
(321139,'2013-10-08 20:53:26',137434,'/home'),
(321140,'2013-10-08 20:54:35',137432,'/cart'),
(321141,'2013-10-08 20:55:25',137434,'/products'),
(321142,'2013-10-08 20:58:39',137435,'/lander-2'),
(321143,'2013-10-08 20:59:27',137436,'/home'),
(321144,'2013-10-08 20:59:31',137437,'/lander-2'),
(321145,'2013-10-08 20:59:51',137434,'/the-original-mr-fuzzy'),
(321146,'2013-10-08 21:02:53',137436,'/products'),
(321147,'2013-10-08 21:07:29',137438,'/lander-3'),
(321148,'2013-10-08 21:07:33',137436,'/the-original-mr-fuzzy'),
(321149,'2013-10-08 21:15:10',137439,'/home'),
(321150,'2013-10-08 21:16:57',137440,'/lander-2'),
(321151,'2013-10-08 21:20:45',137440,'/products'),
(321152,'2013-10-08 21:21:15',137441,'/home'),
(321153,'2013-10-08 21:30:42',137442,'/lander-2'),
(321154,'2013-10-08 21:31:50',137443,'/lander-2'),
(321155,'2013-10-08 21:32:08',137444,'/lander-3'),
(321156,'2013-10-08 21:34:45',137445,'/lander-3'),
(321157,'2013-10-08 21:36:24',137446,'/lander-2'),
(321158,'2013-10-08 21:36:34',137447,'/lander-3'),
(321159,'2013-10-08 21:37:39',137448,'/lander-2'),
(321160,'2013-10-08 21:38:54',137446,'/products'),
(321161,'2013-10-08 21:39:13',137448,'/products'),
(321162,'2013-10-08 21:39:48',137446,'/the-original-mr-fuzzy'),
(321163,'2013-10-08 21:41:18',137449,'/home'),
(321164,'2013-10-08 21:42:16',137449,'/products'),
(321165,'2013-10-08 21:42:42',137448,'/the-original-mr-fuzzy'),
(321166,'2013-10-08 21:45:01',137450,'/lander-3'),
(321167,'2013-10-08 21:46:04',137451,'/home'),
(321168,'2013-10-08 21:46:21',137452,'/lander-2'),
(321169,'2013-10-08 21:46:51',137450,'/products'),
(321170,'2013-10-08 21:50:11',137453,'/lander-3'),
(321171,'2013-10-08 21:51:10',137451,'/products'),
(321172,'2013-10-08 21:52:25',137451,'/the-original-mr-fuzzy'),
(321173,'2013-10-08 21:55:34',137453,'/products'),
(321174,'2013-10-08 21:59:38',137454,'/home'),
(321175,'2013-10-08 22:07:56',137455,'/lander-3'),
(321176,'2013-10-08 22:08:59',137456,'/lander-2'),
(321177,'2013-10-08 22:10:38',137457,'/lander-2'),
(321178,'2013-10-08 22:10:42',137455,'/products'),
(321179,'2013-10-08 22:11:18',137457,'/products'),
(321180,'2013-10-08 22:11:40',137457,'/the-original-mr-fuzzy'),
(321181,'2013-10-08 22:13:05',137458,'/home'),
(321182,'2013-10-08 22:13:50',137457,'/cart'),
(321183,'2013-10-08 22:14:29',137456,'/products'),
(321184,'2013-10-08 22:16:17',137457,'/shipping'),
(321185,'2013-10-08 22:16:44',137457,'/billing-2'),
(321186,'2013-10-08 22:18:54',137456,'/the-original-mr-fuzzy'),
(321187,'2013-10-08 22:19:36',137457,'/thank-you-for-your-order'),
(321188,'2013-10-08 22:22:28',137456,'/cart'),
(321189,'2013-10-08 22:25:53',137459,'/lander-3'),
(321190,'2013-10-08 22:30:04',137460,'/home'),
(321191,'2013-10-08 22:34:10',137461,'/lander-2'),
(321192,'2013-10-08 22:35:24',137460,'/products'),
(321193,'2013-10-08 22:36:24',137461,'/products'),
(321194,'2013-10-08 22:38:30',137462,'/home'),
(321195,'2013-10-08 22:39:23',137462,'/products'),
(321196,'2013-10-08 22:41:54',137463,'/lander-2'),
(321197,'2013-10-08 22:45:35',137463,'/products'),
(321198,'2013-10-08 22:47:09',137463,'/the-original-mr-fuzzy'),
(321199,'2013-10-08 22:49:57',137464,'/lander-3'),
(321200,'2013-10-08 22:50:30',137463,'/cart'),
(321201,'2013-10-08 22:50:59',137463,'/shipping'),
(321202,'2013-10-08 22:53:52',137463,'/billing-2'),
(321203,'2013-10-08 22:55:08',137463,'/thank-you-for-your-order'),
(321204,'2013-10-08 22:55:10',137464,'/products'),
(321205,'2013-10-08 22:57:17',137464,'/the-original-mr-fuzzy'),
(321206,'2013-10-08 22:59:51',137464,'/cart'),
(321207,'2013-10-08 23:15:56',137465,'/lander-2'),
(321208,'2013-10-08 23:21:12',137466,'/lander-2'),
(321209,'2013-10-08 23:25:16',137467,'/lander-2'),
(321210,'2013-10-08 23:26:32',137466,'/products'),
(321211,'2013-10-08 23:27:45',137466,'/the-forever-love-bear'),
(321212,'2013-10-08 23:34:31',137468,'/lander-3'),
(321213,'2013-10-08 23:35:43',137469,'/lander-3'),
(321214,'2013-10-08 23:36:41',137469,'/products'),
(321215,'2013-10-08 23:37:27',137468,'/products'),
(321216,'2013-10-08 23:38:55',137470,'/lander-3'),
(321217,'2013-10-08 23:39:36',137470,'/products'),
(321218,'2013-10-08 23:41:17',137471,'/lander-2'),
(321219,'2013-10-08 23:41:19',137468,'/the-forever-love-bear'),
(321220,'2013-10-08 23:41:47',137470,'/the-forever-love-bear'),
(321221,'2013-10-08 23:43:39',137468,'/cart'),
(321222,'2013-10-08 23:45:20',137470,'/cart'),
(321223,'2013-10-08 23:46:56',137471,'/products'),
(321224,'2013-10-08 23:50:26',137471,'/the-forever-love-bear'),
(321225,'2013-10-09 00:04:19',137472,'/lander-2'),
(321226,'2013-10-09 00:12:45',137473,'/lander-3'),
(321227,'2013-10-09 00:15:14',137474,'/home'),
(321228,'2013-10-09 00:15:49',137475,'/lander-2'),
(321229,'2013-10-09 00:16:31',137476,'/home'),
(321230,'2013-10-09 00:19:24',137474,'/products'),
(321231,'2013-10-09 00:19:24',137476,'/products'),
(321232,'2013-10-09 00:20:35',137475,'/products'),
(321233,'2013-10-09 00:21:16',137474,'/the-original-mr-fuzzy'),
(321234,'2013-10-09 00:23:34',137475,'/the-original-mr-fuzzy'),
(321235,'2013-10-09 00:24:03',137475,'/cart'),
(321236,'2013-10-09 00:24:03',137476,'/the-original-mr-fuzzy'),
(321237,'2013-10-09 00:24:18',137474,'/cart'),
(321238,'2013-10-09 00:24:29',137475,'/shipping'),
(321239,'2013-10-09 00:25:25',137477,'/lander-2'),
(321240,'2013-10-09 00:25:35',137475,'/billing-2'),
(321241,'2013-10-09 00:26:10',137474,'/shipping'),
(321242,'2013-10-09 00:27:19',137478,'/lander-3'),
(321243,'2013-10-09 00:30:35',137477,'/products'),
(321244,'2013-10-09 00:31:15',137478,'/products'),
(321245,'2013-10-09 00:31:22',137477,'/the-original-mr-fuzzy'),
(321246,'2013-10-09 00:32:50',137479,'/lander-2'),
(321247,'2013-10-09 00:49:07',137480,'/lander-2'),
(321248,'2013-10-09 01:03:01',137481,'/lander-2'),
(321249,'2013-10-09 01:21:05',137482,'/lander-2'),
(321250,'2013-10-09 01:21:52',137482,'/products'),
(321251,'2013-10-09 01:22:58',137483,'/lander-2'),
(321252,'2013-10-09 01:27:00',137483,'/products'),
(321253,'2013-10-09 01:36:09',137484,'/lander-2'),
(321254,'2013-10-09 01:39:35',137484,'/products'),
(321255,'2013-10-09 01:44:32',137485,'/lander-3'),
(321256,'2013-10-09 01:48:29',137485,'/products'),
(321257,'2013-10-09 01:58:59',137486,'/lander-2'),
(321258,'2013-10-09 01:59:44',137486,'/products'),
(321259,'2013-10-09 02:02:44',137486,'/the-original-mr-fuzzy'),
(321260,'2013-10-09 02:08:41',137487,'/home'),
(321261,'2013-10-09 02:25:09',137488,'/home'),
(321262,'2013-10-09 02:26:26',137489,'/home'),
(321263,'2013-10-09 02:27:19',137490,'/lander-2'),
(321264,'2013-10-09 02:29:13',137491,'/lander-2'),
(321265,'2013-10-09 02:29:34',137490,'/products'),
(321266,'2013-10-09 02:30:08',137489,'/products'),
(321267,'2013-10-09 02:32:26',137491,'/products'),
(321268,'2013-10-09 02:32:57',137491,'/the-original-mr-fuzzy'),
(321269,'2013-10-09 02:33:37',137490,'/the-original-mr-fuzzy'),
(321270,'2013-10-09 02:33:40',137489,'/the-original-mr-fuzzy'),
(321271,'2013-10-09 02:33:40',137492,'/lander-2'),
(321272,'2013-10-09 02:35:43',137493,'/lander-2'),
(321273,'2013-10-09 02:36:06',137494,'/lander-3'),
(321274,'2013-10-09 02:38:34',137493,'/products'),
(321275,'2013-10-09 02:39:00',137492,'/products'),
(321276,'2013-10-09 02:42:00',137493,'/the-original-mr-fuzzy'),
(321277,'2013-10-09 02:44:46',137495,'/lander-2'),
(321278,'2013-10-09 02:48:24',137495,'/products'),
(321279,'2013-10-09 02:50:31',137495,'/the-forever-love-bear'),
(321280,'2013-10-09 02:52:27',137496,'/lander-3'),
(321281,'2013-10-09 02:53:10',137497,'/home'),
(321282,'2013-10-09 02:54:23',137495,'/cart'),
(321283,'2013-10-09 02:55:26',137498,'/home'),
(321284,'2013-10-09 02:55:58',137499,'/lander-2'),
(321285,'2013-10-09 02:57:45',137495,'/shipping'),
(321286,'2013-10-09 02:59:19',137499,'/products'),
(321287,'2013-10-09 02:59:35',137498,'/products'),
(321288,'2013-10-09 03:00:06',137495,'/billing-2'),
(321289,'2013-10-09 03:02:27',137495,'/thank-you-for-your-order'),
(321290,'2013-10-09 03:04:04',137498,'/the-forever-love-bear'),
(321291,'2013-10-09 03:06:54',137498,'/cart'),
(321292,'2013-10-09 03:07:46',137498,'/shipping'),
(321293,'2013-10-09 03:10:04',137498,'/billing-2'),
(321294,'2013-10-09 03:17:01',137500,'/lander-2'),
(321295,'2013-10-09 03:37:24',137501,'/lander-3'),
(321296,'2013-10-09 03:42:41',137502,'/home'),
(321297,'2013-10-09 03:58:22',137503,'/home'),
(321298,'2013-10-09 03:59:30',137504,'/lander-2'),
(321299,'2013-10-09 04:02:44',137503,'/products'),
(321300,'2013-10-09 04:04:39',137505,'/home'),
(321301,'2013-10-09 04:05:18',137503,'/the-original-mr-fuzzy'),
(321302,'2013-10-09 04:08:11',137505,'/products'),
(321303,'2013-10-09 04:09:22',137506,'/lander-2'),
(321304,'2013-10-09 04:11:45',137507,'/lander-2'),
(321305,'2013-10-09 04:16:57',137507,'/products'),
(321306,'2013-10-09 04:20:31',137507,'/the-original-mr-fuzzy'),
(321307,'2013-10-09 04:33:37',137508,'/lander-2'),
(321308,'2013-10-09 05:10:04',137509,'/lander-2'),
(321309,'2013-10-09 05:13:00',137510,'/home'),
(321310,'2013-10-09 05:13:07',137509,'/products'),
(321311,'2013-10-09 05:14:09',137509,'/the-original-mr-fuzzy'),
(321312,'2013-10-09 05:17:01',137510,'/products'),
(321313,'2013-10-09 05:30:24',137511,'/lander-2'),
(321314,'2013-10-09 05:36:02',137512,'/home'),
(321315,'2013-10-09 05:36:14',137511,'/products'),
(321316,'2013-10-09 05:38:25',137512,'/products'),
(321317,'2013-10-09 05:41:28',137512,'/the-original-mr-fuzzy'),
(321318,'2013-10-09 05:42:12',137513,'/lander-2'),
(321319,'2013-10-09 05:45:29',137513,'/products'),
(321320,'2013-10-09 05:48:31',137513,'/the-original-mr-fuzzy'),
(321321,'2013-10-09 05:50:41',137513,'/cart'),
(321322,'2013-10-09 05:51:09',137514,'/lander-2'),
(321323,'2013-10-09 05:51:46',137513,'/shipping'),
(321324,'2013-10-09 05:52:55',137513,'/billing-2'),
(321325,'2013-10-09 05:55:09',137513,'/thank-you-for-your-order'),
(321326,'2013-10-09 06:14:16',137515,'/home'),
(321327,'2013-10-09 06:15:57',137516,'/lander-3'),
(321328,'2013-10-09 06:16:20',137517,'/lander-2'),
(321329,'2013-10-09 06:17:11',137515,'/products'),
(321330,'2013-10-09 06:18:33',137515,'/the-original-mr-fuzzy'),
(321331,'2013-10-09 06:20:28',137518,'/lander-3'),
(321332,'2013-10-09 06:21:43',137516,'/products'),
(321333,'2013-10-09 06:22:49',137518,'/products'),
(321334,'2013-10-09 06:23:33',137518,'/the-original-mr-fuzzy'),
(321335,'2013-10-09 06:23:37',137516,'/the-original-mr-fuzzy'),
(321336,'2013-10-09 06:25:30',137516,'/cart'),
(321337,'2013-10-09 06:28:04',137519,'/home'),
(321338,'2013-10-09 06:28:29',137519,'/products'),
(321339,'2013-10-09 06:30:36',137519,'/the-original-mr-fuzzy'),
(321340,'2013-10-09 06:32:43',137520,'/home'),
(321341,'2013-10-09 06:36:17',137521,'/lander-2'),
(321342,'2013-10-09 06:38:46',137522,'/lander-2'),
(321343,'2013-10-09 06:41:49',137522,'/products'),
(321344,'2013-10-09 06:44:56',137523,'/lander-2'),
(321345,'2013-10-09 06:45:32',137522,'/the-original-mr-fuzzy'),
(321346,'2013-10-09 06:52:51',137524,'/lander-2'),
(321347,'2013-10-09 07:15:49',137525,'/lander-3'),
(321348,'2013-10-09 07:22:06',137526,'/lander-2'),
(321349,'2013-10-09 07:35:26',137527,'/lander-2'),
(321350,'2013-10-09 07:36:08',137528,'/lander-2'),
(321351,'2013-10-09 07:36:49',137529,'/lander-2'),
(321352,'2013-10-09 07:41:08',137529,'/products'),
(321353,'2013-10-09 07:42:08',137530,'/lander-2'),
(321354,'2013-10-09 07:44:17',137529,'/the-original-mr-fuzzy'),
(321355,'2013-10-09 07:46:20',137531,'/lander-2'),
(321356,'2013-10-09 07:46:22',137532,'/lander-2'),
(321357,'2013-10-09 07:47:16',137530,'/products'),
(321358,'2013-10-09 07:48:25',137533,'/lander-2'),
(321359,'2013-10-09 07:49:24',137532,'/products'),
(321360,'2013-10-09 07:51:38',137530,'/the-original-mr-fuzzy'),
(321361,'2013-10-09 07:52:41',137532,'/the-original-mr-fuzzy'),
(321362,'2013-10-09 07:53:07',137534,'/lander-2'),
(321363,'2013-10-09 07:54:09',137530,'/cart'),
(321364,'2013-10-09 07:56:39',137530,'/shipping'),
(321365,'2013-10-09 07:56:54',137534,'/products'),
(321366,'2013-10-09 07:58:05',137530,'/billing-2'),
(321367,'2013-10-09 07:59:08',137535,'/home'),
(321368,'2013-10-09 08:01:23',137535,'/products'),
(321369,'2013-10-09 08:01:39',137530,'/thank-you-for-your-order'),
(321370,'2013-10-09 08:04:28',137535,'/the-original-mr-fuzzy'),
(321371,'2013-10-09 08:14:16',137536,'/lander-3'),
(321372,'2013-10-09 08:15:35',137537,'/lander-2'),
(321373,'2013-10-09 08:18:19',137537,'/products'),
(321374,'2013-10-09 08:19:14',137537,'/the-original-mr-fuzzy'),
(321375,'2013-10-09 08:20:17',137538,'/lander-2'),
(321376,'2013-10-09 08:23:07',137539,'/home'),
(321377,'2013-10-09 08:25:15',137540,'/home'),
(321378,'2013-10-09 08:25:39',137539,'/products'),
(321379,'2013-10-09 08:26:49',137541,'/home'),
(321380,'2013-10-09 08:27:50',137540,'/products'),
(321381,'2013-10-09 08:28:05',137542,'/lander-2'),
(321382,'2013-10-09 08:29:33',137539,'/the-original-mr-fuzzy'),
(321383,'2013-10-09 08:30:48',137541,'/products'),
(321384,'2013-10-09 08:31:05',137540,'/the-original-mr-fuzzy'),
(321385,'2013-10-09 08:32:25',137539,'/cart'),
(321386,'2013-10-09 08:33:40',137543,'/lander-2'),
(321387,'2013-10-09 08:34:08',137539,'/shipping'),
(321388,'2013-10-09 08:35:05',137541,'/the-original-mr-fuzzy'),
(321389,'2013-10-09 08:37:48',137541,'/cart'),
(321390,'2013-10-09 08:38:02',137543,'/products'),
(321391,'2013-10-09 08:38:48',137544,'/lander-3'),
(321392,'2013-10-09 08:40:36',137543,'/the-forever-love-bear'),
(321393,'2013-10-09 08:41:32',137543,'/cart'),
(321394,'2013-10-09 08:42:05',137544,'/products'),
(321395,'2013-10-09 08:42:19',137543,'/shipping'),
(321396,'2013-10-09 08:42:49',137543,'/billing-2'),
(321397,'2013-10-09 08:44:07',137545,'/home'),
(321398,'2013-10-09 08:46:10',137545,'/products'),
(321399,'2013-10-09 08:50:22',137545,'/the-original-mr-fuzzy'),
(321400,'2013-10-09 08:51:26',137546,'/lander-2'),
(321401,'2013-10-09 08:51:37',137547,'/home'),
(321402,'2013-10-09 08:52:21',137548,'/lander-2'),
(321403,'2013-10-09 08:57:56',137548,'/products'),
(321404,'2013-10-09 09:02:07',137548,'/the-original-mr-fuzzy'),
(321405,'2013-10-09 09:03:35',137549,'/lander-2'),
(321406,'2013-10-09 09:05:31',137548,'/cart'),
(321407,'2013-10-09 09:10:08',137550,'/lander-2'),
(321408,'2013-10-09 09:10:42',137551,'/lander-2'),
(321409,'2013-10-09 09:12:24',137552,'/lander-2'),
(321410,'2013-10-09 09:12:42',137553,'/lander-2'),
(321411,'2013-10-09 09:13:30',137550,'/products'),
(321412,'2013-10-09 09:13:35',137551,'/products'),
(321413,'2013-10-09 09:13:50',137554,'/lander-2'),
(321414,'2013-10-09 09:14:34',137553,'/products'),
(321415,'2013-10-09 09:17:01',137552,'/products'),
(321416,'2013-10-09 09:17:04',137553,'/the-original-mr-fuzzy'),
(321417,'2013-10-09 09:17:13',137551,'/the-forever-love-bear'),
(321418,'2013-10-09 09:17:59',137552,'/the-original-mr-fuzzy'),
(321419,'2013-10-09 09:18:10',137555,'/lander-2'),
(321420,'2013-10-09 09:18:17',137554,'/products'),
(321421,'2013-10-09 09:18:51',137554,'/the-original-mr-fuzzy'),
(321422,'2013-10-09 09:19:02',137556,'/lander-3'),
(321423,'2013-10-09 09:19:36',137554,'/cart'),
(321424,'2013-10-09 09:19:40',137555,'/products'),
(321425,'2013-10-09 09:20:26',137553,'/cart'),
(321426,'2013-10-09 09:20:47',137552,'/cart'),
(321427,'2013-10-09 09:20:55',137554,'/shipping'),
(321428,'2013-10-09 09:22:32',137554,'/billing-2'),
(321429,'2013-10-09 09:22:46',137552,'/shipping'),
(321430,'2013-10-09 09:23:30',137557,'/home'),
(321431,'2013-10-09 09:23:32',137552,'/billing-2'),
(321432,'2013-10-09 09:24:06',137553,'/shipping'),
(321433,'2013-10-09 09:25:05',137558,'/home'),
(321434,'2013-10-09 09:26:07',137553,'/billing-2'),
(321435,'2013-10-09 09:27:05',137559,'/home'),
(321436,'2013-10-09 09:27:08',137560,'/home'),
(321437,'2013-10-09 09:28:34',137557,'/products'),
(321438,'2013-10-09 09:28:54',137552,'/thank-you-for-your-order'),
(321439,'2013-10-09 09:29:07',137560,'/products'),
(321440,'2013-10-09 09:29:24',137558,'/products'),
(321441,'2013-10-09 09:30:29',137561,'/lander-3'),
(321442,'2013-10-09 09:30:56',137562,'/lander-2'),
(321443,'2013-10-09 09:31:17',137553,'/thank-you-for-your-order'),
(321444,'2013-10-09 09:31:27',137561,'/products'),
(321445,'2013-10-09 09:31:45',137563,'/lander-2'),
(321446,'2013-10-09 09:31:51',137564,'/home'),
(321447,'2013-10-09 09:32:20',137563,'/products'),
(321448,'2013-10-09 09:32:22',137559,'/products'),
(321449,'2013-10-09 09:33:13',137560,'/the-original-mr-fuzzy'),
(321450,'2013-10-09 09:33:15',137565,'/lander-2'),
(321451,'2013-10-09 09:33:16',137566,'/lander-2'),
(321452,'2013-10-09 09:34:09',137565,'/products'),
(321453,'2013-10-09 09:35:37',137566,'/products'),
(321454,'2013-10-09 09:36:13',137559,'/the-original-mr-fuzzy'),
(321455,'2013-10-09 09:36:15',137566,'/the-forever-love-bear'),
(321456,'2013-10-09 09:36:38',137563,'/the-original-mr-fuzzy'),
(321457,'2013-10-09 09:36:46',137566,'/cart'),
(321458,'2013-10-09 09:36:50',137567,'/lander-2'),
(321459,'2013-10-09 09:38:04',137568,'/lander-2'),
(321460,'2013-10-09 09:38:40',137565,'/the-original-mr-fuzzy'),
(321461,'2013-10-09 09:39:09',137566,'/shipping'),
(321462,'2013-10-09 09:40:49',137566,'/billing-2'),
(321463,'2013-10-09 09:42:11',137569,'/home'),
(321464,'2013-10-09 09:42:30',137570,'/lander-2'),
(321465,'2013-10-09 09:42:43',137571,'/lander-2'),
(321466,'2013-10-09 09:44:47',137566,'/thank-you-for-your-order'),
(321467,'2013-10-09 09:47:30',137571,'/products'),
(321468,'2013-10-09 09:49:30',137572,'/lander-3'),
(321469,'2013-10-09 09:50:03',137573,'/home'),
(321470,'2013-10-09 09:50:04',137571,'/the-forever-love-bear'),
(321471,'2013-10-09 09:50:50',137572,'/products'),
(321472,'2013-10-09 09:51:27',137574,'/lander-2'),
(321473,'2013-10-09 09:51:47',137575,'/lander-3'),
(321474,'2013-10-09 09:52:04',137573,'/products'),
(321475,'2013-10-09 09:52:08',137576,'/lander-3'),
(321476,'2013-10-09 09:52:42',137572,'/the-original-mr-fuzzy'),
(321477,'2013-10-09 09:53:25',137573,'/the-original-mr-fuzzy'),
(321478,'2013-10-09 09:54:26',137574,'/products'),
(321479,'2013-10-09 09:55:23',137574,'/the-original-mr-fuzzy'),
(321480,'2013-10-09 09:56:12',137577,'/home'),
(321481,'2013-10-09 09:56:18',137572,'/cart'),
(321482,'2013-10-09 09:58:47',137578,'/lander-3'),
(321483,'2013-10-09 10:01:33',137577,'/products'),
(321484,'2013-10-09 10:02:13',137578,'/products'),
(321485,'2013-10-09 10:02:35',137579,'/lander-3'),
(321486,'2013-10-09 10:02:38',137578,'/the-forever-love-bear'),
(321487,'2013-10-09 10:03:46',137579,'/products'),
(321488,'2013-10-09 10:04:03',137578,'/cart'),
(321489,'2013-10-09 10:04:30',137578,'/shipping'),
(321490,'2013-10-09 10:04:31',137580,'/lander-2'),
(321491,'2013-10-09 10:07:10',137579,'/the-forever-love-bear'),
(321492,'2013-10-09 10:07:40',137578,'/billing-2'),
(321493,'2013-10-09 10:09:45',137581,'/lander-3'),
(321494,'2013-10-09 10:10:04',137582,'/home'),
(321495,'2013-10-09 10:10:22',137579,'/cart'),
(321496,'2013-10-09 10:11:26',137578,'/thank-you-for-your-order'),
(321497,'2013-10-09 10:12:03',137583,'/lander-2'),
(321498,'2013-10-09 10:12:07',137584,'/lander-2'),
(321499,'2013-10-09 10:17:06',137585,'/lander-3'),
(321500,'2013-10-09 10:17:31',137584,'/products'),
(321501,'2013-10-09 10:19:45',137584,'/the-original-mr-fuzzy'),
(321502,'2013-10-09 10:20:57',137586,'/lander-2'),
(321503,'2013-10-09 10:23:29',137587,'/lander-3'),
(321504,'2013-10-09 10:23:45',137584,'/cart'),
(321505,'2013-10-09 10:24:23',137588,'/home'),
(321506,'2013-10-09 10:24:52',137586,'/products'),
(321507,'2013-10-09 10:25:05',137589,'/lander-2'),
(321508,'2013-10-09 10:25:34',137586,'/the-forever-love-bear'),
(321509,'2013-10-09 10:25:39',137590,'/lander-2'),
(321510,'2013-10-09 10:25:42',137584,'/shipping'),
(321511,'2013-10-09 10:26:20',137591,'/home'),
(321512,'2013-10-09 10:26:47',137592,'/lander-2'),
(321513,'2013-10-09 10:27:28',137588,'/products'),
(321514,'2013-10-09 10:28:18',137586,'/cart'),
(321515,'2013-10-09 10:28:29',137588,'/the-original-mr-fuzzy'),
(321516,'2013-10-09 10:29:12',137586,'/shipping'),
(321517,'2013-10-09 10:29:15',137593,'/lander-3'),
(321518,'2013-10-09 10:30:44',137594,'/lander-2'),
(321519,'2013-10-09 10:30:46',137590,'/products'),
(321520,'2013-10-09 10:30:56',137586,'/billing-2'),
(321521,'2013-10-09 10:31:31',137591,'/products'),
(321522,'2013-10-09 10:31:33',137594,'/products'),
(321523,'2013-10-09 10:32:50',137591,'/the-original-mr-fuzzy'),
(321524,'2013-10-09 10:33:27',137590,'/the-original-mr-fuzzy'),
(321525,'2013-10-09 10:33:32',137593,'/products'),
(321526,'2013-10-09 10:34:38',137590,'/cart'),
(321527,'2013-10-09 10:36:12',137593,'/the-original-mr-fuzzy'),
(321528,'2013-10-09 10:36:31',137590,'/shipping'),
(321529,'2013-10-09 10:37:10',137595,'/lander-3'),
(321530,'2013-10-09 10:37:11',137593,'/cart'),
(321531,'2013-10-09 10:40:03',137596,'/lander-3'),
(321532,'2013-10-09 10:40:06',137597,'/lander-2'),
(321533,'2013-10-09 10:40:49',137598,'/lander-2'),
(321534,'2013-10-09 10:41:50',137598,'/products'),
(321535,'2013-10-09 10:42:32',137596,'/products'),
(321536,'2013-10-09 10:42:34',137599,'/lander-2'),
(321537,'2013-10-09 10:43:23',137600,'/lander-2'),
(321538,'2013-10-09 10:44:16',137601,'/lander-2'),
(321539,'2013-10-09 10:45:58',137602,'/lander-2'),
(321540,'2013-10-09 10:46:13',137601,'/products'),
(321541,'2013-10-09 10:46:46',137603,'/lander-2'),
(321542,'2013-10-09 10:46:47',137604,'/lander-3'),
(321543,'2013-10-09 10:47:07',137605,'/lander-2'),
(321544,'2013-10-09 10:47:11',137599,'/products'),
(321545,'2013-10-09 10:47:22',137606,'/lander-3'),
(321546,'2013-10-09 10:47:30',137599,'/the-original-mr-fuzzy'),
(321547,'2013-10-09 10:48:13',137604,'/products'),
(321548,'2013-10-09 10:48:23',137601,'/the-original-mr-fuzzy'),
(321549,'2013-10-09 10:48:40',137607,'/home'),
(321550,'2013-10-09 10:48:48',137608,'/home'),
(321551,'2013-10-09 10:49:08',137603,'/products'),
(321552,'2013-10-09 10:49:57',137603,'/the-original-mr-fuzzy'),
(321553,'2013-10-09 10:51:06',137609,'/lander-2'),
(321554,'2013-10-09 10:51:25',137605,'/products'),
(321555,'2013-10-09 10:51:27',137607,'/products'),
(321556,'2013-10-09 10:51:36',137610,'/lander-3'),
(321557,'2013-10-09 10:51:39',137611,'/lander-2'),
(321558,'2013-10-09 10:52:16',137606,'/products'),
(321559,'2013-10-09 10:52:18',137612,'/lander-2'),
(321560,'2013-10-09 10:52:45',137613,'/lander-2'),
(321561,'2013-10-09 10:53:08',137605,'/the-original-mr-fuzzy'),
(321562,'2013-10-09 10:53:37',137607,'/the-original-mr-fuzzy'),
(321563,'2013-10-09 10:53:45',137611,'/products'),
(321564,'2013-10-09 10:53:47',137606,'/the-original-mr-fuzzy'),
(321565,'2013-10-09 10:54:06',137614,'/lander-2'),
(321566,'2013-10-09 10:54:45',137606,'/cart'),
(321567,'2013-10-09 10:54:59',137611,'/the-original-mr-fuzzy'),
(321568,'2013-10-09 10:55:02',137615,'/lander-2'),
(321569,'2013-10-09 10:55:10',137609,'/products'),
(321570,'2013-10-09 10:55:51',137616,'/lander-3'),
(321571,'2013-10-09 10:55:55',137617,'/home'),
(321572,'2013-10-09 10:55:58',137618,'/lander-3'),
(321573,'2013-10-09 10:56:03',137613,'/products'),
(321574,'2013-10-09 10:56:11',137619,'/lander-2'),
(321575,'2013-10-09 10:56:20',137617,'/products'),
(321576,'2013-10-09 10:56:46',137609,'/the-original-mr-fuzzy'),
(321577,'2013-10-09 10:56:46',137617,'/the-forever-love-bear'),
(321578,'2013-10-09 10:57:11',137613,'/the-forever-love-bear'),
(321579,'2013-10-09 10:57:34',137606,'/shipping'),
(321580,'2013-10-09 10:58:12',137609,'/cart'),
(321581,'2013-10-09 10:58:43',137616,'/products'),
(321582,'2013-10-09 10:59:08',137609,'/shipping'),
(321583,'2013-10-09 10:59:19',137606,'/billing-2'),
(321584,'2013-10-09 11:00:25',137616,'/the-original-mr-fuzzy'),
(321585,'2013-10-09 11:00:29',137606,'/thank-you-for-your-order'),
(321586,'2013-10-09 11:00:38',137617,'/cart'),
(321587,'2013-10-09 11:01:35',137620,'/lander-2'),
(321588,'2013-10-09 11:02:19',137609,'/billing-2'),
(321589,'2013-10-09 11:03:42',137617,'/shipping'),
(321590,'2013-10-09 11:04:50',137621,'/lander-3'),
(321591,'2013-10-09 11:05:14',137622,'/home'),
(321592,'2013-10-09 11:05:21',137617,'/billing-2'),
(321593,'2013-10-09 11:05:27',137623,'/lander-2'),
(321594,'2013-10-09 11:05:27',137624,'/lander-2'),
(321595,'2013-10-09 11:06:55',137624,'/products'),
(321596,'2013-10-09 11:08:08',137624,'/the-original-mr-fuzzy'),
(321597,'2013-10-09 11:09:46',137617,'/thank-you-for-your-order'),
(321598,'2013-10-09 11:13:51',137625,'/lander-2'),
(321599,'2013-10-09 11:14:44',137626,'/lander-2'),
(321600,'2013-10-09 11:16:09',137627,'/home'),
(321601,'2013-10-09 11:16:22',137628,'/home'),
(321602,'2013-10-09 11:18:10',137629,'/lander-3'),
(321603,'2013-10-09 11:19:15',137628,'/products'),
(321604,'2013-10-09 11:21:18',137630,'/lander-2'),
(321605,'2013-10-09 11:22:19',137631,'/lander-3'),
(321606,'2013-10-09 11:23:24',137632,'/lander-2'),
(321607,'2013-10-09 11:23:44',137633,'/lander-2'),
(321608,'2013-10-09 11:23:47',137628,'/the-original-mr-fuzzy'),
(321609,'2013-10-09 11:24:04',137634,'/lander-2'),
(321610,'2013-10-09 11:25:29',137633,'/products'),
(321611,'2013-10-09 11:25:33',137635,'/lander-2'),
(321612,'2013-10-09 11:26:07',137633,'/the-original-mr-fuzzy'),
(321613,'2013-10-09 11:26:23',137634,'/products'),
(321614,'2013-10-09 11:26:38',137636,'/lander-3'),
(321615,'2013-10-09 11:27:27',137628,'/cart'),
(321616,'2013-10-09 11:28:09',137631,'/products'),
(321617,'2013-10-09 11:28:53',137628,'/shipping'),
(321618,'2013-10-09 11:29:17',137631,'/the-original-mr-fuzzy'),
(321619,'2013-10-09 11:30:07',137628,'/billing-2'),
(321620,'2013-10-09 11:31:54',137637,'/lander-3'),
(321621,'2013-10-09 11:32:31',137628,'/thank-you-for-your-order'),
(321622,'2013-10-09 11:35:00',137638,'/home'),
(321623,'2013-10-09 11:37:12',137639,'/lander-3'),
(321624,'2013-10-09 11:38:06',137640,'/lander-3'),
(321625,'2013-10-09 11:38:26',137641,'/lander-2'),
(321626,'2013-10-09 11:39:53',137642,'/lander-3'),
(321627,'2013-10-09 11:40:14',137643,'/lander-2'),
(321628,'2013-10-09 11:40:30',137642,'/products'),
(321629,'2013-10-09 11:44:24',137643,'/products'),
(321630,'2013-10-09 11:44:28',137642,'/the-original-mr-fuzzy'),
(321631,'2013-10-09 11:44:55',137644,'/home'),
(321632,'2013-10-09 11:46:52',137645,'/lander-2'),
(321633,'2013-10-09 11:47:56',137646,'/home'),
(321634,'2013-10-09 11:47:56',137647,'/lander-2'),
(321635,'2013-10-09 11:48:02',137648,'/home'),
(321636,'2013-10-09 11:48:30',137649,'/lander-2'),
(321637,'2013-10-09 11:48:34',137648,'/products'),
(321638,'2013-10-09 11:49:39',137648,'/the-forever-love-bear'),
(321639,'2013-10-09 11:53:27',137647,'/products'),
(321640,'2013-10-09 11:57:21',137650,'/lander-2'),
(321641,'2013-10-09 11:57:52',137647,'/the-original-mr-fuzzy'),
(321642,'2013-10-09 11:58:04',137651,'/lander-3'),
(321643,'2013-10-09 12:02:59',137650,'/products'),
(321644,'2013-10-09 12:03:11',137652,'/lander-2'),
(321645,'2013-10-09 12:03:42',137650,'/the-original-mr-fuzzy'),
(321646,'2013-10-09 12:05:56',137652,'/products'),
(321647,'2013-10-09 12:05:57',137653,'/home'),
(321648,'2013-10-09 12:06:08',137654,'/lander-2'),
(321649,'2013-10-09 12:07:13',137653,'/products'),
(321650,'2013-10-09 12:08:06',137655,'/home'),
(321651,'2013-10-09 12:08:37',137656,'/lander-3'),
(321652,'2013-10-09 12:08:55',137657,'/home'),
(321653,'2013-10-09 12:09:56',137653,'/the-original-mr-fuzzy'),
(321654,'2013-10-09 12:10:04',137655,'/products'),
(321655,'2013-10-09 12:10:18',137657,'/products'),
(321656,'2013-10-09 12:10:30',137652,'/the-original-mr-fuzzy'),
(321657,'2013-10-09 12:10:51',137658,'/lander-2'),
(321658,'2013-10-09 12:11:19',137658,'/products'),
(321659,'2013-10-09 12:11:39',137656,'/products'),
(321660,'2013-10-09 12:12:37',137653,'/cart'),
(321661,'2013-10-09 12:13:17',137657,'/the-original-mr-fuzzy'),
(321662,'2013-10-09 12:13:49',137653,'/shipping'),
(321663,'2013-10-09 12:13:53',137658,'/the-original-mr-fuzzy'),
(321664,'2013-10-09 12:14:23',137659,'/lander-2'),
(321665,'2013-10-09 12:14:45',137653,'/billing-2'),
(321666,'2013-10-09 12:14:52',137659,'/products'),
(321667,'2013-10-09 12:15:41',137656,'/the-original-mr-fuzzy'),
(321668,'2013-10-09 12:15:52',137658,'/cart'),
(321669,'2013-10-09 12:17:15',137658,'/shipping'),
(321670,'2013-10-09 12:17:51',137658,'/billing-2'),
(321671,'2013-10-09 12:21:09',137660,'/lander-2'),
(321672,'2013-10-09 12:24:10',137661,'/home'),
(321673,'2013-10-09 12:24:35',137662,'/lander-3'),
(321674,'2013-10-09 12:25:14',137661,'/products'),
(321675,'2013-10-09 12:27:43',137663,'/lander-3'),
(321676,'2013-10-09 12:27:51',137664,'/lander-2'),
(321677,'2013-10-09 12:28:26',137662,'/products'),
(321678,'2013-10-09 12:28:50',137661,'/the-original-mr-fuzzy'),
(321679,'2013-10-09 12:29:00',137665,'/lander-2'),
(321680,'2013-10-09 12:29:21',137666,'/home'),
(321681,'2013-10-09 12:29:31',137667,'/home'),
(321682,'2013-10-09 12:29:39',137662,'/the-forever-love-bear'),
(321683,'2013-10-09 12:30:19',137661,'/cart'),
(321684,'2013-10-09 12:30:30',137668,'/home'),
(321685,'2013-10-09 12:30:41',137662,'/cart'),
(321686,'2013-10-09 12:31:16',137666,'/products'),
(321687,'2013-10-09 12:33:19',137661,'/shipping'),
(321688,'2013-10-09 12:34:02',137662,'/shipping'),
(321689,'2013-10-09 12:34:27',137667,'/products'),
(321690,'2013-10-09 12:35:08',137666,'/the-forever-love-bear'),
(321691,'2013-10-09 12:36:15',137669,'/lander-2'),
(321692,'2013-10-09 12:36:38',137667,'/the-original-mr-fuzzy'),
(321693,'2013-10-09 12:37:59',137670,'/lander-2'),
(321694,'2013-10-09 12:38:18',137667,'/cart'),
(321695,'2013-10-09 12:39:06',137666,'/cart'),
(321696,'2013-10-09 12:39:56',137671,'/lander-2'),
(321697,'2013-10-09 12:40:17',137671,'/products'),
(321698,'2013-10-09 12:42:02',137669,'/products'),
(321699,'2013-10-09 12:42:06',137667,'/shipping'),
(321700,'2013-10-09 12:42:09',137671,'/the-forever-love-bear'),
(321701,'2013-10-09 12:42:15',137672,'/lander-2'),
(321702,'2013-10-09 12:43:22',137673,'/lander-2'),
(321703,'2013-10-09 12:43:24',137674,'/home'),
(321704,'2013-10-09 12:43:26',137670,'/products'),
(321705,'2013-10-09 12:43:50',137675,'/lander-3'),
(321706,'2013-10-09 12:44:10',137674,'/products'),
(321707,'2013-10-09 12:44:53',137667,'/billing-2'),
(321708,'2013-10-09 12:45:30',137671,'/cart'),
(321709,'2013-10-09 12:45:32',137669,'/the-original-mr-fuzzy'),
(321710,'2013-10-09 12:47:00',137671,'/shipping'),
(321711,'2013-10-09 12:47:06',137676,'/lander-3'),
(321712,'2013-10-09 12:48:16',137667,'/thank-you-for-your-order'),
(321713,'2013-10-09 12:49:12',137675,'/products'),
(321714,'2013-10-09 12:49:46',137676,'/products'),
(321715,'2013-10-09 12:50:04',137671,'/billing-2'),
(321716,'2013-10-09 12:51:14',137677,'/lander-2'),
(321717,'2013-10-09 12:52:46',137676,'/the-original-mr-fuzzy'),
(321718,'2013-10-09 12:54:03',137671,'/thank-you-for-your-order'),
(321719,'2013-10-09 12:54:06',137678,'/lander-3'),
(321720,'2013-10-09 12:54:11',137679,'/home'),
(321721,'2013-10-09 12:56:20',137680,'/home'),
(321722,'2013-10-09 12:56:57',137681,'/lander-3'),
(321723,'2013-10-09 12:58:23',137682,'/lander-3'),
(321724,'2013-10-09 12:58:24',137683,'/lander-3'),
(321725,'2013-10-09 12:58:29',137684,'/lander-2'),
(321726,'2013-10-09 12:58:43',137681,'/products'),
(321727,'2013-10-09 12:59:03',137681,'/the-forever-love-bear'),
(321728,'2013-10-09 13:02:10',137685,'/lander-3'),
(321729,'2013-10-09 13:02:20',137682,'/products'),
(321730,'2013-10-09 13:03:05',137681,'/cart'),
(321731,'2013-10-09 13:06:00',137681,'/shipping'),
(321732,'2013-10-09 13:06:50',137686,'/lander-2'),
(321733,'2013-10-09 13:07:36',137687,'/home'),
(321734,'2013-10-09 13:07:41',137688,'/lander-2'),
(321735,'2013-10-09 13:07:50',137685,'/products'),
(321736,'2013-10-09 13:08:18',137688,'/products'),
(321737,'2013-10-09 13:08:52',137688,'/the-original-mr-fuzzy'),
(321738,'2013-10-09 13:09:05',137685,'/the-original-mr-fuzzy'),
(321739,'2013-10-09 13:09:40',137689,'/lander-2'),
(321740,'2013-10-09 13:11:48',137690,'/lander-2'),
(321741,'2013-10-09 13:13:05',137691,'/lander-2'),
(321742,'2013-10-09 13:14:06',137692,'/home'),
(321743,'2013-10-09 13:14:44',137693,'/lander-2'),
(321744,'2013-10-09 13:16:45',137693,'/products'),
(321745,'2013-10-09 13:17:55',137691,'/products'),
(321746,'2013-10-09 13:18:06',137692,'/products'),
(321747,'2013-10-09 13:19:49',137694,'/home'),
(321748,'2013-10-09 13:20:46',137695,'/home'),
(321749,'2013-10-09 13:20:53',137696,'/lander-2'),
(321750,'2013-10-09 13:21:23',137692,'/the-forever-love-bear'),
(321751,'2013-10-09 13:23:34',137694,'/products'),
(321752,'2013-10-09 13:23:48',137692,'/cart'),
(321753,'2013-10-09 13:24:16',137697,'/lander-3'),
(321754,'2013-10-09 13:26:21',137692,'/shipping'),
(321755,'2013-10-09 13:26:43',137698,'/lander-2'),
(321756,'2013-10-09 13:28:21',137699,'/home'),
(321757,'2013-10-09 13:28:50',137700,'/home'),
(321758,'2013-10-09 13:29:42',137697,'/products'),
(321759,'2013-10-09 13:30:54',137697,'/the-original-mr-fuzzy'),
(321760,'2013-10-09 13:31:13',137701,'/home'),
(321761,'2013-10-09 13:33:29',137702,'/home'),
(321762,'2013-10-09 13:34:04',137697,'/cart'),
(321763,'2013-10-09 13:35:24',137703,'/home'),
(321764,'2013-10-09 13:35:32',137701,'/products'),
(321765,'2013-10-09 13:35:50',137701,'/the-original-mr-fuzzy'),
(321766,'2013-10-09 13:36:30',137703,'/products'),
(321767,'2013-10-09 13:36:44',137701,'/cart'),
(321768,'2013-10-09 13:38:12',137704,'/lander-2'),
(321769,'2013-10-09 13:38:35',137703,'/the-original-mr-fuzzy'),
(321770,'2013-10-09 13:39:27',137705,'/lander-2'),
(321771,'2013-10-09 13:39:31',137704,'/products'),
(321772,'2013-10-09 13:39:58',137704,'/the-original-mr-fuzzy'),
(321773,'2013-10-09 13:40:27',137701,'/shipping'),
(321774,'2013-10-09 13:42:42',137706,'/lander-2'),
(321775,'2013-10-09 13:42:58',137707,'/lander-3'),
(321776,'2013-10-09 13:43:09',137705,'/products'),
(321777,'2013-10-09 13:43:30',137708,'/lander-3'),
(321778,'2013-10-09 13:47:22',137709,'/lander-2'),
(321779,'2013-10-09 13:47:43',137705,'/the-original-mr-fuzzy'),
(321780,'2013-10-09 13:47:53',137710,'/home'),
(321781,'2013-10-09 13:48:09',137711,'/lander-3'),
(321782,'2013-10-09 13:48:54',137708,'/products'),
(321783,'2013-10-09 13:49:37',137705,'/cart'),
(321784,'2013-10-09 13:50:28',137710,'/products'),
(321785,'2013-10-09 13:50:50',137712,'/lander-2'),
(321786,'2013-10-09 13:51:17',137712,'/products'),
(321787,'2013-10-09 13:51:17',137713,'/lander-2'),
(321788,'2013-10-09 13:52:02',137713,'/products'),
(321789,'2013-10-09 13:52:12',137714,'/lander-3'),
(321790,'2013-10-09 13:54:01',137710,'/the-original-mr-fuzzy'),
(321791,'2013-10-09 13:55:05',137712,'/the-original-mr-fuzzy'),
(321792,'2013-10-09 13:55:08',137715,'/home'),
(321793,'2013-10-09 13:55:43',137713,'/the-original-mr-fuzzy'),
(321794,'2013-10-09 13:57:22',137714,'/products'),
(321795,'2013-10-09 13:57:23',137716,'/lander-2'),
(321796,'2013-10-09 13:58:24',137713,'/cart'),
(321797,'2013-10-09 13:59:47',137715,'/products'),
(321798,'2013-10-09 14:01:23',137717,'/lander-2'),
(321799,'2013-10-09 14:01:29',137718,'/lander-2'),
(321800,'2013-10-09 14:05:28',137718,'/products'),
(321801,'2013-10-09 14:06:02',137718,'/the-original-mr-fuzzy'),
(321802,'2013-10-09 14:06:50',137719,'/lander-2'),
(321803,'2013-10-09 14:06:54',137717,'/products'),
(321804,'2013-10-09 14:07:18',137720,'/home'),
(321805,'2013-10-09 14:09:17',137717,'/the-original-mr-fuzzy'),
(321806,'2013-10-09 14:09:59',137719,'/products'),
(321807,'2013-10-09 14:13:00',137717,'/cart'),
(321808,'2013-10-09 14:17:32',137721,'/lander-2'),
(321809,'2013-10-09 14:23:18',137721,'/products'),
(321810,'2013-10-09 14:24:42',137722,'/lander-2'),
(321811,'2013-10-09 14:26:27',137723,'/lander-2'),
(321812,'2013-10-09 14:27:31',137724,'/lander-2'),
(321813,'2013-10-09 14:27:36',137721,'/the-original-mr-fuzzy'),
(321814,'2013-10-09 14:27:47',137725,'/lander-3'),
(321815,'2013-10-09 14:27:55',137724,'/products'),
(321816,'2013-10-09 14:28:50',137722,'/products'),
(321817,'2013-10-09 14:29:10',137726,'/lander-2'),
(321818,'2013-10-09 14:29:30',137724,'/the-original-mr-fuzzy'),
(321819,'2013-10-09 14:30:39',137727,'/lander-3'),
(321820,'2013-10-09 14:30:40',137725,'/products'),
(321821,'2013-10-09 14:30:42',137722,'/the-original-mr-fuzzy'),
(321822,'2013-10-09 14:31:19',137728,'/lander-3'),
(321823,'2013-10-09 14:32:09',137723,'/products'),
(321824,'2013-10-09 14:32:45',137723,'/the-original-mr-fuzzy'),
(321825,'2013-10-09 14:33:12',137729,'/lander-2'),
(321826,'2013-10-09 14:33:27',137722,'/cart'),
(321827,'2013-10-09 14:34:31',137726,'/products'),
(321828,'2013-10-09 14:34:58',137723,'/cart'),
(321829,'2013-10-09 14:35:15',137727,'/products'),
(321830,'2013-10-09 14:35:53',137730,'/lander-2'),
(321831,'2013-10-09 14:35:56',137726,'/the-original-mr-fuzzy'),
(321832,'2013-10-09 14:40:39',137731,'/lander-2'),
(321833,'2013-10-09 14:41:10',137732,'/lander-3'),
(321834,'2013-10-09 14:41:47',137732,'/products'),
(321835,'2013-10-09 14:41:57',137731,'/products'),
(321836,'2013-10-09 14:42:43',137733,'/home'),
(321837,'2013-10-09 14:44:05',137731,'/the-original-mr-fuzzy'),
(321838,'2013-10-09 14:44:38',137734,'/lander-2'),
(321839,'2013-10-09 14:45:38',137733,'/products'),
(321840,'2013-10-09 14:46:30',137731,'/cart'),
(321841,'2013-10-09 14:47:21',137733,'/the-forever-love-bear'),
(321842,'2013-10-09 14:48:42',137733,'/cart'),
(321843,'2013-10-09 14:51:30',137735,'/home'),
(321844,'2013-10-09 14:51:59',137736,'/lander-3'),
(321845,'2013-10-09 14:52:08',137733,'/shipping'),
(321846,'2013-10-09 14:52:47',137737,'/lander-2'),
(321847,'2013-10-09 14:53:52',137738,'/lander-2'),
(321848,'2013-10-09 14:54:06',137739,'/lander-2'),
(321849,'2013-10-09 14:54:41',137740,'/lander-2'),
(321850,'2013-10-09 14:54:55',137741,'/lander-3'),
(321851,'2013-10-09 14:56:04',137738,'/products'),
(321852,'2013-10-09 14:56:33',137742,'/lander-2'),
(321853,'2013-10-09 14:57:00',137736,'/products'),
(321854,'2013-10-09 14:57:06',137740,'/products'),
(321855,'2013-10-09 14:57:52',137743,'/home'),
(321856,'2013-10-09 14:58:01',137738,'/the-original-mr-fuzzy'),
(321857,'2013-10-09 14:58:22',137744,'/lander-2'),
(321858,'2013-10-09 14:58:29',137745,'/lander-3'),
(321859,'2013-10-09 14:59:18',137745,'/products'),
(321860,'2013-10-09 14:59:24',137746,'/lander-2'),
(321861,'2013-10-09 14:59:46',137743,'/products'),
(321862,'2013-10-09 14:59:55',137744,'/products'),
(321863,'2013-10-09 15:00:21',137747,'/lander-2'),
(321864,'2013-10-09 15:00:33',137748,'/lander-2'),
(321865,'2013-10-09 15:00:35',137742,'/products'),
(321866,'2013-10-09 15:00:47',137738,'/cart'),
(321867,'2013-10-09 15:02:00',137743,'/the-original-mr-fuzzy'),
(321868,'2013-10-09 15:02:13',137748,'/products'),
(321869,'2013-10-09 15:02:19',137744,'/the-original-mr-fuzzy'),
(321870,'2013-10-09 15:02:39',137749,'/lander-2'),
(321871,'2013-10-09 15:02:50',137738,'/shipping'),
(321872,'2013-10-09 15:03:38',137738,'/billing-2'),
(321873,'2013-10-09 15:04:23',137744,'/cart'),
(321874,'2013-10-09 15:04:47',137746,'/products'),
(321875,'2013-10-09 15:04:54',137742,'/the-original-mr-fuzzy'),
(321876,'2013-10-09 15:05:04',137750,'/lander-3'),
(321877,'2013-10-09 15:05:23',137746,'/the-forever-love-bear'),
(321878,'2013-10-09 15:06:59',137746,'/cart'),
(321879,'2013-10-09 15:07:37',137744,'/shipping'),
(321880,'2013-10-09 15:09:00',137751,'/home'),
(321881,'2013-10-09 15:09:32',137746,'/shipping'),
(321882,'2013-10-09 15:10:04',137752,'/lander-2'),
(321883,'2013-10-09 15:10:47',137753,'/home'),
(321884,'2013-10-09 15:10:50',137744,'/billing-2'),
(321885,'2013-10-09 15:11:14',137746,'/billing-2'),
(321886,'2013-10-09 15:11:33',137753,'/products'),
(321887,'2013-10-09 15:12:17',137754,'/lander-2'),
(321888,'2013-10-09 15:12:31',137755,'/lander-2'),
(321889,'2013-10-09 15:13:20',137746,'/thank-you-for-your-order'),
(321890,'2013-10-09 15:13:37',137756,'/lander-2'),
(321891,'2013-10-09 15:14:47',137755,'/products'),
(321892,'2013-10-09 15:14:48',137744,'/thank-you-for-your-order'),
(321893,'2013-10-09 15:15:59',137753,'/the-original-mr-fuzzy'),
(321894,'2013-10-09 15:17:12',137755,'/the-original-mr-fuzzy'),
(321895,'2013-10-09 15:17:22',137753,'/cart'),
(321896,'2013-10-09 15:17:52',137757,'/lander-2'),
(321897,'2013-10-09 15:18:28',137758,'/lander-3'),
(321898,'2013-10-09 15:18:44',137759,'/lander-2'),
(321899,'2013-10-09 15:19:46',137760,'/lander-2'),
(321900,'2013-10-09 15:20:09',137759,'/products'),
(321901,'2013-10-09 15:20:42',137761,'/lander-2'),
(321902,'2013-10-09 15:21:28',137760,'/products'),
(321903,'2013-10-09 15:23:50',137758,'/products'),
(321904,'2013-10-09 15:25:51',137762,'/home'),
(321905,'2013-10-09 15:26:11',137763,'/home'),
(321906,'2013-10-09 15:28:14',137764,'/lander-2'),
(321907,'2013-10-09 15:28:37',137763,'/products'),
(321908,'2013-10-09 15:28:52',137765,'/lander-2'),
(321909,'2013-10-09 15:29:30',137764,'/products'),
(321910,'2013-10-09 15:29:37',137762,'/products'),
(321911,'2013-10-09 15:30:44',137764,'/the-original-mr-fuzzy'),
(321912,'2013-10-09 15:31:35',137763,'/the-original-mr-fuzzy'),
(321913,'2013-10-09 15:32:35',137766,'/home'),
(321914,'2013-10-09 15:32:36',137762,'/the-original-mr-fuzzy'),
(321915,'2013-10-09 15:33:40',137765,'/products'),
(321916,'2013-10-09 15:34:01',137767,'/lander-2'),
(321917,'2013-10-09 15:35:05',137765,'/the-original-mr-fuzzy'),
(321918,'2013-10-09 15:35:19',137766,'/products'),
(321919,'2013-10-09 15:36:31',137767,'/products'),
(321920,'2013-10-09 15:38:28',137766,'/the-forever-love-bear'),
(321921,'2013-10-09 15:39:09',137768,'/home'),
(321922,'2013-10-09 15:40:01',137769,'/lander-2'),
(321923,'2013-10-09 15:40:11',137766,'/cart'),
(321924,'2013-10-09 15:42:18',137768,'/products'),
(321925,'2013-10-09 15:42:33',137770,'/lander-2'),
(321926,'2013-10-09 15:42:51',137766,'/shipping'),
(321927,'2013-10-09 15:44:14',137766,'/billing-2'),
(321928,'2013-10-09 15:44:41',137768,'/the-original-mr-fuzzy'),
(321929,'2013-10-09 15:44:51',137771,'/lander-3'),
(321930,'2013-10-09 15:47:33',137766,'/thank-you-for-your-order'),
(321931,'2013-10-09 15:47:37',137770,'/products'),
(321932,'2013-10-09 15:47:47',137772,'/lander-2'),
(321933,'2013-10-09 15:49:22',137773,'/home'),
(321934,'2013-10-09 15:49:35',137774,'/lander-2'),
(321935,'2013-10-09 15:49:37',137775,'/lander-2'),
(321936,'2013-10-09 15:49:53',137770,'/the-original-mr-fuzzy'),
(321937,'2013-10-09 15:51:41',137776,'/home'),
(321938,'2013-10-09 15:52:36',137777,'/lander-3'),
(321939,'2013-10-09 15:53:29',137778,'/lander-2'),
(321940,'2013-10-09 15:53:53',137770,'/cart'),
(321941,'2013-10-09 15:54:14',137779,'/home'),
(321942,'2013-10-09 15:55:28',137777,'/products'),
(321943,'2013-10-09 15:55:32',137780,'/lander-3'),
(321944,'2013-10-09 15:55:34',137781,'/lander-3'),
(321945,'2013-10-09 15:55:41',137782,'/home'),
(321946,'2013-10-09 15:56:05',137781,'/products'),
(321947,'2013-10-09 15:56:12',137780,'/products'),
(321948,'2013-10-09 15:57:43',137783,'/lander-2'),
(321949,'2013-10-09 15:59:21',137777,'/the-original-mr-fuzzy'),
(321950,'2013-10-09 15:59:49',137779,'/products'),
(321951,'2013-10-09 16:02:10',137783,'/products'),
(321952,'2013-10-09 16:02:27',137784,'/home'),
(321953,'2013-10-09 16:02:51',137777,'/cart'),
(321954,'2013-10-09 16:02:59',137785,'/lander-2'),
(321955,'2013-10-09 16:03:15',137786,'/lander-2'),
(321956,'2013-10-09 16:04:39',137777,'/shipping'),
(321957,'2013-10-09 16:05:44',137783,'/the-original-mr-fuzzy'),
(321958,'2013-10-09 16:05:57',137784,'/products'),
(321959,'2013-10-09 16:08:17',137787,'/lander-3'),
(321960,'2013-10-09 16:08:32',137785,'/products'),
(321961,'2013-10-09 16:10:03',137785,'/the-original-mr-fuzzy'),
(321962,'2013-10-09 16:10:37',137788,'/home'),
(321963,'2013-10-09 16:11:20',137789,'/lander-2'),
(321964,'2013-10-09 16:11:27',137790,'/lander-2'),
(321965,'2013-10-09 16:11:28',137785,'/cart'),
(321966,'2013-10-09 16:11:29',137791,'/home'),
(321967,'2013-10-09 16:11:49',137789,'/products'),
(321968,'2013-10-09 16:11:59',137791,'/products'),
(321969,'2013-10-09 16:12:07',137792,'/lander-2'),
(321970,'2013-10-09 16:12:08',137785,'/shipping'),
(321971,'2013-10-09 16:12:27',137791,'/the-original-mr-fuzzy'),
(321972,'2013-10-09 16:13:16',137790,'/products'),
(321973,'2013-10-09 16:13:29',137793,'/lander-3'),
(321974,'2013-10-09 16:13:40',137785,'/billing-2'),
(321975,'2013-10-09 16:14:13',137791,'/cart'),
(321976,'2013-10-09 16:14:19',137790,'/the-original-mr-fuzzy'),
(321977,'2013-10-09 16:14:47',137792,'/products'),
(321978,'2013-10-09 16:15:08',137794,'/home'),
(321979,'2013-10-09 16:15:23',137791,'/shipping'),
(321980,'2013-10-09 16:16:17',137795,'/lander-2'),
(321981,'2013-10-09 16:16:26',137796,'/home'),
(321982,'2013-10-09 16:16:29',137797,'/home'),
(321983,'2013-10-09 16:17:48',137790,'/cart'),
(321984,'2013-10-09 16:18:06',137792,'/the-original-mr-fuzzy'),
(321985,'2013-10-09 16:18:23',137798,'/lander-3'),
(321986,'2013-10-09 16:19:07',137794,'/products'),
(321987,'2013-10-09 16:19:17',137799,'/lander-2'),
(321988,'2013-10-09 16:19:43',137795,'/products'),
(321989,'2013-10-09 16:20:03',137800,'/lander-2'),
(321990,'2013-10-09 16:20:12',137798,'/products'),
(321991,'2013-10-09 16:20:51',137794,'/the-original-mr-fuzzy'),
(321992,'2013-10-09 16:21:45',137796,'/products'),
(321993,'2013-10-09 16:22:31',137794,'/cart'),
(321994,'2013-10-09 16:22:55',137800,'/products'),
(321995,'2013-10-09 16:24:36',137796,'/the-original-mr-fuzzy'),
(321996,'2013-10-09 16:26:00',137794,'/shipping'),
(321997,'2013-10-09 16:27:10',137801,'/home'),
(321998,'2013-10-09 16:27:19',137800,'/the-original-mr-fuzzy'),
(321999,'2013-10-09 16:28:33',137802,'/lander-2'),
(322000,'2013-10-09 16:29:12',137794,'/billing-2'),
(322001,'2013-10-09 16:29:19',137803,'/lander-2'),
(322002,'2013-10-09 16:29:27',137804,'/home'),
(322003,'2013-10-09 16:29:53',137800,'/cart'),
(322004,'2013-10-09 16:30:58',137805,'/home'),
(322005,'2013-10-09 16:31:12',137806,'/lander-3'),
(322006,'2013-10-09 16:32:42',137800,'/shipping'),
(322007,'2013-10-09 16:33:29',137802,'/products'),
(322008,'2013-10-09 16:33:43',137794,'/thank-you-for-your-order'),
(322009,'2013-10-09 16:33:58',137806,'/products'),
(322010,'2013-10-09 16:34:13',137807,'/lander-3'),
(322011,'2013-10-09 16:35:41',137808,'/lander-2'),
(322012,'2013-10-09 16:37:47',137809,'/lander-2'),
(322013,'2013-10-09 16:37:50',137802,'/the-original-mr-fuzzy'),
(322014,'2013-10-09 16:38:56',137810,'/lander-3'),
(322015,'2013-10-09 16:39:35',137807,'/products'),
(322016,'2013-10-09 16:39:37',137811,'/home'),
(322017,'2013-10-09 16:40:03',137812,'/lander-2'),
(322018,'2013-10-09 16:40:06',137813,'/lander-2'),
(322019,'2013-10-09 16:41:07',137814,'/home'),
(322020,'2013-10-09 16:41:24',137815,'/lander-2'),
(322021,'2013-10-09 16:42:24',137816,'/home'),
(322022,'2013-10-09 16:42:34',137817,'/lander-3'),
(322023,'2013-10-09 16:43:14',137812,'/products'),
(322024,'2013-10-09 16:43:29',137807,'/the-original-mr-fuzzy'),
(322025,'2013-10-09 16:45:45',137815,'/products'),
(322026,'2013-10-09 16:46:18',137814,'/products'),
(322027,'2013-10-09 16:46:35',137818,'/home'),
(322028,'2013-10-09 16:47:05',137815,'/the-original-mr-fuzzy'),
(322029,'2013-10-09 16:47:14',137818,'/products'),
(322030,'2013-10-09 16:48:04',137814,'/the-forever-love-bear'),
(322031,'2013-10-09 16:48:49',137819,'/home'),
(322032,'2013-10-09 16:50:50',137815,'/cart'),
(322033,'2013-10-09 16:52:23',137820,'/home'),
(322034,'2013-10-09 16:52:27',137821,'/lander-2'),
(322035,'2013-10-09 16:54:09',137815,'/shipping'),
(322036,'2013-10-09 16:54:23',137819,'/products'),
(322037,'2013-10-09 16:55:29',137819,'/the-forever-love-bear'),
(322038,'2013-10-09 16:55:41',137822,'/lander-2'),
(322039,'2013-10-09 16:56:24',137815,'/billing-2'),
(322040,'2013-10-09 16:56:27',137823,'/home'),
(322041,'2013-10-09 16:57:16',137824,'/lander-2'),
(322042,'2013-10-09 16:57:27',137822,'/products'),
(322043,'2013-10-09 16:58:52',137819,'/cart'),
(322044,'2013-10-09 16:59:21',137824,'/products'),
(322045,'2013-10-09 16:59:30',137819,'/shipping'),
(322046,'2013-10-09 16:59:46',137825,'/home'),
(322047,'2013-10-09 17:00:37',137824,'/the-original-mr-fuzzy'),
(322048,'2013-10-09 17:01:09',137825,'/products'),
(322049,'2013-10-09 17:02:14',137824,'/cart'),
(322050,'2013-10-09 17:03:56',137825,'/the-forever-love-bear'),
(322051,'2013-10-09 17:04:56',137826,'/lander-2'),
(322052,'2013-10-09 17:05:51',137824,'/shipping'),
(322053,'2013-10-09 17:07:14',137824,'/billing-2'),
(322054,'2013-10-09 17:08:02',137827,'/home'),
(322055,'2013-10-09 17:08:48',137826,'/products'),
(322056,'2013-10-09 17:08:51',137824,'/thank-you-for-your-order'),
(322057,'2013-10-09 17:08:51',137828,'/lander-2'),
(322058,'2013-10-09 17:09:05',137827,'/products'),
(322059,'2013-10-09 17:09:52',137828,'/products'),
(322060,'2013-10-09 17:10:40',137829,'/home'),
(322061,'2013-10-09 17:10:53',137828,'/the-original-mr-fuzzy'),
(322062,'2013-10-09 17:14:35',137830,'/lander-2'),
(322063,'2013-10-09 17:17:34',137831,'/home'),
(322064,'2013-10-09 17:17:37',137832,'/lander-2'),
(322065,'2013-10-09 17:17:44',137833,'/lander-2'),
(322066,'2013-10-09 17:21:22',137834,'/lander-2'),
(322067,'2013-10-09 17:21:49',137835,'/lander-2'),
(322068,'2013-10-09 17:24:04',137836,'/lander-3'),
(322069,'2013-10-09 17:24:47',137837,'/lander-3'),
(322070,'2013-10-09 17:27:12',137834,'/products'),
(322071,'2013-10-09 17:28:08',137834,'/the-original-mr-fuzzy'),
(322072,'2013-10-09 17:32:51',137838,'/home'),
(322073,'2013-10-09 17:33:54',137839,'/lander-2'),
(322074,'2013-10-09 17:34:17',137840,'/lander-2'),
(322075,'2013-10-09 17:39:06',137841,'/lander-2'),
(322076,'2013-10-09 17:39:14',137840,'/products'),
(322077,'2013-10-09 17:40:11',137842,'/lander-2'),
(322078,'2013-10-09 17:40:34',137840,'/the-original-mr-fuzzy'),
(322079,'2013-10-09 17:41:24',137843,'/lander-2'),
(322080,'2013-10-09 17:41:25',137844,'/lander-2'),
(322081,'2013-10-09 17:41:29',137845,'/lander-2'),
(322082,'2013-10-09 17:41:42',137840,'/cart'),
(322083,'2013-10-09 17:43:12',137840,'/shipping'),
(322084,'2013-10-09 17:43:32',137846,'/lander-2'),
(322085,'2013-10-09 17:45:54',137843,'/products'),
(322086,'2013-10-09 17:45:55',137840,'/billing-2'),
(322087,'2013-10-09 17:46:59',137846,'/products'),
(322088,'2013-10-09 17:47:18',137847,'/lander-2'),
(322089,'2013-10-09 17:47:33',137846,'/the-original-mr-fuzzy'),
(322090,'2013-10-09 17:48:50',137848,'/lander-2'),
(322091,'2013-10-09 17:49:17',137846,'/cart'),
(322092,'2013-10-09 17:49:31',137843,'/the-original-mr-fuzzy'),
(322093,'2013-10-09 17:49:35',137849,'/home'),
(322094,'2013-10-09 17:52:03',137850,'/lander-3'),
(322095,'2013-10-09 17:53:33',137843,'/cart'),
(322096,'2013-10-09 17:54:24',137850,'/products'),
(322097,'2013-10-09 17:54:38',137849,'/products'),
(322098,'2013-10-09 17:55:11',137849,'/the-original-mr-fuzzy'),
(322099,'2013-10-09 17:55:15',137850,'/the-original-mr-fuzzy'),
(322100,'2013-10-09 17:56:55',137851,'/home'),
(322101,'2013-10-09 17:57:05',137843,'/shipping'),
(322102,'2013-10-09 17:57:06',137852,'/lander-3'),
(322103,'2013-10-09 17:57:26',137843,'/billing-2'),
(322104,'2013-10-09 17:58:43',137850,'/cart'),
(322105,'2013-10-09 17:59:25',137853,'/home'),
(322106,'2013-10-09 18:00:37',137853,'/products'),
(322107,'2013-10-09 18:00:47',137850,'/shipping'),
(322108,'2013-10-09 18:01:51',137843,'/thank-you-for-your-order'),
(322109,'2013-10-09 18:02:05',137852,'/products'),
(322110,'2013-10-09 18:02:48',137850,'/billing-2'),
(322111,'2013-10-09 18:03:41',137854,'/lander-2'),
(322112,'2013-10-09 18:03:52',137850,'/thank-you-for-your-order'),
(322113,'2013-10-09 18:04:27',137852,'/the-original-mr-fuzzy'),
(322114,'2013-10-09 18:05:12',137853,'/the-original-mr-fuzzy'),
(322115,'2013-10-09 18:05:58',137853,'/cart'),
(322116,'2013-10-09 18:13:13',137855,'/home'),
(322117,'2013-10-09 18:13:32',137856,'/lander-3'),
(322118,'2013-10-09 18:16:59',137855,'/products'),
(322119,'2013-10-09 18:19:19',137855,'/the-forever-love-bear'),
(322120,'2013-10-09 18:21:31',137857,'/home'),
(322121,'2013-10-09 18:23:16',137855,'/cart'),
(322122,'2013-10-09 18:25:30',137857,'/products'),
(322123,'2013-10-09 18:26:16',137855,'/shipping'),
(322124,'2013-10-09 18:27:36',137857,'/the-forever-love-bear'),
(322125,'2013-10-09 18:29:08',137855,'/billing-2'),
(322126,'2013-10-09 18:30:01',137857,'/cart'),
(322127,'2013-10-09 18:30:59',137858,'/lander-2'),
(322128,'2013-10-09 18:31:03',137855,'/thank-you-for-your-order'),
(322129,'2013-10-09 18:31:20',137857,'/shipping'),
(322130,'2013-10-09 18:33:25',137857,'/billing-2'),
(322131,'2013-10-09 18:33:49',137858,'/products'),
(322132,'2013-10-09 18:34:04',137857,'/thank-you-for-your-order'),
(322133,'2013-10-09 18:35:11',137859,'/lander-2'),
(322134,'2013-10-09 18:35:45',137860,'/lander-3'),
(322135,'2013-10-09 18:36:16',137861,'/lander-3'),
(322136,'2013-10-09 18:36:33',137862,'/lander-2'),
(322137,'2013-10-09 18:37:53',137863,'/lander-2'),
(322138,'2013-10-09 18:38:43',137859,'/products'),
(322139,'2013-10-09 18:38:50',137861,'/products'),
(322140,'2013-10-09 18:39:30',137861,'/the-forever-love-bear'),
(322141,'2013-10-09 18:39:56',137862,'/products'),
(322142,'2013-10-09 18:41:21',137864,'/lander-2'),
(322143,'2013-10-09 18:41:55',137859,'/the-original-mr-fuzzy'),
(322144,'2013-10-09 18:42:39',137863,'/products'),
(322145,'2013-10-09 18:42:59',137861,'/cart'),
(322146,'2013-10-09 18:43:34',137865,'/lander-2'),
(322147,'2013-10-09 18:45:13',137866,'/lander-2'),
(322148,'2013-10-09 18:46:19',137867,'/lander-2'),
(322149,'2013-10-09 18:47:53',137868,'/lander-2'),
(322150,'2013-10-09 18:48:49',137865,'/products'),
(322151,'2013-10-09 18:50:35',137866,'/products'),
(322152,'2013-10-09 18:51:13',137867,'/products'),
(322153,'2013-10-09 18:51:38',137867,'/the-original-mr-fuzzy'),
(322154,'2013-10-09 18:52:53',137866,'/the-original-mr-fuzzy'),
(322155,'2013-10-09 18:54:03',137869,'/lander-2'),
(322156,'2013-10-09 18:55:22',137866,'/cart'),
(322157,'2013-10-09 18:55:37',137870,'/lander-3'),
(322158,'2013-10-09 18:56:09',137866,'/shipping'),
(322159,'2013-10-09 18:56:41',137869,'/products'),
(322160,'2013-10-09 18:57:40',137866,'/billing-2'),
(322161,'2013-10-09 18:59:35',137871,'/lander-2'),
(322162,'2013-10-09 18:59:51',137866,'/thank-you-for-your-order'),
(322163,'2013-10-09 19:00:25',137869,'/the-original-mr-fuzzy'),
(322164,'2013-10-09 19:02:42',137871,'/products'),
(322165,'2013-10-09 19:02:48',137872,'/lander-3'),
(322166,'2013-10-09 19:05:57',137873,'/lander-2'),
(322167,'2013-10-09 19:06:38',137871,'/the-original-mr-fuzzy'),
(322168,'2013-10-09 19:07:42',137872,'/products'),
(322169,'2013-10-09 19:08:10',137871,'/cart'),
(322170,'2013-10-09 19:11:24',137871,'/shipping'),
(322171,'2013-10-09 19:12:12',137874,'/home'),
(322172,'2013-10-09 19:12:25',137871,'/billing-2'),
(322173,'2013-10-09 19:13:10',137875,'/lander-2'),
(322174,'2013-10-09 19:13:46',137876,'/lander-2'),
(322175,'2013-10-09 19:14:21',137874,'/products'),
(322176,'2013-10-09 19:15:37',137871,'/thank-you-for-your-order'),
(322177,'2013-10-09 19:18:09',137874,'/the-original-mr-fuzzy'),
(322178,'2013-10-09 19:18:15',137877,'/lander-3'),
(322179,'2013-10-09 19:18:34',137875,'/products'),
(322180,'2013-10-09 19:18:54',137876,'/products'),
(322181,'2013-10-09 19:19:57',137876,'/the-original-mr-fuzzy'),
(322182,'2013-10-09 19:21:06',137875,'/the-original-mr-fuzzy'),
(322183,'2013-10-09 19:21:37',137874,'/cart'),
(322184,'2013-10-09 19:22:29',137875,'/cart'),
(322185,'2013-10-09 19:25:15',137875,'/shipping'),
(322186,'2013-10-09 19:28:19',137875,'/billing-2'),
(322187,'2013-10-09 19:29:33',137878,'/home'),
(322188,'2013-10-09 19:30:53',137879,'/home'),
(322189,'2013-10-09 19:32:18',137880,'/home'),
(322190,'2013-10-09 19:33:43',137880,'/products'),
(322191,'2013-10-09 19:34:14',137881,'/lander-2'),
(322192,'2013-10-09 19:34:21',137882,'/home'),
(322193,'2013-10-09 19:34:31',137878,'/products'),
(322194,'2013-10-09 19:34:47',137883,'/home'),
(322195,'2013-10-09 19:35:22',137884,'/lander-2'),
(322196,'2013-10-09 19:36:17',137878,'/the-original-mr-fuzzy'),
(322197,'2013-10-09 19:36:41',137879,'/products'),
(322198,'2013-10-09 19:37:45',137879,'/the-original-mr-fuzzy'),
(322199,'2013-10-09 19:37:54',137880,'/the-original-mr-fuzzy'),
(322200,'2013-10-09 19:38:38',137885,'/lander-3'),
(322201,'2013-10-09 19:41:08',137879,'/cart'),
(322202,'2013-10-09 19:43:20',137886,'/lander-3'),
(322203,'2013-10-09 19:43:23',137887,'/home'),
(322204,'2013-10-09 19:44:56',137879,'/shipping'),
(322205,'2013-10-09 19:44:58',137888,'/home'),
(322206,'2013-10-09 19:45:47',137888,'/products'),
(322207,'2013-10-09 19:45:52',137889,'/lander-2'),
(322208,'2013-10-09 19:46:48',137890,'/home'),
(322209,'2013-10-09 19:48:10',137879,'/billing-2'),
(322210,'2013-10-09 19:48:29',137891,'/lander-2'),
(322211,'2013-10-09 19:50:00',137888,'/the-original-mr-fuzzy'),
(322212,'2013-10-09 19:51:51',137879,'/thank-you-for-your-order'),
(322213,'2013-10-09 19:53:06',137892,'/home'),
(322214,'2013-10-09 19:54:33',137892,'/products'),
(322215,'2013-10-09 19:58:24',137892,'/the-original-mr-fuzzy'),
(322216,'2013-10-09 19:59:25',137893,'/lander-2'),
(322217,'2013-10-09 20:01:33',137894,'/home'),
(322218,'2013-10-09 20:10:42',137895,'/lander-2'),
(322219,'2013-10-09 20:11:51',137896,'/lander-2'),
(322220,'2013-10-09 20:12:22',137896,'/products'),
(322221,'2013-10-09 20:14:18',137896,'/the-forever-love-bear'),
(322222,'2013-10-09 20:15:41',137896,'/cart'),
(322223,'2013-10-09 20:18:51',137896,'/shipping'),
(322224,'2013-10-09 20:19:37',137896,'/billing-2'),
(322225,'2013-10-09 20:22:40',137896,'/thank-you-for-your-order'),
(322226,'2013-10-09 20:26:17',137897,'/lander-2'),
(322227,'2013-10-09 20:29:55',137897,'/products'),
(322228,'2013-10-09 20:32:14',137897,'/the-original-mr-fuzzy'),
(322229,'2013-10-09 20:33:59',137898,'/lander-2'),
(322230,'2013-10-09 20:34:37',137899,'/home'),
(322231,'2013-10-09 20:36:00',137898,'/products'),
(322232,'2013-10-09 20:36:10',137900,'/lander-2'),
(322233,'2013-10-09 20:37:04',137898,'/the-original-mr-fuzzy'),
(322234,'2013-10-09 20:37:44',137901,'/lander-2'),
(322235,'2013-10-09 20:38:13',137902,'/home'),
(322236,'2013-10-09 20:38:49',137900,'/products'),
(322237,'2013-10-09 20:40:16',137902,'/products'),
(322238,'2013-10-09 20:40:51',137902,'/the-original-mr-fuzzy'),
(322239,'2013-10-09 20:41:23',137900,'/the-original-mr-fuzzy'),
(322240,'2013-10-09 20:53:39',137903,'/lander-2'),
(322241,'2013-10-09 20:54:12',137904,'/lander-2'),
(322242,'2013-10-09 20:55:03',137905,'/home'),
(322243,'2013-10-09 21:06:18',137906,'/lander-2'),
(322244,'2013-10-09 21:07:29',137907,'/lander-2'),
(322245,'2013-10-09 21:07:58',137907,'/products'),
(322246,'2013-10-09 21:13:37',137908,'/lander-2'),
(322247,'2013-10-09 21:16:45',137908,'/products'),
(322248,'2013-10-09 21:18:36',137909,'/home'),
(322249,'2013-10-09 21:18:52',137910,'/home'),
(322250,'2013-10-09 21:20:12',137911,'/lander-2'),
(322251,'2013-10-09 21:22:30',137909,'/products'),
(322252,'2013-10-09 21:26:17',137909,'/the-original-mr-fuzzy'),
(322253,'2013-10-09 21:27:52',137912,'/home'),
(322254,'2013-10-09 21:29:29',137912,'/products'),
(322255,'2013-10-09 21:29:31',137913,'/home'),
(322256,'2013-10-09 21:30:23',137914,'/lander-2'),
(322257,'2013-10-09 21:33:10',137912,'/the-original-mr-fuzzy'),
(322258,'2013-10-09 21:34:07',137914,'/products'),
(322259,'2013-10-09 21:34:26',137913,'/products'),
(322260,'2013-10-09 21:37:08',137915,'/lander-2'),
(322261,'2013-10-09 21:39:28',137915,'/products'),
(322262,'2013-10-09 21:40:27',137916,'/lander-2'),
(322263,'2013-10-09 21:41:49',137915,'/the-original-mr-fuzzy'),
(322264,'2013-10-09 21:43:11',137917,'/lander-2'),
(322265,'2013-10-09 21:45:27',137915,'/cart'),
(322266,'2013-10-09 21:45:58',137915,'/shipping'),
(322267,'2013-10-09 21:48:30',137915,'/billing-2'),
(322268,'2013-10-09 21:51:30',137918,'/home'),
(322269,'2013-10-09 21:52:07',137915,'/thank-you-for-your-order'),
(322270,'2013-10-09 21:58:17',137919,'/lander-2'),
(322271,'2013-10-09 21:59:31',137920,'/home'),
(322272,'2013-10-09 21:59:36',137921,'/lander-3'),
(322273,'2013-10-09 21:59:51',137922,'/home'),
(322274,'2013-10-09 22:01:33',137921,'/products'),
(322275,'2013-10-09 22:02:28',137922,'/products'),
(322276,'2013-10-09 22:03:01',137922,'/the-original-mr-fuzzy'),
(322277,'2013-10-09 22:03:35',137919,'/products'),
(322278,'2013-10-09 22:03:52',137923,'/lander-2'),
(322279,'2013-10-09 22:04:05',137919,'/the-original-mr-fuzzy'),
(322280,'2013-10-09 22:04:45',137922,'/cart'),
(322281,'2013-10-09 22:05:32',137921,'/the-original-mr-fuzzy'),
(322282,'2013-10-09 22:06:45',137919,'/cart'),
(322283,'2013-10-09 22:07:21',137923,'/products'),
(322284,'2013-10-09 22:07:34',137921,'/cart'),
(322285,'2013-10-09 22:08:15',137922,'/shipping'),
(322286,'2013-10-09 22:09:34',137922,'/billing-2'),
(322287,'2013-10-09 22:14:59',137924,'/lander-2'),
(322288,'2013-10-09 22:15:02',137925,'/lander-2'),
(322289,'2013-10-09 22:16:08',137925,'/products'),
(322290,'2013-10-09 22:17:00',137924,'/products'),
(322291,'2013-10-09 22:19:57',137925,'/the-original-mr-fuzzy'),
(322292,'2013-10-09 22:20:48',137924,'/the-forever-love-bear'),
(322293,'2013-10-09 22:20:50',137926,'/lander-2'),
(322294,'2013-10-09 22:21:33',137925,'/cart'),
(322295,'2013-10-09 22:22:59',137924,'/cart'),
(322296,'2013-10-09 22:23:41',137927,'/home'),
(322297,'2013-10-09 22:24:13',137925,'/shipping'),
(322298,'2013-10-09 22:24:15',137924,'/shipping'),
(322299,'2013-10-09 22:24:55',137925,'/billing-2'),
(322300,'2013-10-09 22:25:50',137924,'/billing-2'),
(322301,'2013-10-09 22:25:56',137927,'/products'),
(322302,'2013-10-09 22:26:04',137928,'/home'),
(322303,'2013-10-09 22:28:47',137929,'/lander-2'),
(322304,'2013-10-09 22:36:00',137930,'/lander-2'),
(322305,'2013-10-09 22:37:05',137930,'/products'),
(322306,'2013-10-09 22:37:08',137931,'/lander-2'),
(322307,'2013-10-09 22:38:33',137932,'/lander-2'),
(322308,'2013-10-09 22:38:57',137933,'/lander-3'),
(322309,'2013-10-09 22:40:10',137931,'/products'),
(322310,'2013-10-09 22:40:52',137934,'/lander-2'),
(322311,'2013-10-09 22:41:19',137935,'/lander-2'),
(322312,'2013-10-09 22:41:20',137936,'/home'),
(322313,'2013-10-09 22:43:11',137931,'/the-original-mr-fuzzy'),
(322314,'2013-10-09 22:43:45',137937,'/lander-2'),
(322315,'2013-10-09 22:44:21',137934,'/products'),
(322316,'2013-10-09 22:44:28',137937,'/products'),
(322317,'2013-10-09 22:45:11',137936,'/products'),
(322318,'2013-10-09 22:45:37',137938,'/home'),
(322319,'2013-10-09 22:46:09',137938,'/products'),
(322320,'2013-10-09 22:47:44',137934,'/the-original-mr-fuzzy'),
(322321,'2013-10-09 22:49:23',137938,'/the-original-mr-fuzzy'),
(322322,'2013-10-09 22:51:31',137939,'/home'),
(322323,'2013-10-09 22:52:55',137939,'/products'),
(322324,'2013-10-09 22:54:21',137940,'/lander-3'),
(322325,'2013-10-09 22:54:47',137941,'/lander-2'),
(322326,'2013-10-09 22:55:57',137942,'/lander-2'),
(322327,'2013-10-09 22:56:44',137940,'/products'),
(322328,'2013-10-09 23:00:58',137942,'/products'),
(322329,'2013-10-09 23:01:02',137943,'/lander-2'),
(322330,'2013-10-09 23:12:10',137944,'/lander-2'),
(322331,'2013-10-09 23:12:52',137945,'/lander-2'),
(322332,'2013-10-09 23:16:11',137944,'/products'),
(322333,'2013-10-09 23:16:31',137946,'/lander-2'),
(322334,'2013-10-09 23:17:32',137944,'/the-original-mr-fuzzy'),
(322335,'2013-10-09 23:19:38',137947,'/lander-3'),
(322336,'2013-10-09 23:25:18',137948,'/lander-2'),
(322337,'2013-10-09 23:33:07',137949,'/lander-3'),
(322338,'2013-10-09 23:36:07',137950,'/home'),
(322339,'2013-10-09 23:36:37',137950,'/products'),
(322340,'2013-10-09 23:36:51',137949,'/products'),
(322341,'2013-10-09 23:38:05',137949,'/the-original-mr-fuzzy'),
(322342,'2013-10-09 23:38:26',137950,'/the-original-mr-fuzzy'),
(322343,'2013-10-09 23:39:10',137949,'/cart'),
(322344,'2013-10-10 00:02:18',137951,'/lander-3'),
(322345,'2013-10-10 00:07:53',137951,'/products'),
(322346,'2013-10-10 00:09:28',137952,'/lander-2'),
(322347,'2013-10-10 00:15:06',137953,'/lander-3'),
(322348,'2013-10-10 00:15:09',137952,'/products'),
(322349,'2013-10-10 00:15:30',137954,'/lander-2'),
(322350,'2013-10-10 00:15:45',137953,'/products'),
(322351,'2013-10-10 00:15:54',137952,'/the-original-mr-fuzzy'),
(322352,'2013-10-10 00:18:12',137953,'/the-original-mr-fuzzy'),
(322353,'2013-10-10 00:24:13',137955,'/lander-2'),
(322354,'2013-10-10 00:28:26',137956,'/home'),
(322355,'2013-10-10 00:29:02',137955,'/products'),
(322356,'2013-10-10 00:29:58',137955,'/the-original-mr-fuzzy'),
(322357,'2013-10-10 00:30:07',137957,'/lander-3'),
(322358,'2013-10-10 00:33:49',137955,'/cart'),
(322359,'2013-10-10 00:34:37',137958,'/lander-2'),
(322360,'2013-10-10 00:35:22',137957,'/products'),
(322361,'2013-10-10 00:35:50',137955,'/shipping'),
(322362,'2013-10-10 00:36:49',137957,'/the-original-mr-fuzzy'),
(322363,'2013-10-10 00:37:08',137955,'/billing-2'),
(322364,'2013-10-10 00:37:48',137957,'/cart'),
(322365,'2013-10-10 00:39:36',137957,'/shipping'),
(322366,'2013-10-10 00:39:40',137959,'/lander-2'),
(322367,'2013-10-10 00:40:18',137955,'/thank-you-for-your-order'),
(322368,'2013-10-10 00:40:48',137957,'/billing-2'),
(322369,'2013-10-10 00:43:46',137959,'/products'),
(322370,'2013-10-10 00:45:16',137957,'/thank-you-for-your-order'),
(322371,'2013-10-10 00:45:23',137960,'/lander-2'),
(322372,'2013-10-10 00:46:08',137961,'/lander-2'),
(322373,'2013-10-10 00:46:33',137962,'/home'),
(322374,'2013-10-10 00:48:01',137959,'/the-original-mr-fuzzy'),
(322375,'2013-10-10 00:50:32',137961,'/products'),
(322376,'2013-10-10 00:51:57',137959,'/cart'),
(322377,'2013-10-10 00:53:53',137961,'/the-original-mr-fuzzy'),
(322378,'2013-10-10 00:58:16',137963,'/home'),
(322379,'2013-10-10 01:00:15',137964,'/lander-2'),
(322380,'2013-10-10 01:03:42',137963,'/products'),
(322381,'2013-10-10 01:07:27',137963,'/the-original-mr-fuzzy'),
(322382,'2013-10-10 01:21:18',137965,'/lander-2'),
(322383,'2013-10-10 01:22:05',137965,'/products'),
(322384,'2013-10-10 01:26:07',137965,'/the-forever-love-bear'),
(322385,'2013-10-10 01:44:53',137966,'/lander-2'),
(322386,'2013-10-10 01:48:18',137966,'/products'),
(322387,'2013-10-10 01:52:32',137966,'/the-original-mr-fuzzy'),
(322388,'2013-10-10 01:57:00',137967,'/lander-3'),
(322389,'2013-10-10 01:57:48',137968,'/lander-2'),
(322390,'2013-10-10 02:01:26',137967,'/products'),
(322391,'2013-10-10 02:05:24',137969,'/lander-2'),
(322392,'2013-10-10 02:05:52',137967,'/the-original-mr-fuzzy'),
(322393,'2013-10-10 02:08:15',137969,'/products'),
(322394,'2013-10-10 02:08:38',137969,'/the-original-mr-fuzzy'),
(322395,'2013-10-10 02:12:34',137970,'/lander-2'),
(322396,'2013-10-10 02:13:12',137971,'/lander-3'),
(322397,'2013-10-10 02:17:02',137970,'/products'),
(322398,'2013-10-10 02:17:18',137971,'/products'),
(322399,'2013-10-10 02:18:38',137970,'/the-original-mr-fuzzy'),
(322400,'2013-10-10 02:20:07',137972,'/lander-3'),
(322401,'2013-10-10 02:20:16',137970,'/cart'),
(322402,'2013-10-10 02:22:50',137970,'/shipping'),
(322403,'2013-10-10 02:24:36',137970,'/billing-2'),
(322404,'2013-10-10 02:31:52',137973,'/lander-2'),
(322405,'2013-10-10 02:31:56',137974,'/lander-2'),
(322406,'2013-10-10 02:35:42',137974,'/products'),
(322407,'2013-10-10 02:36:13',137973,'/products'),
(322408,'2013-10-10 02:37:09',137974,'/the-original-mr-fuzzy'),
(322409,'2013-10-10 02:38:24',137973,'/the-original-mr-fuzzy'),
(322410,'2013-10-10 02:40:26',137974,'/cart'),
(322411,'2013-10-10 02:41:03',137975,'/home'),
(322412,'2013-10-10 02:43:58',137974,'/shipping'),
(322413,'2013-10-10 02:44:35',137975,'/products'),
(322414,'2013-10-10 02:45:04',137975,'/the-original-mr-fuzzy'),
(322415,'2013-10-10 02:45:48',137976,'/lander-2'),
(322416,'2013-10-10 02:45:58',137974,'/billing-2'),
(322417,'2013-10-10 02:49:41',137977,'/lander-2'),
(322418,'2013-10-10 02:52:52',137977,'/products'),
(322419,'2013-10-10 02:55:04',137977,'/the-original-mr-fuzzy'),
(322420,'2013-10-10 02:56:27',137978,'/lander-3'),
(322421,'2013-10-10 02:58:45',137979,'/lander-2'),
(322422,'2013-10-10 03:01:10',137978,'/products'),
(322423,'2013-10-10 03:25:32',137980,'/lander-2'),
(322424,'2013-10-10 03:27:45',137980,'/products'),
(322425,'2013-10-10 03:28:13',137980,'/the-forever-love-bear'),
(322426,'2013-10-10 03:29:43',137981,'/lander-2'),
(322427,'2013-10-10 03:38:17',137982,'/home'),
(322428,'2013-10-10 03:40:20',137982,'/products'),
(322429,'2013-10-10 03:42:17',137983,'/lander-2'),
(322430,'2013-10-10 03:44:41',137982,'/the-original-mr-fuzzy'),
(322431,'2013-10-10 03:46:50',137983,'/products'),
(322432,'2013-10-10 03:47:54',137984,'/lander-3'),
(322433,'2013-10-10 03:49:14',137983,'/the-original-mr-fuzzy'),
(322434,'2013-10-10 03:52:08',137985,'/lander-3'),
(322435,'2013-10-10 03:52:16',137984,'/products'),
(322436,'2013-10-10 03:56:30',137986,'/lander-2'),
(322437,'2013-10-10 04:00:59',137986,'/products'),
(322438,'2013-10-10 04:08:07',137987,'/lander-2'),
(322439,'2013-10-10 04:10:24',137987,'/products'),
(322440,'2013-10-10 04:21:27',137988,'/lander-3'),
(322441,'2013-10-10 04:25:57',137989,'/lander-3'),
(322442,'2013-10-10 04:26:48',137989,'/products'),
(322443,'2013-10-10 04:52:42',137990,'/lander-3'),
(322444,'2013-10-10 04:53:13',137991,'/lander-3'),
(322445,'2013-10-10 05:05:37',137992,'/lander-2'),
(322446,'2013-10-10 05:06:14',137992,'/products'),
(322447,'2013-10-10 05:09:20',137992,'/the-original-mr-fuzzy'),
(322448,'2013-10-10 05:12:59',137993,'/lander-2'),
(322449,'2013-10-10 05:21:42',137994,'/lander-3'),
(322450,'2013-10-10 05:22:07',137995,'/lander-3'),
(322451,'2013-10-10 05:23:38',137994,'/products'),
(322452,'2013-10-10 05:27:15',137994,'/the-original-mr-fuzzy'),
(322453,'2013-10-10 05:29:09',137996,'/home'),
(322454,'2013-10-10 05:30:46',137996,'/products'),
(322455,'2013-10-10 05:34:25',137997,'/lander-2'),
(322456,'2013-10-10 05:34:55',137996,'/the-original-mr-fuzzy'),
(322457,'2013-10-10 05:35:26',137997,'/products'),
(322458,'2013-10-10 05:35:39',137998,'/lander-2'),
(322459,'2013-10-10 05:36:13',137997,'/the-original-mr-fuzzy'),
(322460,'2013-10-10 05:37:04',137999,'/home'),
(322461,'2013-10-10 05:37:41',137997,'/cart'),
(322462,'2013-10-10 05:38:44',137996,'/cart'),
(322463,'2013-10-10 05:39:42',138000,'/lander-2'),
(322464,'2013-10-10 05:40:08',137997,'/shipping'),
(322465,'2013-10-10 05:41:34',137997,'/billing-2'),
(322466,'2013-10-10 05:41:45',137999,'/products'),
(322467,'2013-10-10 05:46:12',137999,'/the-forever-love-bear'),
(322468,'2013-10-10 06:05:32',138001,'/lander-3'),
(322469,'2013-10-10 06:06:51',138002,'/lander-3'),
(322470,'2013-10-10 06:07:45',138002,'/products'),
(322471,'2013-10-10 06:08:14',138003,'/home'),
(322472,'2013-10-10 06:09:47',138002,'/the-original-mr-fuzzy'),
(322473,'2013-10-10 06:16:15',138004,'/home'),
(322474,'2013-10-10 06:20:49',138005,'/lander-2'),
(322475,'2013-10-10 06:45:20',138006,'/lander-3'),
(322476,'2013-10-10 06:48:30',138007,'/lander-3'),
(322477,'2013-10-10 07:03:25',138008,'/lander-2'),
(322478,'2013-10-10 07:14:43',138009,'/home'),
(322479,'2013-10-10 07:15:13',138010,'/lander-2'),
(322480,'2013-10-10 07:16:33',138010,'/products'),
(322481,'2013-10-10 07:16:58',138009,'/products'),
(322482,'2013-10-10 07:19:54',138011,'/lander-3'),
(322483,'2013-10-10 07:23:59',138012,'/home'),
(322484,'2013-10-10 07:24:24',138011,'/products'),
(322485,'2013-10-10 07:25:24',138011,'/the-original-mr-fuzzy'),
(322486,'2013-10-10 07:26:41',138013,'/lander-3'),
(322487,'2013-10-10 07:29:37',138012,'/products'),
(322488,'2013-10-10 07:30:59',138013,'/products'),
(322489,'2013-10-10 07:32:40',138012,'/the-original-mr-fuzzy'),
(322490,'2013-10-10 07:34:07',138013,'/the-original-mr-fuzzy'),
(322491,'2013-10-10 07:34:36',138014,'/lander-3'),
(322492,'2013-10-10 07:35:28',138012,'/cart'),
(322493,'2013-10-10 07:36:01',138013,'/cart'),
(322494,'2013-10-10 07:36:48',138012,'/shipping'),
(322495,'2013-10-10 07:38:26',138015,'/lander-2'),
(322496,'2013-10-10 07:38:54',138014,'/products'),
(322497,'2013-10-10 07:39:37',138016,'/lander-2'),
(322498,'2013-10-10 07:40:56',138017,'/lander-3'),
(322499,'2013-10-10 07:47:43',138018,'/lander-3'),
(322500,'2013-10-10 07:48:51',138019,'/home'),
(322501,'2013-10-10 08:02:08',138020,'/lander-2'),
(322502,'2013-10-10 08:04:05',138020,'/products'),
(322503,'2013-10-10 08:04:16',138021,'/home'),
(322504,'2013-10-10 08:05:58',138020,'/the-original-mr-fuzzy'),
(322505,'2013-10-10 08:06:17',138022,'/lander-3'),
(322506,'2013-10-10 08:06:39',138020,'/cart'),
(322507,'2013-10-10 08:09:00',138023,'/lander-3'),
(322508,'2013-10-10 08:10:01',138024,'/lander-3'),
(322509,'2013-10-10 08:11:31',138025,'/lander-2'),
(322510,'2013-10-10 08:11:44',138023,'/products'),
(322511,'2013-10-10 08:18:49',138026,'/lander-2'),
(322512,'2013-10-10 08:21:58',138027,'/lander-2'),
(322513,'2013-10-10 08:25:31',138027,'/products'),
(322514,'2013-10-10 08:25:40',138028,'/lander-2'),
(322515,'2013-10-10 08:26:57',138028,'/products'),
(322516,'2013-10-10 08:28:13',138029,'/home'),
(322517,'2013-10-10 08:29:07',138030,'/lander-3'),
(322518,'2013-10-10 08:29:40',138027,'/the-original-mr-fuzzy'),
(322519,'2013-10-10 08:30:34',138030,'/products'),
(322520,'2013-10-10 08:30:46',138031,'/lander-3'),
(322521,'2013-10-10 08:32:10',138030,'/the-original-mr-fuzzy'),
(322522,'2013-10-10 08:32:48',138031,'/products'),
(322523,'2013-10-10 08:33:08',138030,'/cart'),
(322524,'2013-10-10 08:35:33',138032,'/home'),
(322525,'2013-10-10 08:35:42',138030,'/shipping'),
(322526,'2013-10-10 08:36:22',138033,'/lander-3'),
(322527,'2013-10-10 08:36:55',138031,'/the-original-mr-fuzzy'),
(322528,'2013-10-10 08:37:40',138034,'/home'),
(322529,'2013-10-10 08:38:31',138033,'/products'),
(322530,'2013-10-10 08:38:55',138032,'/products'),
(322531,'2013-10-10 08:39:36',138035,'/lander-2'),
(322532,'2013-10-10 08:39:58',138034,'/products'),
(322533,'2013-10-10 08:39:59',138035,'/products'),
(322534,'2013-10-10 08:40:23',138036,'/home'),
(322535,'2013-10-10 08:40:51',138035,'/the-original-mr-fuzzy'),
(322536,'2013-10-10 08:41:14',138032,'/the-original-mr-fuzzy'),
(322537,'2013-10-10 08:41:49',138035,'/cart'),
(322538,'2013-10-10 08:42:31',138037,'/lander-2'),
(322539,'2013-10-10 08:43:19',138037,'/products'),
(322540,'2013-10-10 08:43:21',138034,'/the-forever-love-bear'),
(322541,'2013-10-10 08:43:35',138036,'/products'),
(322542,'2013-10-10 08:43:54',138035,'/shipping'),
(322543,'2013-10-10 08:44:42',138035,'/billing-2'),
(322544,'2013-10-10 08:45:29',138037,'/the-original-mr-fuzzy'),
(322545,'2013-10-10 08:45:40',138034,'/cart'),
(322546,'2013-10-10 08:46:21',138036,'/the-original-mr-fuzzy'),
(322547,'2013-10-10 08:46:33',138035,'/thank-you-for-your-order'),
(322548,'2013-10-10 08:46:58',138034,'/shipping'),
(322549,'2013-10-10 08:47:29',138036,'/cart'),
(322550,'2013-10-10 08:47:49',138037,'/cart'),
(322551,'2013-10-10 08:48:35',138038,'/lander-2'),
(322552,'2013-10-10 08:49:10',138039,'/lander-2'),
(322553,'2013-10-10 08:49:49',138040,'/lander-2'),
(322554,'2013-10-10 08:50:25',138037,'/shipping'),
(322555,'2013-10-10 08:52:45',138037,'/billing-2'),
(322556,'2013-10-10 08:52:45',138039,'/products'),
(322557,'2013-10-10 08:53:28',138041,'/lander-3'),
(322558,'2013-10-10 08:54:14',138040,'/products'),
(322559,'2013-10-10 08:55:01',138039,'/the-forever-love-bear'),
(322560,'2013-10-10 08:55:18',138042,'/home'),
(322561,'2013-10-10 08:55:34',138039,'/cart'),
(322562,'2013-10-10 08:57:43',138042,'/products'),
(322563,'2013-10-10 08:58:22',138039,'/shipping'),
(322564,'2013-10-10 08:58:26',138037,'/thank-you-for-your-order'),
(322565,'2013-10-10 08:58:51',138040,'/the-original-mr-fuzzy'),
(322566,'2013-10-10 09:01:28',138039,'/billing-2'),
(322567,'2013-10-10 09:01:30',138040,'/cart'),
(322568,'2013-10-10 09:03:50',138040,'/shipping'),
(322569,'2013-10-10 09:05:28',138043,'/lander-2'),
(322570,'2013-10-10 09:05:38',138044,'/home'),
(322571,'2013-10-10 09:06:10',138040,'/billing-2'),
(322572,'2013-10-10 09:07:32',138044,'/products'),
(322573,'2013-10-10 09:07:42',138045,'/home'),
(322574,'2013-10-10 09:07:49',138046,'/lander-2'),
(322575,'2013-10-10 09:08:24',138047,'/lander-2'),
(322576,'2013-10-10 09:09:39',138048,'/lander-2'),
(322577,'2013-10-10 09:10:43',138045,'/products'),
(322578,'2013-10-10 09:10:46',138049,'/lander-2'),
(322579,'2013-10-10 09:13:28',138045,'/the-original-mr-fuzzy'),
(322580,'2013-10-10 09:13:45',138047,'/products'),
(322581,'2013-10-10 09:14:43',138050,'/lander-2'),
(322582,'2013-10-10 09:14:56',138051,'/lander-2'),
(322583,'2013-10-10 09:15:54',138051,'/products'),
(322584,'2013-10-10 09:16:00',138052,'/lander-2'),
(322585,'2013-10-10 09:17:50',138047,'/the-original-mr-fuzzy'),
(322586,'2013-10-10 09:18:44',138051,'/the-original-mr-fuzzy'),
(322587,'2013-10-10 09:20:06',138052,'/products'),
(322588,'2013-10-10 09:20:18',138050,'/products'),
(322589,'2013-10-10 09:20:25',138052,'/the-forever-love-bear'),
(322590,'2013-10-10 09:21:42',138053,'/lander-3'),
(322591,'2013-10-10 09:21:43',138047,'/cart'),
(322592,'2013-10-10 09:23:22',138050,'/the-original-mr-fuzzy'),
(322593,'2013-10-10 09:24:10',138052,'/cart'),
(322594,'2013-10-10 09:24:34',138054,'/lander-2'),
(322595,'2013-10-10 09:24:39',138047,'/shipping'),
(322596,'2013-10-10 09:24:42',138053,'/products'),
(322597,'2013-10-10 09:25:37',138055,'/lander-2'),
(322598,'2013-10-10 09:26:20',138053,'/the-original-mr-fuzzy'),
(322599,'2013-10-10 09:26:39',138047,'/billing-2'),
(322600,'2013-10-10 09:28:57',138056,'/lander-2'),
(322601,'2013-10-10 09:29:53',138054,'/products'),
(322602,'2013-10-10 09:31:03',138055,'/products'),
(322603,'2013-10-10 09:32:17',138057,'/home'),
(322604,'2013-10-10 09:32:25',138054,'/the-original-mr-fuzzy'),
(322605,'2013-10-10 09:34:10',138055,'/the-original-mr-fuzzy'),
(322606,'2013-10-10 09:34:29',138057,'/products'),
(322607,'2013-10-10 09:35:26',138054,'/cart'),
(322608,'2013-10-10 09:35:44',138058,'/home'),
(322609,'2013-10-10 09:39:09',138054,'/shipping'),
(322610,'2013-10-10 09:39:11',138059,'/lander-2'),
(322611,'2013-10-10 09:41:38',138060,'/lander-2'),
(322612,'2013-10-10 09:41:38',138061,'/lander-3'),
(322613,'2013-10-10 09:41:52',138054,'/billing-2'),
(322614,'2013-10-10 09:43:17',138062,'/home'),
(322615,'2013-10-10 09:43:23',138054,'/thank-you-for-your-order'),
(322616,'2013-10-10 09:43:45',138063,'/lander-3'),
(322617,'2013-10-10 09:45:32',138064,'/lander-2'),
(322618,'2013-10-10 09:46:17',138065,'/lander-2'),
(322619,'2013-10-10 09:46:48',138066,'/lander-3'),
(322620,'2013-10-10 09:47:28',138065,'/products'),
(322621,'2013-10-10 09:47:28',138067,'/lander-3'),
(322622,'2013-10-10 09:49:28',138064,'/products'),
(322623,'2013-10-10 09:49:33',138066,'/products'),
(322624,'2013-10-10 09:50:10',138065,'/the-original-mr-fuzzy'),
(322625,'2013-10-10 09:51:30',138068,'/lander-2'),
(322626,'2013-10-10 09:52:49',138064,'/the-original-mr-fuzzy'),
(322627,'2013-10-10 09:54:56',138069,'/lander-3'),
(322628,'2013-10-10 09:56:34',138068,'/products'),
(322629,'2013-10-10 09:57:46',138070,'/lander-2'),
(322630,'2013-10-10 09:59:45',138068,'/the-original-mr-fuzzy'),
(322631,'2013-10-10 10:00:10',138070,'/products'),
(322632,'2013-10-10 10:01:42',138071,'/home'),
(322633,'2013-10-10 10:02:19',138071,'/products'),
(322634,'2013-10-10 10:03:17',138072,'/lander-2'),
(322635,'2013-10-10 10:05:28',138071,'/the-original-mr-fuzzy'),
(322636,'2013-10-10 10:06:37',138072,'/products'),
(322637,'2013-10-10 10:07:25',138073,'/lander-3'),
(322638,'2013-10-10 10:07:48',138074,'/lander-3'),
(322639,'2013-10-10 10:08:27',138075,'/home'),
(322640,'2013-10-10 10:08:35',138076,'/lander-2'),
(322641,'2013-10-10 10:09:14',138074,'/products'),
(322642,'2013-10-10 10:10:46',138074,'/the-original-mr-fuzzy'),
(322643,'2013-10-10 10:11:45',138073,'/products'),
(322644,'2013-10-10 10:12:05',138077,'/lander-3'),
(322645,'2013-10-10 10:13:10',138078,'/lander-2'),
(322646,'2013-10-10 10:13:36',138077,'/products'),
(322647,'2013-10-10 10:14:18',138078,'/products'),
(322648,'2013-10-10 10:16:02',138077,'/the-original-mr-fuzzy'),
(322649,'2013-10-10 10:16:06',138079,'/home'),
(322650,'2013-10-10 10:16:18',138080,'/lander-3'),
(322651,'2013-10-10 10:19:30',138077,'/cart'),
(322652,'2013-10-10 10:19:39',138081,'/lander-2'),
(322653,'2013-10-10 10:20:01',138079,'/products'),
(322654,'2013-10-10 10:21:13',138082,'/lander-2'),
(322655,'2013-10-10 10:21:47',138081,'/products'),
(322656,'2013-10-10 10:21:49',138077,'/shipping'),
(322657,'2013-10-10 10:22:52',138079,'/the-original-mr-fuzzy'),
(322658,'2013-10-10 10:23:23',138079,'/cart'),
(322659,'2013-10-10 10:24:06',138083,'/lander-2'),
(322660,'2013-10-10 10:24:25',138084,'/home'),
(322661,'2013-10-10 10:26:13',138082,'/products'),
(322662,'2013-10-10 10:27:02',138079,'/shipping'),
(322663,'2013-10-10 10:28:24',138079,'/billing-2'),
(322664,'2013-10-10 10:28:29',138082,'/the-original-mr-fuzzy'),
(322665,'2013-10-10 10:31:13',138082,'/cart'),
(322666,'2013-10-10 10:33:59',138079,'/thank-you-for-your-order'),
(322667,'2013-10-10 10:35:00',138082,'/shipping'),
(322668,'2013-10-10 10:35:22',138085,'/lander-2'),
(322669,'2013-10-10 10:35:24',138086,'/home'),
(322670,'2013-10-10 10:36:17',138082,'/billing-2'),
(322671,'2013-10-10 10:36:32',138087,'/home'),
(322672,'2013-10-10 10:36:47',138088,'/lander-2'),
(322673,'2013-10-10 10:38:17',138082,'/thank-you-for-your-order'),
(322674,'2013-10-10 10:41:43',138087,'/products'),
(322675,'2013-10-10 10:43:25',138089,'/lander-2'),
(322676,'2013-10-10 10:46:38',138090,'/home'),
(322677,'2013-10-10 10:48:07',138089,'/products'),
(322678,'2013-10-10 10:48:57',138091,'/lander-2'),
(322679,'2013-10-10 10:50:18',138092,'/home'),
(322680,'2013-10-10 10:50:40',138089,'/the-original-mr-fuzzy'),
(322681,'2013-10-10 10:53:17',138093,'/lander-2'),
(322682,'2013-10-10 10:54:27',138094,'/home'),
(322683,'2013-10-10 10:57:43',138095,'/lander-2'),
(322684,'2013-10-10 10:58:25',138096,'/lander-2'),
(322685,'2013-10-10 10:59:14',138095,'/products'),
(322686,'2013-10-10 11:00:07',138096,'/products'),
(322687,'2013-10-10 11:00:30',138095,'/the-original-mr-fuzzy'),
(322688,'2013-10-10 11:00:35',138097,'/lander-2'),
(322689,'2013-10-10 11:02:05',138098,'/lander-2'),
(322690,'2013-10-10 11:03:28',138099,'/lander-2'),
(322691,'2013-10-10 11:03:47',138100,'/lander-2'),
(322692,'2013-10-10 11:05:56',138098,'/products'),
(322693,'2013-10-10 11:07:46',138101,'/lander-2'),
(322694,'2013-10-10 11:08:46',138098,'/the-original-mr-fuzzy'),
(322695,'2013-10-10 11:09:32',138098,'/cart'),
(322696,'2013-10-10 11:10:00',138098,'/shipping'),
(322697,'2013-10-10 11:10:48',138102,'/lander-2'),
(322698,'2013-10-10 11:11:03',138101,'/products'),
(322699,'2013-10-10 11:12:01',138098,'/billing-2'),
(322700,'2013-10-10 11:12:13',138103,'/lander-2'),
(322701,'2013-10-10 11:12:21',138101,'/the-forever-love-bear'),
(322702,'2013-10-10 11:13:59',138104,'/lander-3'),
(322703,'2013-10-10 11:14:15',138105,'/lander-2'),
(322704,'2013-10-10 11:14:17',138106,'/lander-3'),
(322705,'2013-10-10 11:15:56',138103,'/products'),
(322706,'2013-10-10 11:17:11',138104,'/products'),
(322707,'2013-10-10 11:18:05',138103,'/the-original-mr-fuzzy'),
(322708,'2013-10-10 11:19:19',138106,'/products'),
(322709,'2013-10-10 11:19:21',138104,'/the-original-mr-fuzzy'),
(322710,'2013-10-10 11:20:31',138107,'/lander-2'),
(322711,'2013-10-10 11:20:33',138103,'/cart'),
(322712,'2013-10-10 11:21:45',138107,'/products'),
(322713,'2013-10-10 11:21:59',138103,'/shipping'),
(322714,'2013-10-10 11:23:25',138108,'/lander-3'),
(322715,'2013-10-10 11:23:52',138108,'/products'),
(322716,'2013-10-10 11:24:47',138108,'/the-original-mr-fuzzy'),
(322717,'2013-10-10 11:24:56',138103,'/billing-2'),
(322718,'2013-10-10 11:25:26',138109,'/lander-2'),
(322719,'2013-10-10 11:25:56',138107,'/the-original-mr-fuzzy'),
(322720,'2013-10-10 11:26:54',138110,'/lander-3'),
(322721,'2013-10-10 11:29:17',138111,'/lander-2'),
(322722,'2013-10-10 11:32:33',138112,'/lander-3'),
(322723,'2013-10-10 11:35:03',138111,'/products'),
(322724,'2013-10-10 11:35:38',138111,'/the-forever-love-bear'),
(322725,'2013-10-10 11:36:31',138113,'/lander-2'),
(322726,'2013-10-10 11:36:33',138114,'/lander-2'),
(322727,'2013-10-10 11:37:27',138115,'/home'),
(322728,'2013-10-10 11:37:46',138113,'/products'),
(322729,'2013-10-10 11:37:59',138111,'/cart'),
(322730,'2013-10-10 11:39:49',138111,'/shipping'),
(322731,'2013-10-10 11:41:12',138116,'/lander-3'),
(322732,'2013-10-10 11:41:36',138114,'/products'),
(322733,'2013-10-10 11:41:37',138115,'/products'),
(322734,'2013-10-10 11:41:56',138117,'/lander-2'),
(322735,'2013-10-10 11:42:06',138113,'/the-original-mr-fuzzy'),
(322736,'2013-10-10 11:42:23',138111,'/billing-2'),
(322737,'2013-10-10 11:42:44',138115,'/the-original-mr-fuzzy'),
(322738,'2013-10-10 11:43:35',138114,'/the-original-mr-fuzzy'),
(322739,'2013-10-10 11:43:59',138115,'/cart'),
(322740,'2013-10-10 11:44:55',138115,'/shipping'),
(322741,'2013-10-10 11:45:05',138116,'/products'),
(322742,'2013-10-10 11:45:19',138118,'/home'),
(322743,'2013-10-10 11:45:29',138111,'/thank-you-for-your-order'),
(322744,'2013-10-10 11:45:40',138115,'/billing-2'),
(322745,'2013-10-10 11:46:58',138117,'/products'),
(322746,'2013-10-10 11:47:31',138114,'/cart'),
(322747,'2013-10-10 11:49:24',138115,'/thank-you-for-your-order'),
(322748,'2013-10-10 11:50:04',138118,'/products'),
(322749,'2013-10-10 11:53:51',138118,'/the-original-mr-fuzzy'),
(322750,'2013-10-10 11:53:54',138119,'/lander-2'),
(322751,'2013-10-10 11:57:21',138120,'/lander-3'),
(322752,'2013-10-10 11:57:53',138121,'/lander-2'),
(322753,'2013-10-10 11:59:10',138119,'/products'),
(322754,'2013-10-10 12:02:47',138120,'/products'),
(322755,'2013-10-10 12:04:27',138122,'/lander-2'),
(322756,'2013-10-10 12:04:46',138123,'/lander-2'),
(322757,'2013-10-10 12:04:50',138120,'/the-original-mr-fuzzy'),
(322758,'2013-10-10 12:05:23',138122,'/products'),
(322759,'2013-10-10 12:06:18',138123,'/products'),
(322760,'2013-10-10 12:07:04',138124,'/home'),
(322761,'2013-10-10 12:07:13',138125,'/lander-2'),
(322762,'2013-10-10 12:08:28',138122,'/the-original-mr-fuzzy'),
(322763,'2013-10-10 12:09:49',138122,'/cart'),
(322764,'2013-10-10 12:10:52',138123,'/the-original-mr-fuzzy'),
(322765,'2013-10-10 12:12:03',138126,'/lander-3'),
(322766,'2013-10-10 12:12:15',138122,'/shipping'),
(322767,'2013-10-10 12:13:46',138122,'/billing-2'),
(322768,'2013-10-10 12:15:35',138127,'/lander-3'),
(322769,'2013-10-10 12:17:28',138126,'/products'),
(322770,'2013-10-10 12:20:01',138128,'/home'),
(322771,'2013-10-10 12:20:23',138129,'/home'),
(322772,'2013-10-10 12:24:16',138129,'/products'),
(322773,'2013-10-10 12:25:12',138128,'/products'),
(322774,'2013-10-10 12:27:45',138130,'/lander-2'),
(322775,'2013-10-10 12:28:49',138129,'/the-original-mr-fuzzy'),
(322776,'2013-10-10 12:29:10',138130,'/products'),
(322777,'2013-10-10 12:30:32',138131,'/lander-3'),
(322778,'2013-10-10 12:30:35',138132,'/lander-2'),
(322779,'2013-10-10 12:33:20',138133,'/home'),
(322780,'2013-10-10 12:33:34',138130,'/the-original-mr-fuzzy'),
(322781,'2013-10-10 12:34:14',138134,'/lander-2'),
(322782,'2013-10-10 12:35:14',138135,'/lander-2'),
(322783,'2013-10-10 12:35:36',138136,'/home'),
(322784,'2013-10-10 12:35:55',138137,'/lander-3'),
(322785,'2013-10-10 12:36:09',138130,'/cart'),
(322786,'2013-10-10 12:37:38',138136,'/products'),
(322787,'2013-10-10 12:38:01',138130,'/shipping'),
(322788,'2013-10-10 12:38:27',138135,'/products'),
(322789,'2013-10-10 12:39:23',138138,'/lander-2'),
(322790,'2013-10-10 12:39:46',138137,'/products'),
(322791,'2013-10-10 12:40:08',138130,'/billing-2'),
(322792,'2013-10-10 12:40:58',138139,'/home'),
(322793,'2013-10-10 12:41:45',138140,'/home'),
(322794,'2013-10-10 12:42:31',138138,'/products'),
(322795,'2013-10-10 12:42:39',138139,'/products'),
(322796,'2013-10-10 12:42:49',138138,'/the-forever-love-bear'),
(322797,'2013-10-10 12:43:24',138137,'/the-original-mr-fuzzy'),
(322798,'2013-10-10 12:43:56',138138,'/cart'),
(322799,'2013-10-10 12:44:31',138137,'/cart'),
(322800,'2013-10-10 12:46:14',138137,'/shipping'),
(322801,'2013-10-10 12:46:17',138139,'/the-original-mr-fuzzy'),
(322802,'2013-10-10 12:49:08',138141,'/lander-2'),
(322803,'2013-10-10 12:49:52',138142,'/lander-3'),
(322804,'2013-10-10 12:51:32',138141,'/products'),
(322805,'2013-10-10 12:54:39',138142,'/products'),
(322806,'2013-10-10 12:54:50',138143,'/lander-2'),
(322807,'2013-10-10 12:55:19',138141,'/the-original-mr-fuzzy'),
(322808,'2013-10-10 12:55:43',138144,'/home'),
(322809,'2013-10-10 12:57:02',138143,'/products'),
(322810,'2013-10-10 12:57:07',138141,'/cart'),
(322811,'2013-10-10 12:57:33',138143,'/the-original-mr-fuzzy'),
(322812,'2013-10-10 12:57:56',138144,'/products'),
(322813,'2013-10-10 12:57:57',138142,'/the-original-mr-fuzzy'),
(322814,'2013-10-10 12:58:34',138145,'/home'),
(322815,'2013-10-10 12:59:09',138143,'/cart'),
(322816,'2013-10-10 12:59:12',138144,'/the-original-mr-fuzzy'),
(322817,'2013-10-10 12:59:47',138141,'/shipping'),
(322818,'2013-10-10 12:59:47',138143,'/shipping'),
(322819,'2013-10-10 13:01:00',138143,'/billing-2'),
(322820,'2013-10-10 13:01:21',138144,'/cart'),
(322821,'2013-10-10 13:02:06',138143,'/thank-you-for-your-order'),
(322822,'2013-10-10 13:02:15',138145,'/products'),
(322823,'2013-10-10 13:02:32',138141,'/billing-2'),
(322824,'2013-10-10 13:03:23',138144,'/shipping'),
(322825,'2013-10-10 13:03:51',138144,'/billing-2'),
(322826,'2013-10-10 13:03:53',138146,'/lander-2'),
(322827,'2013-10-10 13:05:01',138146,'/products'),
(322828,'2013-10-10 13:05:11',138147,'/home'),
(322829,'2013-10-10 13:06:09',138141,'/thank-you-for-your-order'),
(322830,'2013-10-10 13:06:47',138145,'/the-original-mr-fuzzy'),
(322831,'2013-10-10 13:08:24',138144,'/thank-you-for-your-order'),
(322832,'2013-10-10 13:08:41',138145,'/cart'),
(322833,'2013-10-10 13:09:28',138145,'/shipping'),
(322834,'2013-10-10 13:10:41',138145,'/billing-2'),
(322835,'2013-10-10 13:11:55',138148,'/lander-2'),
(322836,'2013-10-10 13:13:04',138149,'/lander-2'),
(322837,'2013-10-10 13:13:54',138145,'/thank-you-for-your-order'),
(322838,'2013-10-10 13:16:07',138150,'/lander-2'),
(322839,'2013-10-10 13:17:18',138151,'/lander-3'),
(322840,'2013-10-10 13:17:57',138152,'/lander-2'),
(322841,'2013-10-10 13:18:39',138153,'/home'),
(322842,'2013-10-10 13:18:43',138154,'/lander-2'),
(322843,'2013-10-10 13:19:38',138151,'/products'),
(322844,'2013-10-10 13:20:01',138153,'/products'),
(322845,'2013-10-10 13:21:05',138155,'/lander-2'),
(322846,'2013-10-10 13:22:48',138152,'/products'),
(322847,'2013-10-10 13:23:43',138152,'/the-original-mr-fuzzy'),
(322848,'2013-10-10 13:24:00',138153,'/the-original-mr-fuzzy'),
(322849,'2013-10-10 13:26:20',138152,'/cart'),
(322850,'2013-10-10 13:27:21',138153,'/cart'),
(322851,'2013-10-10 13:27:22',138152,'/shipping'),
(322852,'2013-10-10 13:27:53',138156,'/lander-3'),
(322853,'2013-10-10 13:28:23',138157,'/lander-2'),
(322854,'2013-10-10 13:28:51',138152,'/billing-2'),
(322855,'2013-10-10 13:29:37',138158,'/lander-2'),
(322856,'2013-10-10 13:29:44',138159,'/lander-2'),
(322857,'2013-10-10 13:29:49',138153,'/shipping'),
(322858,'2013-10-10 13:30:45',138152,'/thank-you-for-your-order'),
(322859,'2013-10-10 13:30:54',138160,'/home'),
(322860,'2013-10-10 13:31:17',138161,'/lander-3'),
(322861,'2013-10-10 13:31:26',138162,'/home'),
(322862,'2013-10-10 13:33:29',138157,'/products'),
(322863,'2013-10-10 13:34:12',138163,'/lander-2'),
(322864,'2013-10-10 13:34:43',138161,'/products'),
(322865,'2013-10-10 13:35:17',138160,'/products'),
(322866,'2013-10-10 13:35:52',138162,'/products'),
(322867,'2013-10-10 13:36:03',138164,'/lander-3'),
(322868,'2013-10-10 13:36:34',138165,'/lander-3'),
(322869,'2013-10-10 13:36:58',138166,'/lander-2'),
(322870,'2013-10-10 13:37:12',138157,'/the-original-mr-fuzzy'),
(322871,'2013-10-10 13:37:12',138160,'/the-original-mr-fuzzy'),
(322872,'2013-10-10 13:37:46',138167,'/lander-3'),
(322873,'2013-10-10 13:37:59',138168,'/lander-3'),
(322874,'2013-10-10 13:38:23',138157,'/cart'),
(322875,'2013-10-10 13:38:30',138162,'/the-original-mr-fuzzy'),
(322876,'2013-10-10 13:39:11',138169,'/lander-3'),
(322877,'2013-10-10 13:39:36',138170,'/home'),
(322878,'2013-10-10 13:40:08',138157,'/shipping'),
(322879,'2013-10-10 13:41:25',138171,'/lander-3'),
(322880,'2013-10-10 13:41:26',138172,'/lander-2'),
(322881,'2013-10-10 13:41:47',138173,'/lander-2'),
(322882,'2013-10-10 13:43:14',138174,'/home'),
(322883,'2013-10-10 13:44:09',138170,'/products'),
(322884,'2013-10-10 13:44:52',138172,'/products'),
(322885,'2013-10-10 13:45:41',138175,'/lander-2'),
(322886,'2013-10-10 13:46:07',138172,'/the-original-mr-fuzzy'),
(322887,'2013-10-10 13:46:55',138170,'/the-original-mr-fuzzy'),
(322888,'2013-10-10 13:47:45',138176,'/lander-2'),
(322889,'2013-10-10 13:48:17',138177,'/lander-2'),
(322890,'2013-10-10 13:48:56',138178,'/lander-3'),
(322891,'2013-10-10 13:48:56',138179,'/home'),
(322892,'2013-10-10 13:49:41',138170,'/cart'),
(322893,'2013-10-10 13:50:40',138170,'/shipping'),
(322894,'2013-10-10 13:50:40',138178,'/products'),
(322895,'2013-10-10 13:51:10',138170,'/billing-2'),
(322896,'2013-10-10 13:51:26',138180,'/home'),
(322897,'2013-10-10 13:51:47',138179,'/products'),
(322898,'2013-10-10 13:52:27',138180,'/products'),
(322899,'2013-10-10 13:52:47',138178,'/the-original-mr-fuzzy'),
(322900,'2013-10-10 13:53:58',138179,'/the-original-mr-fuzzy'),
(322901,'2013-10-10 13:55:19',138178,'/cart'),
(322902,'2013-10-10 13:56:08',138181,'/home'),
(322903,'2013-10-10 13:56:20',138182,'/lander-2'),
(322904,'2013-10-10 13:56:46',138180,'/the-original-mr-fuzzy'),
(322905,'2013-10-10 13:57:22',138181,'/products'),
(322906,'2013-10-10 13:57:31',138180,'/cart'),
(322907,'2013-10-10 13:57:54',138179,'/cart'),
(322908,'2013-10-10 13:58:14',138180,'/shipping'),
(322909,'2013-10-10 13:58:16',138178,'/shipping'),
(322910,'2013-10-10 13:58:52',138178,'/billing-2'),
(322911,'2013-10-10 13:58:53',138181,'/the-original-mr-fuzzy'),
(322912,'2013-10-10 13:59:27',138180,'/billing-2'),
(322913,'2013-10-10 13:59:33',138183,'/home'),
(322914,'2013-10-10 14:00:01',138182,'/products'),
(322915,'2013-10-10 14:00:51',138184,'/home'),
(322916,'2013-10-10 14:01:16',138185,'/lander-2'),
(322917,'2013-10-10 14:03:15',138182,'/the-original-mr-fuzzy'),
(322918,'2013-10-10 14:03:42',138186,'/lander-3'),
(322919,'2013-10-10 14:03:59',138180,'/thank-you-for-your-order'),
(322920,'2013-10-10 14:06:09',138185,'/products'),
(322921,'2013-10-10 14:06:23',138184,'/products'),
(322922,'2013-10-10 14:08:49',138187,'/lander-3'),
(322923,'2013-10-10 14:08:51',138185,'/the-original-mr-fuzzy'),
(322924,'2013-10-10 14:08:55',138184,'/the-original-mr-fuzzy'),
(322925,'2013-10-10 14:09:00',138188,'/home'),
(322926,'2013-10-10 14:09:29',138189,'/lander-2'),
(322927,'2013-10-10 14:10:10',138189,'/products'),
(322928,'2013-10-10 14:10:13',138190,'/home'),
(322929,'2013-10-10 14:10:50',138191,'/lander-2'),
(322930,'2013-10-10 14:11:04',138190,'/products'),
(322931,'2013-10-10 14:11:19',138185,'/cart'),
(322932,'2013-10-10 14:11:49',138192,'/home'),
(322933,'2013-10-10 14:12:17',138193,'/lander-3'),
(322934,'2013-10-10 14:12:20',138190,'/the-original-mr-fuzzy'),
(322935,'2013-10-10 14:12:51',138185,'/shipping'),
(322936,'2013-10-10 14:13:52',138185,'/billing-2'),
(322937,'2013-10-10 14:14:06',138194,'/lander-3'),
(322938,'2013-10-10 14:14:37',138185,'/thank-you-for-your-order'),
(322939,'2013-10-10 14:14:44',138195,'/lander-2'),
(322940,'2013-10-10 14:16:46',138195,'/products'),
(322941,'2013-10-10 14:17:40',138194,'/products'),
(322942,'2013-10-10 14:17:53',138193,'/products'),
(322943,'2013-10-10 14:19:27',138196,'/lander-3'),
(322944,'2013-10-10 14:20:05',138197,'/lander-2'),
(322945,'2013-10-10 14:20:11',138195,'/the-original-mr-fuzzy'),
(322946,'2013-10-10 14:20:15',138193,'/the-original-mr-fuzzy'),
(322947,'2013-10-10 14:21:24',138198,'/lander-3'),
(322948,'2013-10-10 14:22:34',138195,'/cart'),
(322949,'2013-10-10 14:23:12',138199,'/lander-2'),
(322950,'2013-10-10 14:24:11',138195,'/shipping'),
(322951,'2013-10-10 14:24:19',138200,'/lander-2'),
(322952,'2013-10-10 14:25:15',138195,'/billing-2'),
(322953,'2013-10-10 14:25:52',138201,'/lander-3'),
(322954,'2013-10-10 14:27:36',138200,'/products'),
(322955,'2013-10-10 14:27:39',138202,'/home'),
(322956,'2013-10-10 14:28:27',138200,'/the-original-mr-fuzzy'),
(322957,'2013-10-10 14:28:47',138203,'/lander-3'),
(322958,'2013-10-10 14:28:56',138204,'/home'),
(322959,'2013-10-10 14:29:24',138205,'/lander-3'),
(322960,'2013-10-10 14:32:19',138202,'/products'),
(322961,'2013-10-10 14:32:26',138204,'/products'),
(322962,'2013-10-10 14:33:36',138203,'/products'),
(322963,'2013-10-10 14:33:54',138204,'/the-original-mr-fuzzy'),
(322964,'2013-10-10 14:34:13',138206,'/home'),
(322965,'2013-10-10 14:34:56',138202,'/the-original-mr-fuzzy'),
(322966,'2013-10-10 14:35:22',138202,'/cart'),
(322967,'2013-10-10 14:35:51',138206,'/products'),
(322968,'2013-10-10 14:37:01',138207,'/lander-2'),
(322969,'2013-10-10 14:38:32',138207,'/products'),
(322970,'2013-10-10 14:42:10',138207,'/the-original-mr-fuzzy'),
(322971,'2013-10-10 14:44:03',138207,'/cart'),
(322972,'2013-10-10 14:47:14',138207,'/shipping'),
(322973,'2013-10-10 14:52:26',138208,'/lander-3'),
(322974,'2013-10-10 14:53:51',138208,'/products'),
(322975,'2013-10-10 14:54:08',138208,'/the-original-mr-fuzzy'),
(322976,'2013-10-10 14:57:56',138209,'/lander-2'),
(322977,'2013-10-10 15:01:17',138209,'/products'),
(322978,'2013-10-10 15:03:51',138210,'/home'),
(322979,'2013-10-10 15:04:47',138209,'/the-original-mr-fuzzy'),
(322980,'2013-10-10 15:05:13',138209,'/cart'),
(322981,'2013-10-10 15:08:46',138209,'/shipping'),
(322982,'2013-10-10 15:09:36',138210,'/products'),
(322983,'2013-10-10 15:10:44',138209,'/billing-2'),
(322984,'2013-10-10 15:10:59',138211,'/lander-2'),
(322985,'2013-10-10 15:11:13',138212,'/lander-3'),
(322986,'2013-10-10 15:12:39',138212,'/products'),
(322987,'2013-10-10 15:12:47',138210,'/the-original-mr-fuzzy'),
(322988,'2013-10-10 15:13:04',138213,'/lander-2'),
(322989,'2013-10-10 15:13:26',138214,'/home'),
(322990,'2013-10-10 15:14:11',138211,'/products'),
(322991,'2013-10-10 15:14:16',138215,'/lander-2'),
(322992,'2013-10-10 15:14:52',138216,'/lander-2'),
(322993,'2013-10-10 15:14:53',138211,'/the-original-mr-fuzzy'),
(322994,'2013-10-10 15:15:11',138212,'/the-forever-love-bear'),
(322995,'2013-10-10 15:15:40',138214,'/products'),
(322996,'2013-10-10 15:15:42',138216,'/products'),
(322997,'2013-10-10 15:15:44',138217,'/lander-2'),
(322998,'2013-10-10 15:17:12',138216,'/the-original-mr-fuzzy'),
(322999,'2013-10-10 15:17:34',138218,'/lander-2'),
(323000,'2013-10-10 15:18:32',138212,'/cart'),
(323001,'2013-10-10 15:19:14',138212,'/shipping'),
(323002,'2013-10-10 15:20:25',138217,'/products'),
(323003,'2013-10-10 15:20:25',138218,'/products'),
(323004,'2013-10-10 15:22:14',138219,'/home'),
(323005,'2013-10-10 15:22:39',138218,'/the-original-mr-fuzzy'),
(323006,'2013-10-10 15:23:20',138220,'/home'),
(323007,'2013-10-10 15:23:21',138221,'/lander-2'),
(323008,'2013-10-10 15:24:28',138217,'/the-original-mr-fuzzy'),
(323009,'2013-10-10 15:25:22',138222,'/lander-3'),
(323010,'2013-10-10 15:25:54',138223,'/home'),
(323011,'2013-10-10 15:27:30',138221,'/products'),
(323012,'2013-10-10 15:29:37',138224,'/lander-2'),
(323013,'2013-10-10 15:29:49',138225,'/lander-3'),
(323014,'2013-10-10 15:30:44',138221,'/the-original-mr-fuzzy'),
(323015,'2013-10-10 15:30:55',138225,'/products'),
(323016,'2013-10-10 15:31:16',138225,'/the-forever-love-bear'),
(323017,'2013-10-10 15:31:42',138226,'/lander-3'),
(323018,'2013-10-10 15:31:45',138225,'/cart'),
(323019,'2013-10-10 15:32:18',138227,'/home'),
(323020,'2013-10-10 15:32:32',138228,'/home'),
(323021,'2013-10-10 15:35:07',138229,'/lander-2'),
(323022,'2013-10-10 15:35:07',138230,'/home'),
(323023,'2013-10-10 15:36:09',138228,'/products'),
(323024,'2013-10-10 15:37:36',138227,'/products'),
(323025,'2013-10-10 15:38:10',138228,'/the-original-mr-fuzzy'),
(323026,'2013-10-10 15:38:16',138227,'/the-original-mr-fuzzy'),
(323027,'2013-10-10 15:38:48',138231,'/lander-2'),
(323028,'2013-10-10 15:39:44',138228,'/cart'),
(323029,'2013-10-10 15:41:09',138227,'/cart'),
(323030,'2013-10-10 15:41:12',138232,'/home'),
(323031,'2013-10-10 15:41:32',138233,'/home'),
(323032,'2013-10-10 15:43:46',138234,'/home'),
(323033,'2013-10-10 15:44:19',138233,'/products'),
(323034,'2013-10-10 15:44:24',138227,'/shipping'),
(323035,'2013-10-10 15:44:52',138227,'/billing-2'),
(323036,'2013-10-10 15:46:38',138234,'/products'),
(323037,'2013-10-10 15:50:04',138234,'/the-original-mr-fuzzy'),
(323038,'2013-10-10 15:50:08',138227,'/thank-you-for-your-order'),
(323039,'2013-10-10 15:52:32',138234,'/cart'),
(323040,'2013-10-10 15:55:20',138235,'/lander-2'),
(323041,'2013-10-10 15:55:36',138234,'/shipping'),
(323042,'2013-10-10 15:56:16',138236,'/lander-2'),
(323043,'2013-10-10 15:56:25',138235,'/products'),
(323044,'2013-10-10 15:57:31',138234,'/billing-2'),
(323045,'2013-10-10 16:00:51',138237,'/lander-2'),
(323046,'2013-10-10 16:01:40',138238,'/home'),
(323047,'2013-10-10 16:07:16',138239,'/lander-2'),
(323048,'2013-10-10 16:09:07',138240,'/home'),
(323049,'2013-10-10 16:12:22',138241,'/lander-2'),
(323050,'2013-10-10 16:13:57',138242,'/lander-3'),
(323051,'2013-10-10 16:14:04',138240,'/products'),
(323052,'2013-10-10 16:14:07',138243,'/lander-3'),
(323053,'2013-10-10 16:14:32',138244,'/lander-2'),
(323054,'2013-10-10 16:15:06',138245,'/lander-2'),
(323055,'2013-10-10 16:15:26',138246,'/lander-2'),
(323056,'2013-10-10 16:15:50',138247,'/lander-2'),
(323057,'2013-10-10 16:16:04',138242,'/products'),
(323058,'2013-10-10 16:16:36',138246,'/products'),
(323059,'2013-10-10 16:17:21',138248,'/lander-2'),
(323060,'2013-10-10 16:17:45',138241,'/products'),
(323061,'2013-10-10 16:18:35',138249,'/lander-3'),
(323062,'2013-10-10 16:18:59',138243,'/products'),
(323063,'2013-10-10 16:19:45',138241,'/the-original-mr-fuzzy'),
(323064,'2013-10-10 16:20:21',138248,'/products'),
(323065,'2013-10-10 16:20:27',138246,'/the-original-mr-fuzzy'),
(323066,'2013-10-10 16:20:45',138248,'/the-forever-love-bear'),
(323067,'2013-10-10 16:20:56',138250,'/home'),
(323068,'2013-10-10 16:21:10',138247,'/products'),
(323069,'2013-10-10 16:21:28',138251,'/home'),
(323070,'2013-10-10 16:22:13',138251,'/products'),
(323071,'2013-10-10 16:22:32',138252,'/lander-2'),
(323072,'2013-10-10 16:23:04',138246,'/cart'),
(323073,'2013-10-10 16:23:18',138241,'/cart'),
(323074,'2013-10-10 16:24:34',138253,'/lander-2'),
(323075,'2013-10-10 16:24:36',138251,'/the-original-mr-fuzzy'),
(323076,'2013-10-10 16:24:56',138241,'/shipping'),
(323077,'2013-10-10 16:25:17',138252,'/products'),
(323078,'2013-10-10 16:25:20',138246,'/shipping'),
(323079,'2013-10-10 16:25:23',138247,'/the-original-mr-fuzzy'),
(323080,'2013-10-10 16:26:21',138246,'/billing-2'),
(323081,'2013-10-10 16:26:55',138252,'/the-original-mr-fuzzy'),
(323082,'2013-10-10 16:26:56',138241,'/billing-2'),
(323083,'2013-10-10 16:27:26',138247,'/cart'),
(323084,'2013-10-10 16:29:02',138246,'/thank-you-for-your-order'),
(323085,'2013-10-10 16:31:04',138254,'/lander-3'),
(323086,'2013-10-10 16:32:09',138255,'/lander-3'),
(323087,'2013-10-10 16:32:10',138254,'/products'),
(323088,'2013-10-10 16:33:12',138256,'/lander-2'),
(323089,'2013-10-10 16:33:28',138257,'/home'),
(323090,'2013-10-10 16:35:23',138258,'/lander-2'),
(323091,'2013-10-10 16:36:05',138259,'/lander-2'),
(323092,'2013-10-10 16:37:37',138260,'/lander-2'),
(323093,'2013-10-10 16:40:04',138259,'/products'),
(323094,'2013-10-10 16:40:50',138259,'/the-original-mr-fuzzy'),
(323095,'2013-10-10 16:40:57',138261,'/lander-2'),
(323096,'2013-10-10 16:42:18',138262,'/lander-2'),
(323097,'2013-10-10 16:42:28',138263,'/lander-2'),
(323098,'2013-10-10 16:42:38',138264,'/lander-2'),
(323099,'2013-10-10 16:43:45',138264,'/products'),
(323100,'2013-10-10 16:44:55',138265,'/lander-2'),
(323101,'2013-10-10 16:46:50',138264,'/the-forever-love-bear'),
(323102,'2013-10-10 16:47:05',138266,'/lander-2'),
(323103,'2013-10-10 16:47:44',138267,'/lander-2'),
(323104,'2013-10-10 16:48:00',138263,'/products'),
(323105,'2013-10-10 16:48:02',138268,'/lander-2'),
(323106,'2013-10-10 16:48:46',138264,'/cart'),
(323107,'2013-10-10 16:48:55',138269,'/lander-2'),
(323108,'2013-10-10 16:49:37',138265,'/products'),
(323109,'2013-10-10 16:50:11',138270,'/lander-3'),
(323110,'2013-10-10 16:50:49',138271,'/lander-2'),
(323111,'2013-10-10 16:51:16',138264,'/shipping'),
(323112,'2013-10-10 16:52:45',138267,'/products'),
(323113,'2013-10-10 16:52:54',138264,'/billing-2'),
(323114,'2013-10-10 16:53:40',138265,'/the-original-mr-fuzzy'),
(323115,'2013-10-10 16:54:39',138267,'/the-forever-love-bear'),
(323116,'2013-10-10 16:55:08',138264,'/thank-you-for-your-order'),
(323117,'2013-10-10 16:55:30',138272,'/lander-3'),
(323118,'2013-10-10 16:57:48',138267,'/cart'),
(323119,'2013-10-10 16:59:04',138273,'/home'),
(323120,'2013-10-10 17:01:15',138274,'/lander-2'),
(323121,'2013-10-10 17:02:15',138273,'/products'),
(323122,'2013-10-10 17:02:44',138275,'/lander-3'),
(323123,'2013-10-10 17:06:27',138276,'/home'),
(323124,'2013-10-10 17:06:38',138274,'/products'),
(323125,'2013-10-10 17:08:09',138274,'/the-original-mr-fuzzy'),
(323126,'2013-10-10 17:08:18',138277,'/lander-3'),
(323127,'2013-10-10 17:08:32',138276,'/products'),
(323128,'2013-10-10 17:10:09',138276,'/the-original-mr-fuzzy'),
(323129,'2013-10-10 17:10:22',138274,'/cart'),
(323130,'2013-10-10 17:10:51',138278,'/home'),
(323131,'2013-10-10 17:11:46',138279,'/lander-2'),
(323132,'2013-10-10 17:12:01',138280,'/lander-3'),
(323133,'2013-10-10 17:13:34',138280,'/products'),
(323134,'2013-10-10 17:14:13',138281,'/lander-2'),
(323135,'2013-10-10 17:14:25',138282,'/lander-3'),
(323136,'2013-10-10 17:15:27',138278,'/products'),
(323137,'2013-10-10 17:16:02',138283,'/lander-3'),
(323138,'2013-10-10 17:16:47',138284,'/lander-2'),
(323139,'2013-10-10 17:17:22',138279,'/products'),
(323140,'2013-10-10 17:18:20',138284,'/products'),
(323141,'2013-10-10 17:18:43',138278,'/the-original-mr-fuzzy'),
(323142,'2013-10-10 17:19:44',138282,'/products'),
(323143,'2013-10-10 17:19:47',138279,'/the-original-mr-fuzzy'),
(323144,'2013-10-10 17:19:57',138278,'/cart'),
(323145,'2013-10-10 17:20:10',138283,'/products'),
(323146,'2013-10-10 17:20:43',138285,'/home'),
(323147,'2013-10-10 17:21:45',138278,'/shipping'),
(323148,'2013-10-10 17:21:46',138282,'/the-original-mr-fuzzy'),
(323149,'2013-10-10 17:22:30',138279,'/cart'),
(323150,'2013-10-10 17:22:52',138283,'/the-original-mr-fuzzy'),
(323151,'2013-10-10 17:23:39',138279,'/shipping'),
(323152,'2013-10-10 17:23:40',138278,'/billing-2'),
(323153,'2013-10-10 17:23:59',138282,'/cart'),
(323154,'2013-10-10 17:24:34',138286,'/lander-2'),
(323155,'2013-10-10 17:25:12',138286,'/products'),
(323156,'2013-10-10 17:26:00',138285,'/products'),
(323157,'2013-10-10 17:26:04',138286,'/the-original-mr-fuzzy'),
(323158,'2013-10-10 17:28:44',138285,'/the-original-mr-fuzzy'),
(323159,'2013-10-10 17:31:18',138287,'/lander-2'),
(323160,'2013-10-10 17:31:52',138288,'/lander-2'),
(323161,'2013-10-10 17:33:05',138288,'/products'),
(323162,'2013-10-10 17:36:41',138287,'/products'),
(323163,'2013-10-10 17:39:31',138289,'/lander-2'),
(323164,'2013-10-10 17:43:21',138289,'/products'),
(323165,'2013-10-10 17:43:28',138290,'/home'),
(323166,'2013-10-10 17:43:38',138289,'/the-original-mr-fuzzy'),
(323167,'2013-10-10 17:46:06',138289,'/cart'),
(323168,'2013-10-10 17:46:08',138291,'/lander-3'),
(323169,'2013-10-10 17:48:05',138290,'/products'),
(323170,'2013-10-10 17:49:26',138292,'/lander-2'),
(323171,'2013-10-10 17:49:41',138293,'/lander-3'),
(323172,'2013-10-10 17:49:42',138289,'/shipping'),
(323173,'2013-10-10 17:51:06',138289,'/billing-2'),
(323174,'2013-10-10 17:52:15',138294,'/home'),
(323175,'2013-10-10 17:53:22',138295,'/lander-2'),
(323176,'2013-10-10 17:53:42',138289,'/thank-you-for-your-order'),
(323177,'2013-10-10 17:54:08',138292,'/products'),
(323178,'2013-10-10 17:54:56',138296,'/lander-2'),
(323179,'2013-10-10 17:55:31',138297,'/lander-2'),
(323180,'2013-10-10 17:57:17',138294,'/products'),
(323181,'2013-10-10 17:58:07',138298,'/lander-2'),
(323182,'2013-10-10 17:59:28',138296,'/products'),
(323183,'2013-10-10 17:59:51',138298,'/products'),
(323184,'2013-10-10 17:59:57',138297,'/products'),
(323185,'2013-10-10 18:00:09',138296,'/the-original-mr-fuzzy'),
(323186,'2013-10-10 18:00:17',138294,'/the-forever-love-bear'),
(323187,'2013-10-10 18:02:50',138298,'/the-original-mr-fuzzy'),
(323188,'2013-10-10 18:04:29',138298,'/cart'),
(323189,'2013-10-10 18:05:06',138299,'/lander-3'),
(323190,'2013-10-10 18:07:14',138300,'/lander-2'),
(323191,'2013-10-10 18:08:34',138301,'/lander-2'),
(323192,'2013-10-10 18:09:09',138299,'/products'),
(323193,'2013-10-10 18:09:50',138301,'/products'),
(323194,'2013-10-10 18:11:40',138300,'/products'),
(323195,'2013-10-10 18:11:52',138301,'/the-original-mr-fuzzy'),
(323196,'2013-10-10 18:12:29',138301,'/cart'),
(323197,'2013-10-10 18:12:38',138300,'/the-original-mr-fuzzy'),
(323198,'2013-10-10 18:12:57',138299,'/the-original-mr-fuzzy'),
(323199,'2013-10-10 18:13:06',138300,'/cart'),
(323200,'2013-10-10 18:13:23',138299,'/cart'),
(323201,'2013-10-10 18:21:41',138302,'/lander-2'),
(323202,'2013-10-10 18:24:35',138303,'/lander-2'),
(323203,'2013-10-10 18:25:18',138303,'/products'),
(323204,'2013-10-10 18:25:21',138302,'/products'),
(323205,'2013-10-10 18:27:55',138302,'/the-original-mr-fuzzy'),
(323206,'2013-10-10 18:29:08',138304,'/lander-3'),
(323207,'2013-10-10 18:29:12',138302,'/cart'),
(323208,'2013-10-10 18:30:02',138305,'/lander-2'),
(323209,'2013-10-10 18:32:01',138306,'/lander-2'),
(323210,'2013-10-10 18:32:34',138304,'/products'),
(323211,'2013-10-10 18:33:59',138306,'/products'),
(323212,'2013-10-10 18:34:39',138304,'/the-original-mr-fuzzy'),
(323213,'2013-10-10 18:35:14',138307,'/home'),
(323214,'2013-10-10 18:36:26',138306,'/the-original-mr-fuzzy'),
(323215,'2013-10-10 18:37:18',138308,'/lander-2'),
(323216,'2013-10-10 18:39:02',138309,'/home'),
(323217,'2013-10-10 18:41:54',138309,'/products'),
(323218,'2013-10-10 18:43:14',138309,'/the-forever-love-bear'),
(323219,'2013-10-10 18:43:43',138309,'/cart'),
(323220,'2013-10-10 18:43:50',138310,'/lander-2'),
(323221,'2013-10-10 18:47:10',138309,'/shipping'),
(323222,'2013-10-10 18:47:46',138310,'/products'),
(323223,'2013-10-10 18:48:04',138309,'/billing-2'),
(323224,'2013-10-10 18:53:35',138311,'/lander-2'),
(323225,'2013-10-10 18:54:04',138312,'/lander-3'),
(323226,'2013-10-10 18:56:24',138311,'/products'),
(323227,'2013-10-10 18:58:26',138313,'/lander-3'),
(323228,'2013-10-10 18:59:23',138313,'/products'),
(323229,'2013-10-10 18:59:53',138311,'/the-forever-love-bear'),
(323230,'2013-10-10 19:01:03',138314,'/lander-2'),
(323231,'2013-10-10 19:01:14',138315,'/lander-3'),
(323232,'2013-10-10 19:01:42',138311,'/cart'),
(323233,'2013-10-10 19:03:30',138314,'/products'),
(323234,'2013-10-10 19:03:45',138313,'/the-original-mr-fuzzy'),
(323235,'2013-10-10 19:04:13',138311,'/shipping'),
(323236,'2013-10-10 19:05:45',138314,'/the-original-mr-fuzzy'),
(323237,'2013-10-10 19:06:12',138316,'/lander-2'),
(323238,'2013-10-10 19:07:06',138311,'/billing-2'),
(323239,'2013-10-10 19:07:37',138316,'/products'),
(323240,'2013-10-10 19:09:20',138314,'/cart'),
(323241,'2013-10-10 19:09:54',138317,'/home'),
(323242,'2013-10-10 19:09:57',138316,'/the-forever-love-bear'),
(323243,'2013-10-10 19:10:34',138317,'/products'),
(323244,'2013-10-10 19:11:01',138316,'/cart'),
(323245,'2013-10-10 19:11:16',138314,'/shipping'),
(323246,'2013-10-10 19:12:47',138316,'/shipping'),
(323247,'2013-10-10 19:12:50',138311,'/thank-you-for-your-order'),
(323248,'2013-10-10 19:13:56',138314,'/billing-2'),
(323249,'2013-10-10 19:16:09',138318,'/lander-2'),
(323250,'2013-10-10 19:18:37',138314,'/thank-you-for-your-order'),
(323251,'2013-10-10 19:20:48',138319,'/lander-2'),
(323252,'2013-10-10 19:24:23',138320,'/lander-2'),
(323253,'2013-10-10 19:25:22',138319,'/products'),
(323254,'2013-10-10 19:25:39',138319,'/the-original-mr-fuzzy'),
(323255,'2013-10-10 19:26:53',138320,'/products'),
(323256,'2013-10-10 19:27:08',138319,'/cart'),
(323257,'2013-10-10 19:29:28',138321,'/lander-2'),
(323258,'2013-10-10 19:29:49',138319,'/shipping'),
(323259,'2013-10-10 19:31:16',138319,'/billing-2'),
(323260,'2013-10-10 19:31:27',138321,'/products'),
(323261,'2013-10-10 19:34:24',138321,'/the-original-mr-fuzzy'),
(323262,'2013-10-10 19:39:07',138322,'/lander-3'),
(323263,'2013-10-10 19:40:00',138323,'/lander-3'),
(323264,'2013-10-10 19:41:52',138322,'/products'),
(323265,'2013-10-10 19:42:17',138322,'/the-original-mr-fuzzy'),
(323266,'2013-10-10 19:51:01',138324,'/lander-2'),
(323267,'2013-10-10 20:01:00',138325,'/lander-3'),
(323268,'2013-10-10 20:01:52',138325,'/products'),
(323269,'2013-10-10 20:05:48',138326,'/home'),
(323270,'2013-10-10 20:06:26',138326,'/products'),
(323271,'2013-10-10 20:08:17',138326,'/the-original-mr-fuzzy'),
(323272,'2013-10-10 20:11:18',138327,'/lander-3'),
(323273,'2013-10-10 20:11:25',138328,'/home'),
(323274,'2013-10-10 20:14:01',138328,'/products'),
(323275,'2013-10-10 20:14:55',138329,'/lander-3'),
(323276,'2013-10-10 20:16:48',138330,'/lander-2'),
(323277,'2013-10-10 20:17:21',138328,'/the-original-mr-fuzzy'),
(323278,'2013-10-10 20:17:44',138330,'/products'),
(323279,'2013-10-10 20:19:42',138329,'/products'),
(323280,'2013-10-10 20:21:41',138329,'/the-forever-love-bear'),
(323281,'2013-10-10 20:21:50',138331,'/home'),
(323282,'2013-10-10 20:21:52',138330,'/the-original-mr-fuzzy'),
(323283,'2013-10-10 20:25:29',138329,'/cart'),
(323284,'2013-10-10 20:29:48',138332,'/lander-2'),
(323285,'2013-10-10 20:32:24',138333,'/lander-2'),
(323286,'2013-10-10 20:34:45',138334,'/lander-2'),
(323287,'2013-10-10 20:36:12',138335,'/lander-2'),
(323288,'2013-10-10 20:37:55',138336,'/lander-2'),
(323289,'2013-10-10 20:40:19',138336,'/products'),
(323290,'2013-10-10 20:41:32',138336,'/the-original-mr-fuzzy'),
(323291,'2013-10-10 20:43:48',138337,'/lander-2'),
(323292,'2013-10-10 20:44:34',138337,'/products'),
(323293,'2013-10-10 20:44:41',138336,'/cart'),
(323294,'2013-10-10 20:45:19',138336,'/shipping'),
(323295,'2013-10-10 20:46:48',138337,'/the-original-mr-fuzzy'),
(323296,'2013-10-10 20:46:50',138338,'/home'),
(323297,'2013-10-10 20:47:02',138339,'/lander-2'),
(323298,'2013-10-10 20:47:18',138340,'/lander-2'),
(323299,'2013-10-10 20:47:57',138341,'/home'),
(323300,'2013-10-10 20:50:13',138338,'/products'),
(323301,'2013-10-10 20:50:45',138337,'/cart'),
(323302,'2013-10-10 20:52:33',138339,'/products'),
(323303,'2013-10-10 20:53:06',138338,'/the-original-mr-fuzzy'),
(323304,'2013-10-10 20:55:36',138339,'/the-original-mr-fuzzy'),
(323305,'2013-10-10 20:58:12',138339,'/cart'),
(323306,'2013-10-10 20:58:39',138342,'/lander-2'),
(323307,'2013-10-10 20:59:45',138343,'/lander-2'),
(323308,'2013-10-10 21:00:09',138339,'/shipping'),
(323309,'2013-10-10 21:00:58',138342,'/products'),
(323310,'2013-10-10 21:01:57',138339,'/billing-2'),
(323311,'2013-10-10 21:03:00',138344,'/lander-3'),
(323312,'2013-10-10 21:04:28',138344,'/products'),
(323313,'2013-10-10 21:06:02',138345,'/lander-2'),
(323314,'2013-10-10 21:06:23',138344,'/the-original-mr-fuzzy'),
(323315,'2013-10-10 21:07:35',138339,'/thank-you-for-your-order'),
(323316,'2013-10-10 21:10:06',138346,'/lander-3'),
(323317,'2013-10-10 21:12:48',138347,'/lander-2'),
(323318,'2013-10-10 21:13:55',138348,'/lander-2'),
(323319,'2013-10-10 21:15:42',138346,'/products'),
(323320,'2013-10-10 21:15:55',138347,'/products'),
(323321,'2013-10-10 21:17:19',138349,'/home'),
(323322,'2013-10-10 21:18:39',138350,'/lander-3'),
(323323,'2013-10-10 21:18:40',138348,'/products'),
(323324,'2013-10-10 21:18:52',138351,'/lander-2'),
(323325,'2013-10-10 21:19:42',138348,'/the-original-mr-fuzzy'),
(323326,'2013-10-10 21:19:50',138347,'/the-original-mr-fuzzy'),
(323327,'2013-10-10 21:20:20',138346,'/the-original-mr-fuzzy'),
(323328,'2013-10-10 21:20:31',138347,'/cart'),
(323329,'2013-10-10 21:20:54',138347,'/shipping'),
(323330,'2013-10-10 21:22:14',138352,'/lander-3'),
(323331,'2013-10-10 21:22:17',138347,'/billing-2'),
(323332,'2013-10-10 21:25:27',138347,'/thank-you-for-your-order'),
(323333,'2013-10-10 21:25:38',138353,'/lander-2'),
(323334,'2013-10-10 21:26:56',138354,'/home'),
(323335,'2013-10-10 21:29:19',138354,'/products'),
(323336,'2013-10-10 21:30:11',138353,'/products'),
(323337,'2013-10-10 21:31:19',138354,'/the-original-mr-fuzzy'),
(323338,'2013-10-10 21:32:33',138355,'/lander-3'),
(323339,'2013-10-10 21:33:51',138355,'/products'),
(323340,'2013-10-10 21:35:25',138356,'/home'),
(323341,'2013-10-10 21:36:02',138355,'/the-original-mr-fuzzy'),
(323342,'2013-10-10 21:40:06',138357,'/lander-3'),
(323343,'2013-10-10 21:51:32',138358,'/lander-2'),
(323344,'2013-10-10 21:55:39',138359,'/lander-2'),
(323345,'2013-10-10 21:57:37',138360,'/lander-3'),
(323346,'2013-10-10 21:59:06',138359,'/products'),
(323347,'2013-10-10 21:59:23',138359,'/the-original-mr-fuzzy'),
(323348,'2013-10-10 22:01:26',138361,'/lander-2'),
(323349,'2013-10-10 22:01:57',138359,'/cart'),
(323350,'2013-10-10 22:02:16',138361,'/products'),
(323351,'2013-10-10 22:03:41',138362,'/lander-2'),
(323352,'2013-10-10 22:04:48',138359,'/shipping'),
(323353,'2013-10-10 22:05:44',138361,'/the-forever-love-bear'),
(323354,'2013-10-10 22:06:01',138363,'/lander-2'),
(323355,'2013-10-10 22:06:02',138359,'/billing-2'),
(323356,'2013-10-10 22:08:08',138364,'/home'),
(323357,'2013-10-10 22:08:45',138361,'/cart'),
(323358,'2013-10-10 22:09:18',138365,'/home'),
(323359,'2013-10-10 22:09:36',138359,'/thank-you-for-your-order'),
(323360,'2013-10-10 22:11:53',138365,'/products'),
(323361,'2013-10-10 22:12:51',138366,'/lander-2'),
(323362,'2013-10-10 22:13:15',138367,'/lander-3'),
(323363,'2013-10-10 22:14:23',138366,'/products'),
(323364,'2013-10-10 22:14:53',138365,'/the-original-mr-fuzzy'),
(323365,'2013-10-10 22:15:59',138368,'/lander-2'),
(323366,'2013-10-10 22:18:41',138366,'/the-original-mr-fuzzy'),
(323367,'2013-10-10 22:18:44',138369,'/lander-2'),
(323368,'2013-10-10 22:20:41',138369,'/products'),
(323369,'2013-10-10 22:24:08',138369,'/the-forever-love-bear'),
(323370,'2013-10-10 22:25:51',138370,'/lander-2'),
(323371,'2013-10-10 22:27:28',138369,'/cart'),
(323372,'2013-10-10 22:29:28',138369,'/shipping'),
(323373,'2013-10-10 22:30:11',138370,'/products'),
(323374,'2013-10-10 22:31:06',138369,'/billing-2'),
(323375,'2013-10-10 22:33:41',138369,'/thank-you-for-your-order'),
(323376,'2013-10-10 22:39:41',138371,'/lander-2'),
(323377,'2013-10-10 22:45:03',138372,'/home'),
(323378,'2013-10-10 22:49:03',138373,'/lander-3'),
(323379,'2013-10-10 22:49:23',138373,'/products'),
(323380,'2013-10-10 22:49:43',138372,'/products'),
(323381,'2013-10-10 22:49:59',138374,'/lander-3'),
(323382,'2013-10-10 22:50:18',138373,'/the-original-mr-fuzzy'),
(323383,'2013-10-10 22:51:00',138375,'/home'),
(323384,'2013-10-10 22:53:21',138375,'/products'),
(323385,'2013-10-10 22:53:47',138372,'/the-original-mr-fuzzy'),
(323386,'2013-10-10 22:54:17',138375,'/the-forever-love-bear'),
(323387,'2013-10-10 22:57:21',138372,'/cart'),
(323388,'2013-10-10 22:58:01',138375,'/cart'),
(323389,'2013-10-10 22:58:31',138372,'/shipping'),
(323390,'2013-10-10 22:59:45',138372,'/billing-2'),
(323391,'2013-10-10 23:01:05',138375,'/shipping'),
(323392,'2013-10-10 23:12:46',138376,'/lander-2'),
(323393,'2013-10-10 23:13:11',138377,'/home'),
(323394,'2013-10-10 23:16:42',138376,'/products'),
(323395,'2013-10-10 23:17:38',138378,'/lander-2'),
(323396,'2013-10-10 23:18:06',138379,'/home'),
(323397,'2013-10-10 23:18:23',138376,'/the-original-mr-fuzzy'),
(323398,'2013-10-10 23:18:58',138377,'/products'),
(323399,'2013-10-10 23:19:55',138377,'/the-original-mr-fuzzy'),
(323400,'2013-10-10 23:20:03',138380,'/home'),
(323401,'2013-10-10 23:20:57',138378,'/products'),
(323402,'2013-10-10 23:23:21',138379,'/products'),
(323403,'2013-10-10 23:24:25',138380,'/products'),
(323404,'2013-10-10 23:24:49',138378,'/the-original-mr-fuzzy'),
(323405,'2013-10-10 23:26:14',138381,'/lander-2'),
(323406,'2013-10-10 23:26:20',138379,'/the-forever-love-bear'),
(323407,'2013-10-10 23:27:03',138379,'/cart'),
(323408,'2013-10-10 23:27:29',138380,'/the-original-mr-fuzzy'),
(323409,'2013-10-10 23:28:32',138379,'/shipping'),
(323410,'2013-10-10 23:28:45',138378,'/cart'),
(323411,'2013-10-10 23:28:57',138382,'/lander-2'),
(323412,'2013-10-10 23:29:27',138379,'/billing-2'),
(323413,'2013-10-10 23:29:31',138378,'/shipping'),
(323414,'2013-10-10 23:29:48',138380,'/cart'),
(323415,'2013-10-10 23:30:58',138380,'/shipping'),
(323416,'2013-10-10 23:31:08',138379,'/thank-you-for-your-order'),
(323417,'2013-10-10 23:31:21',138383,'/lander-2'),
(323418,'2013-10-10 23:31:30',138380,'/billing-2'),
(323419,'2013-10-10 23:31:49',138384,'/lander-3'),
(323420,'2013-10-10 23:32:15',138383,'/products'),
(323421,'2013-10-10 23:33:59',138383,'/the-original-mr-fuzzy'),
(323422,'2013-10-10 23:34:42',138382,'/products'),
(323423,'2013-10-10 23:35:25',138385,'/lander-2'),
(323424,'2013-10-10 23:36:23',138386,'/lander-2'),
(323425,'2013-10-10 23:38:28',138385,'/products'),
(323426,'2013-10-10 23:38:49',138386,'/products'),
(323427,'2013-10-10 23:38:51',138387,'/home'),
(323428,'2013-10-10 23:42:28',138386,'/the-original-mr-fuzzy'),
(323429,'2013-10-10 23:44:11',138386,'/cart'),
(323430,'2013-10-10 23:45:12',138386,'/shipping'),
(323431,'2013-10-10 23:46:39',138388,'/home'),
(323432,'2013-10-10 23:47:40',138389,'/lander-2'),
(323433,'2013-10-10 23:47:44',138386,'/billing-2'),
(323434,'2013-10-10 23:49:46',138390,'/lander-2'),
(323435,'2013-10-10 23:51:33',138391,'/home'),
(323436,'2013-10-10 23:52:26',138389,'/products'),
(323437,'2013-10-10 23:53:02',138386,'/thank-you-for-your-order'),
(323438,'2013-10-10 23:55:26',138392,'/lander-2'),
(323439,'2013-10-10 23:56:19',138393,'/lander-2'),
(323440,'2013-10-10 23:56:25',138389,'/the-original-mr-fuzzy'),
(323441,'2013-10-10 23:56:56',138393,'/products'),
(323442,'2013-10-10 23:57:05',138394,'/lander-2'),
(323443,'2013-10-10 23:58:47',138392,'/products'),
(323444,'2013-10-11 00:00:42',138395,'/lander-3'),
(323445,'2013-10-11 00:01:34',138393,'/the-original-mr-fuzzy'),
(323446,'2013-10-11 00:02:45',138393,'/cart'),
(323447,'2013-10-11 00:03:02',138392,'/the-original-mr-fuzzy'),
(323448,'2013-10-11 00:03:02',138395,'/products'),
(323449,'2013-10-11 00:04:24',138395,'/the-original-mr-fuzzy'),
(323450,'2013-10-11 00:49:17',138396,'/lander-2'),
(323451,'2013-10-11 00:54:11',138397,'/lander-2'),
(323452,'2013-10-11 00:56:21',138398,'/lander-2'),
(323453,'2013-10-11 00:56:45',138398,'/products'),
(323454,'2013-10-11 00:58:14',138398,'/the-original-mr-fuzzy'),
(323455,'2013-10-11 01:01:09',138399,'/home'),
(323456,'2013-10-11 01:02:17',138398,'/cart'),
(323457,'2013-10-11 01:03:36',138398,'/shipping'),
(323458,'2013-10-11 01:20:22',138400,'/lander-3'),
(323459,'2013-10-11 01:25:55',138400,'/products'),
(323460,'2013-10-11 01:29:02',138400,'/the-original-mr-fuzzy'),
(323461,'2013-10-11 01:30:44',138400,'/cart'),
(323462,'2013-10-11 01:33:53',138400,'/shipping'),
(323463,'2013-10-11 01:35:53',138400,'/billing-2'),
(323464,'2013-10-11 01:41:09',138400,'/thank-you-for-your-order'),
(323465,'2013-10-11 01:43:30',138401,'/lander-3'),
(323466,'2013-10-11 01:48:06',138401,'/products'),
(323467,'2013-10-11 01:57:43',138402,'/lander-2'),
(323468,'2013-10-11 02:05:20',138403,'/home'),
(323469,'2013-10-11 02:11:08',138404,'/lander-2'),
(323470,'2013-10-11 02:15:18',138404,'/products'),
(323471,'2013-10-11 02:20:31',138405,'/lander-3'),
(323472,'2013-10-11 02:23:23',138406,'/home'),
(323473,'2013-10-11 02:33:08',138407,'/lander-2'),
(323474,'2013-10-11 02:34:38',138408,'/lander-2'),
(323475,'2013-10-11 02:35:09',138407,'/products'),
(323476,'2013-10-11 02:37:09',138407,'/the-original-mr-fuzzy'),
(323477,'2013-10-11 02:39:17',138408,'/products'),
(323478,'2013-10-11 02:39:42',138408,'/the-original-mr-fuzzy'),
(323479,'2013-10-11 02:40:21',138407,'/cart'),
(323480,'2013-10-11 02:41:05',138407,'/shipping'),
(323481,'2013-10-11 02:43:06',138407,'/billing-2'),
(323482,'2013-10-11 02:43:58',138409,'/lander-2'),
(323483,'2013-10-11 02:47:46',138407,'/thank-you-for-your-order'),
(323484,'2013-10-11 02:48:43',138409,'/products'),
(323485,'2013-10-11 02:53:21',138409,'/the-original-mr-fuzzy'),
(323486,'2013-10-11 02:55:32',138410,'/lander-2'),
(323487,'2013-10-11 02:56:01',138411,'/lander-2'),
(323488,'2013-10-11 02:56:08',138410,'/products'),
(323489,'2013-10-11 03:00:09',138410,'/the-original-mr-fuzzy'),
(323490,'2013-10-11 03:00:37',138412,'/lander-3'),
(323491,'2013-10-11 03:01:36',138411,'/products'),
(323492,'2013-10-11 03:05:45',138412,'/products'),
(323493,'2013-10-11 03:07:17',138412,'/the-original-mr-fuzzy'),
(323494,'2013-10-11 03:10:56',138413,'/home'),
(323495,'2013-10-11 03:12:54',138413,'/products'),
(323496,'2013-10-11 03:17:04',138413,'/the-original-mr-fuzzy'),
(323497,'2013-10-11 03:19:35',138414,'/lander-3'),
(323498,'2013-10-11 03:20:14',138413,'/cart'),
(323499,'2013-10-11 03:25:34',138415,'/lander-2'),
(323500,'2013-10-11 03:28:59',138415,'/products'),
(323501,'2013-10-11 03:31:44',138415,'/the-original-mr-fuzzy'),
(323502,'2013-10-11 03:33:55',138415,'/cart'),
(323503,'2013-10-11 03:34:59',138415,'/shipping'),
(323504,'2013-10-11 03:35:51',138415,'/billing-2'),
(323505,'2013-10-11 03:41:34',138416,'/lander-3'),
(323506,'2013-10-11 04:13:04',138417,'/lander-2'),
(323507,'2013-10-11 04:15:37',138417,'/products'),
(323508,'2013-10-11 04:16:37',138417,'/the-original-mr-fuzzy'),
(323509,'2013-10-11 04:17:38',138417,'/cart'),
(323510,'2013-10-11 04:20:23',138417,'/shipping'),
(323511,'2013-10-11 04:21:13',138417,'/billing-2'),
(323512,'2013-10-11 04:21:26',138418,'/lander-2'),
(323513,'2013-10-11 04:21:54',138418,'/products'),
(323514,'2013-10-11 04:23:01',138417,'/thank-you-for-your-order'),
(323515,'2013-10-11 04:29:05',138419,'/lander-2'),
(323516,'2013-10-11 04:36:26',138420,'/lander-3'),
(323517,'2013-10-11 04:37:47',138420,'/products'),
(323518,'2013-10-11 04:38:43',138420,'/the-original-mr-fuzzy'),
(323519,'2013-10-11 04:40:27',138420,'/cart'),
(323520,'2013-10-11 04:43:33',138420,'/shipping'),
(323521,'2013-10-11 04:44:48',138420,'/billing-2'),
(323522,'2013-10-11 05:09:30',138421,'/lander-2'),
(323523,'2013-10-11 05:10:15',138421,'/products'),
(323524,'2013-10-11 05:11:39',138421,'/the-original-mr-fuzzy'),
(323525,'2013-10-11 05:21:27',138422,'/lander-3'),
(323526,'2013-10-11 05:24:42',138423,'/lander-2'),
(323527,'2013-10-11 05:30:15',138423,'/products'),
(323528,'2013-10-11 05:34:11',138423,'/the-original-mr-fuzzy'),
(323529,'2013-10-11 05:38:27',138424,'/lander-2'),
(323530,'2013-10-11 05:40:53',138425,'/lander-2'),
(323531,'2013-10-11 05:42:57',138424,'/products'),
(323532,'2013-10-11 05:43:35',138425,'/products'),
(323533,'2013-10-11 05:44:56',138424,'/the-original-mr-fuzzy'),
(323534,'2013-10-11 05:45:53',138425,'/the-original-mr-fuzzy'),
(323535,'2013-10-11 05:46:30',138424,'/cart'),
(323536,'2013-10-11 05:48:07',138425,'/cart'),
(323537,'2013-10-11 05:49:50',138424,'/shipping'),
(323538,'2013-10-11 05:50:18',138424,'/billing-2'),
(323539,'2013-10-11 05:51:32',138425,'/shipping'),
(323540,'2013-10-11 05:52:43',138425,'/billing-2'),
(323541,'2013-10-11 05:55:08',138424,'/thank-you-for-your-order'),
(323542,'2013-10-11 06:08:51',138426,'/lander-3'),
(323543,'2013-10-11 06:10:17',138427,'/lander-2'),
(323544,'2013-10-11 06:10:26',138426,'/products'),
(323545,'2013-10-11 06:11:01',138428,'/home'),
(323546,'2013-10-11 06:11:49',138429,'/lander-3'),
(323547,'2013-10-11 06:12:29',138430,'/home'),
(323548,'2013-10-11 06:16:02',138430,'/products'),
(323549,'2013-10-11 06:16:51',138429,'/products'),
(323550,'2013-10-11 06:17:05',138431,'/home'),
(323551,'2013-10-11 06:17:36',138430,'/the-original-mr-fuzzy'),
(323552,'2013-10-11 06:17:42',138429,'/the-original-mr-fuzzy'),
(323553,'2013-10-11 06:19:29',138431,'/products'),
(323554,'2013-10-11 06:20:05',138431,'/the-original-mr-fuzzy'),
(323555,'2013-10-11 06:22:26',138431,'/cart'),
(323556,'2013-10-11 06:25:36',138431,'/shipping'),
(323557,'2013-10-11 06:26:54',138431,'/billing-2'),
(323558,'2013-10-11 06:39:22',138432,'/lander-3'),
(323559,'2013-10-11 06:49:34',138433,'/lander-3'),
(323560,'2013-10-11 06:49:48',138434,'/lander-3'),
(323561,'2013-10-11 06:51:10',138435,'/lander-2'),
(323562,'2013-10-11 06:52:04',138436,'/lander-2'),
(323563,'2013-10-11 06:53:44',138437,'/lander-3'),
(323564,'2013-10-11 06:54:14',138434,'/products'),
(323565,'2013-10-11 06:56:40',138434,'/the-original-mr-fuzzy'),
(323566,'2013-10-11 06:57:03',138436,'/products'),
(323567,'2013-10-11 06:57:07',138438,'/lander-3'),
(323568,'2013-10-11 06:58:20',138436,'/the-original-mr-fuzzy'),
(323569,'2013-10-11 06:58:43',138438,'/products'),
(323570,'2013-10-11 06:59:17',138439,'/lander-2'),
(323571,'2013-10-11 07:01:59',138438,'/the-original-mr-fuzzy'),
(323572,'2013-10-11 07:03:00',138438,'/cart'),
(323573,'2013-10-11 07:03:13',138439,'/products'),
(323574,'2013-10-11 07:04:41',138438,'/shipping'),
(323575,'2013-10-11 07:05:43',138440,'/lander-3'),
(323576,'2013-10-11 07:07:18',138438,'/billing-2'),
(323577,'2013-10-11 07:07:43',138440,'/products'),
(323578,'2013-10-11 07:09:52',138441,'/lander-3'),
(323579,'2013-10-11 07:13:33',138441,'/products'),
(323580,'2013-10-11 07:16:59',138441,'/the-original-mr-fuzzy'),
(323581,'2013-10-11 07:24:35',138442,'/lander-3'),
(323582,'2013-10-11 07:28:43',138442,'/products'),
(323583,'2013-10-11 07:31:24',138442,'/the-forever-love-bear'),
(323584,'2013-10-11 07:32:41',138442,'/cart'),
(323585,'2013-10-11 07:39:10',138443,'/lander-2'),
(323586,'2013-10-11 07:44:35',138444,'/lander-2'),
(323587,'2013-10-11 07:48:37',138445,'/lander-2'),
(323588,'2013-10-11 07:49:17',138444,'/products'),
(323589,'2013-10-11 07:49:27',138445,'/products'),
(323590,'2013-10-11 07:49:32',138446,'/home'),
(323591,'2013-10-11 07:51:30',138447,'/lander-3'),
(323592,'2013-10-11 07:52:20',138445,'/the-original-mr-fuzzy'),
(323593,'2013-10-11 07:54:39',138446,'/products'),
(323594,'2013-10-11 07:56:19',138446,'/the-original-mr-fuzzy'),
(323595,'2013-10-11 08:06:37',138448,'/lander-3'),
(323596,'2013-10-11 08:09:03',138448,'/products'),
(323597,'2013-10-11 08:11:23',138449,'/lander-2'),
(323598,'2013-10-11 08:12:54',138448,'/the-original-mr-fuzzy'),
(323599,'2013-10-11 08:15:53',138449,'/products'),
(323600,'2013-10-11 08:15:53',138450,'/lander-2'),
(323601,'2013-10-11 08:16:40',138449,'/the-original-mr-fuzzy'),
(323602,'2013-10-11 08:18:10',138451,'/home'),
(323603,'2013-10-11 08:18:35',138452,'/lander-2'),
(323604,'2013-10-11 08:20:21',138452,'/products'),
(323605,'2013-10-11 08:21:40',138450,'/products'),
(323606,'2013-10-11 08:22:23',138451,'/products'),
(323607,'2013-10-11 08:22:37',138450,'/the-original-mr-fuzzy'),
(323608,'2013-10-11 08:22:38',138453,'/lander-2'),
(323609,'2013-10-11 08:23:29',138452,'/the-forever-love-bear'),
(323610,'2013-10-11 08:24:31',138451,'/the-original-mr-fuzzy'),
(323611,'2013-10-11 08:25:29',138454,'/lander-2'),
(323612,'2013-10-11 08:26:08',138455,'/lander-2'),
(323613,'2013-10-11 08:27:27',138451,'/cart'),
(323614,'2013-10-11 08:27:38',138456,'/lander-2'),
(323615,'2013-10-11 08:27:45',138453,'/products'),
(323616,'2013-10-11 08:28:43',138457,'/lander-3'),
(323617,'2013-10-11 08:29:22',138456,'/products'),
(323618,'2013-10-11 08:32:08',138457,'/products'),
(323619,'2013-10-11 08:32:23',138453,'/the-original-mr-fuzzy'),
(323620,'2013-10-11 08:33:24',138458,'/lander-2'),
(323621,'2013-10-11 08:34:01',138456,'/the-original-mr-fuzzy'),
(323622,'2013-10-11 08:34:46',138458,'/products'),
(323623,'2013-10-11 08:35:03',138458,'/the-forever-love-bear'),
(323624,'2013-10-11 08:35:28',138453,'/cart'),
(323625,'2013-10-11 08:36:34',138456,'/cart'),
(323626,'2013-10-11 08:36:55',138459,'/lander-2'),
(323627,'2013-10-11 08:37:39',138453,'/shipping'),
(323628,'2013-10-11 08:38:03',138460,'/lander-2'),
(323629,'2013-10-11 08:38:10',138458,'/cart'),
(323630,'2013-10-11 08:38:12',138459,'/products'),
(323631,'2013-10-11 08:38:38',138459,'/the-original-mr-fuzzy'),
(323632,'2013-10-11 08:38:57',138461,'/lander-2'),
(323633,'2013-10-11 08:39:22',138461,'/products'),
(323634,'2013-10-11 08:40:06',138458,'/shipping'),
(323635,'2013-10-11 08:40:27',138461,'/the-original-mr-fuzzy'),
(323636,'2013-10-11 08:40:39',138453,'/billing-2'),
(323637,'2013-10-11 08:41:04',138458,'/billing-2'),
(323638,'2013-10-11 08:42:47',138460,'/products'),
(323639,'2013-10-11 08:43:16',138453,'/thank-you-for-your-order'),
(323640,'2013-10-11 08:44:17',138458,'/thank-you-for-your-order'),
(323641,'2013-10-11 08:44:20',138461,'/cart'),
(323642,'2013-10-11 08:46:13',138462,'/home'),
(323643,'2013-10-11 08:47:05',138461,'/shipping'),
(323644,'2013-10-11 08:48:27',138461,'/billing-2'),
(323645,'2013-10-11 08:50:13',138462,'/products'),
(323646,'2013-10-11 08:50:56',138461,'/thank-you-for-your-order'),
(323647,'2013-10-11 08:57:18',138463,'/home'),
(323648,'2013-10-11 09:01:10',138464,'/lander-3'),
(323649,'2013-10-11 09:01:15',138463,'/products'),
(323650,'2013-10-11 09:02:23',138465,'/lander-3'),
(323651,'2013-10-11 09:05:06',138463,'/the-original-mr-fuzzy'),
(323652,'2013-10-11 09:05:30',138466,'/lander-3'),
(323653,'2013-10-11 09:05:43',138467,'/home'),
(323654,'2013-10-11 09:06:08',138468,'/home'),
(323655,'2013-10-11 09:06:09',138467,'/products'),
(323656,'2013-10-11 09:07:39',138469,'/lander-3'),
(323657,'2013-10-11 09:08:32',138469,'/products'),
(323658,'2013-10-11 09:08:47',138468,'/products'),
(323659,'2013-10-11 09:09:24',138469,'/the-original-mr-fuzzy'),
(323660,'2013-10-11 09:09:35',138470,'/lander-3'),
(323661,'2013-10-11 09:10:09',138471,'/home'),
(323662,'2013-10-11 09:11:19',138468,'/the-original-mr-fuzzy'),
(323663,'2013-10-11 09:12:32',138469,'/cart'),
(323664,'2013-10-11 09:13:29',138472,'/lander-2'),
(323665,'2013-10-11 09:13:37',138468,'/cart'),
(323666,'2013-10-11 09:14:07',138468,'/shipping'),
(323667,'2013-10-11 09:14:25',138470,'/products'),
(323668,'2013-10-11 09:14:46',138468,'/billing-2'),
(323669,'2013-10-11 09:15:16',138470,'/the-original-mr-fuzzy'),
(323670,'2013-10-11 09:15:40',138473,'/lander-3'),
(323671,'2013-10-11 09:17:00',138468,'/thank-you-for-your-order'),
(323672,'2013-10-11 09:19:17',138474,'/lander-3'),
(323673,'2013-10-11 09:20:51',138475,'/lander-2'),
(323674,'2013-10-11 09:21:33',138474,'/products'),
(323675,'2013-10-11 09:22:49',138475,'/products'),
(323676,'2013-10-11 09:22:59',138476,'/lander-2'),
(323677,'2013-10-11 09:24:05',138477,'/lander-3'),
(323678,'2013-10-11 09:24:13',138476,'/products'),
(323679,'2013-10-11 09:24:17',138475,'/the-original-mr-fuzzy'),
(323680,'2013-10-11 09:25:13',138478,'/home'),
(323681,'2013-10-11 09:28:42',138476,'/the-original-mr-fuzzy'),
(323682,'2013-10-11 09:31:37',138479,'/lander-2'),
(323683,'2013-10-11 09:32:06',138480,'/lander-3'),
(323684,'2013-10-11 09:32:29',138479,'/products'),
(323685,'2013-10-11 09:34:36',138481,'/lander-3'),
(323686,'2013-10-11 09:35:39',138482,'/lander-2'),
(323687,'2013-10-11 09:36:08',138483,'/home'),
(323688,'2013-10-11 09:39:17',138484,'/lander-2'),
(323689,'2013-10-11 09:39:48',138485,'/home'),
(323690,'2013-10-11 09:40:39',138486,'/lander-2'),
(323691,'2013-10-11 09:41:23',138483,'/products'),
(323692,'2013-10-11 09:42:10',138487,'/lander-2'),
(323693,'2013-10-11 09:42:41',138487,'/products'),
(323694,'2013-10-11 09:42:53',138488,'/lander-3'),
(323695,'2013-10-11 09:43:50',138489,'/home'),
(323696,'2013-10-11 09:45:36',138490,'/lander-2'),
(323697,'2013-10-11 09:47:13',138487,'/the-original-mr-fuzzy'),
(323698,'2013-10-11 09:47:25',138491,'/home'),
(323699,'2013-10-11 09:47:54',138489,'/products'),
(323700,'2013-10-11 09:47:54',138492,'/lander-2'),
(323701,'2013-10-11 09:47:58',138488,'/products'),
(323702,'2013-10-11 09:48:10',138493,'/lander-3'),
(323703,'2013-10-11 09:49:30',138494,'/lander-2'),
(323704,'2013-10-11 09:50:40',138491,'/products'),
(323705,'2013-10-11 09:50:43',138495,'/home'),
(323706,'2013-10-11 09:52:11',138496,'/lander-3'),
(323707,'2013-10-11 09:52:22',138494,'/products'),
(323708,'2013-10-11 09:53:05',138497,'/lander-3'),
(323709,'2013-10-11 09:55:11',138491,'/the-original-mr-fuzzy'),
(323710,'2013-10-11 09:56:19',138498,'/lander-2'),
(323711,'2013-10-11 09:56:40',138496,'/products'),
(323712,'2013-10-11 09:56:42',138494,'/the-original-mr-fuzzy'),
(323713,'2013-10-11 09:57:23',138499,'/lander-2'),
(323714,'2013-10-11 09:58:13',138497,'/products'),
(323715,'2013-10-11 09:58:45',138500,'/home'),
(323716,'2013-10-11 09:59:14',138498,'/products'),
(323717,'2013-10-11 10:02:26',138499,'/products'),
(323718,'2013-10-11 10:02:43',138498,'/the-original-mr-fuzzy'),
(323719,'2013-10-11 10:05:25',138501,'/lander-2'),
(323720,'2013-10-11 10:05:46',138501,'/products'),
(323721,'2013-10-11 10:09:55',138501,'/the-original-mr-fuzzy'),
(323722,'2013-10-11 10:10:28',138502,'/home'),
(323723,'2013-10-11 10:11:18',138503,'/lander-3'),
(323724,'2013-10-11 10:13:55',138504,'/lander-2'),
(323725,'2013-10-11 10:14:43',138505,'/home'),
(323726,'2013-10-11 10:14:45',138506,'/lander-2'),
(323727,'2013-10-11 10:15:10',138503,'/products'),
(323728,'2013-10-11 10:15:14',138507,'/lander-2'),
(323729,'2013-10-11 10:16:25',138503,'/the-original-mr-fuzzy'),
(323730,'2013-10-11 10:16:29',138506,'/products'),
(323731,'2013-10-11 10:17:43',138504,'/products'),
(323732,'2013-10-11 10:19:47',138506,'/the-original-mr-fuzzy'),
(323733,'2013-10-11 10:20:03',138504,'/the-original-mr-fuzzy'),
(323734,'2013-10-11 10:28:42',138508,'/home'),
(323735,'2013-10-11 10:29:03',138508,'/products'),
(323736,'2013-10-11 10:29:25',138508,'/the-original-mr-fuzzy'),
(323737,'2013-10-11 10:32:32',138509,'/home'),
(323738,'2013-10-11 10:34:13',138510,'/lander-3'),
(323739,'2013-10-11 10:34:32',138511,'/lander-2'),
(323740,'2013-10-11 10:36:59',138512,'/home'),
(323741,'2013-10-11 10:38:01',138511,'/products'),
(323742,'2013-10-11 10:38:34',138511,'/the-original-mr-fuzzy'),
(323743,'2013-10-11 10:41:30',138513,'/home'),
(323744,'2013-10-11 10:41:50',138512,'/products'),
(323745,'2013-10-11 10:41:53',138514,'/lander-2'),
(323746,'2013-10-11 10:43:15',138512,'/the-original-mr-fuzzy'),
(323747,'2013-10-11 10:44:00',138515,'/home'),
(323748,'2013-10-11 10:44:16',138512,'/cart'),
(323749,'2013-10-11 10:44:42',138516,'/lander-3'),
(323750,'2013-10-11 10:45:19',138517,'/lander-3'),
(323751,'2013-10-11 10:45:40',138513,'/products'),
(323752,'2013-10-11 10:45:42',138518,'/lander-3'),
(323753,'2013-10-11 10:46:07',138519,'/lander-3'),
(323754,'2013-10-11 10:46:21',138516,'/products'),
(323755,'2013-10-11 10:46:24',138513,'/the-original-mr-fuzzy'),
(323756,'2013-10-11 10:46:55',138516,'/the-original-mr-fuzzy'),
(323757,'2013-10-11 10:46:56',138514,'/products'),
(323758,'2013-10-11 10:48:28',138515,'/products'),
(323759,'2013-10-11 10:49:00',138513,'/cart'),
(323760,'2013-10-11 10:50:04',138513,'/shipping'),
(323761,'2013-10-11 10:50:19',138516,'/cart'),
(323762,'2013-10-11 10:50:32',138514,'/the-forever-love-bear'),
(323763,'2013-10-11 10:50:48',138515,'/the-original-mr-fuzzy'),
(323764,'2013-10-11 10:51:29',138520,'/lander-2'),
(323765,'2013-10-11 10:51:41',138519,'/products'),
(323766,'2013-10-11 10:51:49',138513,'/billing-2'),
(323767,'2013-10-11 10:52:27',138516,'/shipping'),
(323768,'2013-10-11 10:52:44',138514,'/cart'),
(323769,'2013-10-11 10:53:03',138516,'/billing-2'),
(323770,'2013-10-11 10:53:14',138521,'/lander-3'),
(323771,'2013-10-11 10:53:37',138515,'/cart'),
(323772,'2013-10-11 10:54:58',138513,'/thank-you-for-your-order'),
(323773,'2013-10-11 10:55:08',138522,'/lander-2'),
(323774,'2013-10-11 10:55:29',138523,'/lander-2'),
(323775,'2013-10-11 10:55:46',138524,'/lander-2'),
(323776,'2013-10-11 10:56:06',138519,'/the-original-mr-fuzzy'),
(323777,'2013-10-11 10:56:16',138514,'/shipping'),
(323778,'2013-10-11 10:56:21',138516,'/thank-you-for-your-order'),
(323779,'2013-10-11 10:56:47',138525,'/lander-3'),
(323780,'2013-10-11 10:56:55',138519,'/cart'),
(323781,'2013-10-11 10:56:57',138515,'/shipping'),
(323782,'2013-10-11 10:57:18',138519,'/shipping'),
(323783,'2013-10-11 10:57:43',138526,'/lander-2'),
(323784,'2013-10-11 10:58:01',138525,'/products'),
(323785,'2013-10-11 10:59:05',138527,'/lander-2'),
(323786,'2013-10-11 11:00:10',138523,'/products'),
(323787,'2013-10-11 11:02:37',138523,'/the-original-mr-fuzzy'),
(323788,'2013-10-11 11:03:23',138523,'/cart'),
(323789,'2013-10-11 11:04:14',138528,'/lander-2'),
(323790,'2013-10-11 11:04:35',138529,'/lander-2'),
(323791,'2013-10-11 11:05:43',138523,'/shipping'),
(323792,'2013-10-11 11:06:05',138523,'/billing-2'),
(323793,'2013-10-11 11:06:06',138528,'/products'),
(323794,'2013-10-11 11:06:15',138530,'/lander-2'),
(323795,'2013-10-11 11:06:58',138531,'/lander-2'),
(323796,'2013-10-11 11:07:22',138523,'/thank-you-for-your-order'),
(323797,'2013-10-11 11:08:00',138532,'/lander-2'),
(323798,'2013-10-11 11:08:47',138529,'/products'),
(323799,'2013-10-11 11:09:15',138528,'/the-original-mr-fuzzy'),
(323800,'2013-10-11 11:09:47',138533,'/lander-3'),
(323801,'2013-10-11 11:10:14',138528,'/cart'),
(323802,'2013-10-11 11:10:50',138534,'/lander-2'),
(323803,'2013-10-11 11:12:34',138529,'/the-original-mr-fuzzy'),
(323804,'2013-10-11 11:12:43',138534,'/products'),
(323805,'2013-10-11 11:13:05',138534,'/the-original-mr-fuzzy'),
(323806,'2013-10-11 11:13:16',138528,'/shipping'),
(323807,'2013-10-11 11:13:44',138533,'/products'),
(323808,'2013-10-11 11:14:44',138529,'/cart'),
(323809,'2013-10-11 11:15:25',138529,'/shipping'),
(323810,'2013-10-11 11:15:35',138535,'/lander-2'),
(323811,'2013-10-11 11:15:51',138528,'/billing-2'),
(323812,'2013-10-11 11:16:54',138534,'/cart'),
(323813,'2013-10-11 11:17:41',138535,'/products'),
(323814,'2013-10-11 11:18:02',138534,'/shipping'),
(323815,'2013-10-11 11:18:10',138529,'/billing-2'),
(323816,'2013-10-11 11:19:08',138536,'/lander-3'),
(323817,'2013-10-11 11:19:21',138529,'/thank-you-for-your-order'),
(323818,'2013-10-11 11:19:48',138537,'/home'),
(323819,'2013-10-11 11:19:50',138538,'/home'),
(323820,'2013-10-11 11:19:54',138539,'/lander-3'),
(323821,'2013-10-11 11:20:46',138536,'/products'),
(323822,'2013-10-11 11:20:54',138540,'/lander-2'),
(323823,'2013-10-11 11:21:12',138535,'/the-original-mr-fuzzy'),
(323824,'2013-10-11 11:23:11',138539,'/products'),
(323825,'2013-10-11 11:23:43',138536,'/the-original-mr-fuzzy'),
(323826,'2013-10-11 11:24:18',138541,'/lander-2'),
(323827,'2013-10-11 11:26:25',138542,'/lander-2'),
(323828,'2013-10-11 11:26:27',138543,'/lander-2'),
(323829,'2013-10-11 11:27:32',138542,'/products'),
(323830,'2013-10-11 11:28:44',138544,'/home'),
(323831,'2013-10-11 11:30:11',138544,'/products'),
(323832,'2013-10-11 11:31:30',138542,'/the-original-mr-fuzzy'),
(323833,'2013-10-11 11:32:06',138544,'/the-original-mr-fuzzy'),
(323834,'2013-10-11 11:32:44',138542,'/cart'),
(323835,'2013-10-11 11:33:03',138545,'/lander-2'),
(323836,'2013-10-11 11:33:18',138546,'/lander-2'),
(323837,'2013-10-11 11:35:37',138546,'/products'),
(323838,'2013-10-11 11:36:01',138542,'/shipping'),
(323839,'2013-10-11 11:37:03',138545,'/products'),
(323840,'2013-10-11 11:37:26',138546,'/the-original-mr-fuzzy'),
(323841,'2013-10-11 11:38:48',138542,'/billing-2'),
(323842,'2013-10-11 11:40:18',138542,'/thank-you-for-your-order'),
(323843,'2013-10-11 11:49:29',138547,'/lander-3'),
(323844,'2013-10-11 11:50:46',138548,'/lander-3'),
(323845,'2013-10-11 11:51:07',138547,'/products'),
(323846,'2013-10-11 11:54:00',138549,'/home'),
(323847,'2013-10-11 11:54:39',138550,'/lander-3'),
(323848,'2013-10-11 11:55:00',138549,'/products'),
(323849,'2013-10-11 11:55:48',138551,'/home'),
(323850,'2013-10-11 11:56:03',138552,'/home'),
(323851,'2013-10-11 11:56:22',138550,'/products'),
(323852,'2013-10-11 11:57:29',138551,'/products'),
(323853,'2013-10-11 11:58:05',138549,'/the-original-mr-fuzzy'),
(323854,'2013-10-11 11:58:21',138551,'/the-original-mr-fuzzy'),
(323855,'2013-10-11 12:00:05',138552,'/products'),
(323856,'2013-10-11 12:03:05',138553,'/lander-3'),
(323857,'2013-10-11 12:03:58',138553,'/products'),
(323858,'2013-10-11 12:04:42',138554,'/lander-3'),
(323859,'2013-10-11 12:06:44',138555,'/lander-2'),
(323860,'2013-10-11 12:07:00',138556,'/lander-2'),
(323861,'2013-10-11 12:07:06',138557,'/home'),
(323862,'2013-10-11 12:07:32',138555,'/products'),
(323863,'2013-10-11 12:07:40',138553,'/the-original-mr-fuzzy'),
(323864,'2013-10-11 12:09:14',138553,'/cart'),
(323865,'2013-10-11 12:10:49',138556,'/products'),
(323866,'2013-10-11 12:10:54',138558,'/lander-2'),
(323867,'2013-10-11 12:11:08',138553,'/shipping'),
(323868,'2013-10-11 12:12:17',138557,'/products'),
(323869,'2013-10-11 12:12:48',138559,'/lander-2'),
(323870,'2013-10-11 12:13:13',138556,'/the-forever-love-bear'),
(323871,'2013-10-11 12:14:21',138559,'/products'),
(323872,'2013-10-11 12:14:40',138559,'/the-original-mr-fuzzy'),
(323873,'2013-10-11 12:14:58',138558,'/products'),
(323874,'2013-10-11 12:15:38',138558,'/the-original-mr-fuzzy'),
(323875,'2013-10-11 12:15:39',138560,'/lander-2'),
(323876,'2013-10-11 12:17:25',138559,'/cart'),
(323877,'2013-10-11 12:18:55',138559,'/shipping'),
(323878,'2013-10-11 12:19:24',138558,'/cart'),
(323879,'2013-10-11 12:21:30',138561,'/home'),
(323880,'2013-10-11 12:22:06',138559,'/billing-2'),
(323881,'2013-10-11 12:22:21',138558,'/shipping'),
(323882,'2013-10-11 12:23:40',138559,'/thank-you-for-your-order'),
(323883,'2013-10-11 12:24:43',138558,'/billing-2'),
(323884,'2013-10-11 12:24:54',138562,'/home'),
(323885,'2013-10-11 12:25:28',138563,'/home'),
(323886,'2013-10-11 12:25:28',138564,'/lander-2'),
(323887,'2013-10-11 12:26:06',138565,'/home'),
(323888,'2013-10-11 12:26:55',138566,'/lander-2'),
(323889,'2013-10-11 12:28:06',138567,'/lander-2'),
(323890,'2013-10-11 12:28:08',138558,'/thank-you-for-your-order'),
(323891,'2013-10-11 12:28:08',138568,'/lander-3'),
(323892,'2013-10-11 12:28:24',138569,'/lander-2'),
(323893,'2013-10-11 12:28:28',138565,'/products'),
(323894,'2013-10-11 12:28:59',138570,'/lander-3'),
(323895,'2013-10-11 12:29:02',138567,'/products'),
(323896,'2013-10-11 12:29:40',138571,'/home'),
(323897,'2013-10-11 12:30:09',138562,'/products'),
(323898,'2013-10-11 12:30:33',138563,'/products'),
(323899,'2013-10-11 12:31:15',138567,'/the-original-mr-fuzzy'),
(323900,'2013-10-11 12:31:16',138571,'/products'),
(323901,'2013-10-11 12:31:43',138566,'/products'),
(323902,'2013-10-11 12:31:47',138572,'/home'),
(323903,'2013-10-11 12:32:01',138566,'/the-original-mr-fuzzy'),
(323904,'2013-10-11 12:32:34',138565,'/the-original-mr-fuzzy'),
(323905,'2013-10-11 12:33:05',138573,'/home'),
(323906,'2013-10-11 12:33:15',138567,'/cart'),
(323907,'2013-10-11 12:34:15',138563,'/the-original-mr-fuzzy'),
(323908,'2013-10-11 12:35:06',138574,'/home'),
(323909,'2013-10-11 12:35:07',138575,'/lander-2'),
(323910,'2013-10-11 12:35:11',138567,'/shipping'),
(323911,'2013-10-11 12:35:24',138576,'/lander-3'),
(323912,'2013-10-11 12:36:03',138577,'/lander-2'),
(323913,'2013-10-11 12:37:51',138567,'/billing-2'),
(323914,'2013-10-11 12:39:00',138574,'/products'),
(323915,'2013-10-11 12:39:58',138578,'/lander-2'),
(323916,'2013-10-11 12:40:04',138574,'/the-original-mr-fuzzy'),
(323917,'2013-10-11 12:40:07',138567,'/thank-you-for-your-order'),
(323918,'2013-10-11 12:40:40',138575,'/products'),
(323919,'2013-10-11 12:40:51',138578,'/products'),
(323920,'2013-10-11 12:41:27',138574,'/cart'),
(323921,'2013-10-11 12:42:58',138578,'/the-original-mr-fuzzy'),
(323922,'2013-10-11 12:43:33',138575,'/the-original-mr-fuzzy'),
(323923,'2013-10-11 12:44:00',138575,'/cart'),
(323924,'2013-10-11 12:44:11',138579,'/home'),
(323925,'2013-10-11 12:45:15',138575,'/shipping'),
(323926,'2013-10-11 12:45:47',138575,'/billing-2'),
(323927,'2013-10-11 12:46:05',138579,'/products'),
(323928,'2013-10-11 12:46:37',138575,'/thank-you-for-your-order'),
(323929,'2013-10-11 12:48:42',138580,'/lander-2'),
(323930,'2013-10-11 12:48:55',138581,'/home'),
(323931,'2013-10-11 12:49:27',138582,'/lander-2'),
(323932,'2013-10-11 12:50:32',138580,'/products'),
(323933,'2013-10-11 12:51:09',138583,'/lander-3'),
(323934,'2013-10-11 12:52:11',138580,'/the-original-mr-fuzzy'),
(323935,'2013-10-11 12:54:12',138584,'/lander-2'),
(323936,'2013-10-11 12:55:24',138585,'/lander-2'),
(323937,'2013-10-11 12:56:46',138586,'/lander-3'),
(323938,'2013-10-11 12:57:55',138584,'/products'),
(323939,'2013-10-11 12:59:37',138584,'/the-original-mr-fuzzy'),
(323940,'2013-10-11 13:01:00',138584,'/cart'),
(323941,'2013-10-11 13:04:11',138587,'/lander-2'),
(323942,'2013-10-11 13:04:42',138584,'/shipping'),
(323943,'2013-10-11 13:06:10',138588,'/home'),
(323944,'2013-10-11 13:07:02',138587,'/products'),
(323945,'2013-10-11 13:07:46',138589,'/home'),
(323946,'2013-10-11 13:07:48',138584,'/billing-2'),
(323947,'2013-10-11 13:08:05',138588,'/products'),
(323948,'2013-10-11 13:08:09',138589,'/products'),
(323949,'2013-10-11 13:09:27',138589,'/the-original-mr-fuzzy'),
(323950,'2013-10-11 13:09:52',138584,'/thank-you-for-your-order'),
(323951,'2013-10-11 13:10:12',138590,'/lander-3'),
(323952,'2013-10-11 13:10:20',138587,'/the-original-mr-fuzzy'),
(323953,'2013-10-11 13:10:22',138588,'/the-original-mr-fuzzy'),
(323954,'2013-10-11 13:11:51',138591,'/lander-3'),
(323955,'2013-10-11 13:11:52',138588,'/cart'),
(323956,'2013-10-11 13:11:57',138592,'/lander-2'),
(323957,'2013-10-11 13:12:20',138589,'/cart'),
(323958,'2013-10-11 13:15:33',138588,'/shipping'),
(323959,'2013-10-11 13:15:36',138593,'/lander-2'),
(323960,'2013-10-11 13:15:43',138589,'/shipping'),
(323961,'2013-10-11 13:16:01',138591,'/products'),
(323962,'2013-10-11 13:16:25',138594,'/lander-2'),
(323963,'2013-10-11 13:16:35',138595,'/lander-3'),
(323964,'2013-10-11 13:16:40',138593,'/products'),
(323965,'2013-10-11 13:17:26',138588,'/billing-2'),
(323966,'2013-10-11 13:18:19',138593,'/the-original-mr-fuzzy'),
(323967,'2013-10-11 13:18:25',138589,'/billing-2'),
(323968,'2013-10-11 13:19:00',138595,'/products'),
(323969,'2013-10-11 13:19:23',138594,'/products'),
(323970,'2013-10-11 13:19:50',138591,'/the-original-mr-fuzzy'),
(323971,'2013-10-11 13:20:21',138594,'/the-original-mr-fuzzy'),
(323972,'2013-10-11 13:20:30',138589,'/thank-you-for-your-order'),
(323973,'2013-10-11 13:20:34',138593,'/cart'),
(323974,'2013-10-11 13:22:16',138596,'/home'),
(323975,'2013-10-11 13:22:41',138597,'/lander-2'),
(323976,'2013-10-11 13:25:27',138598,'/home'),
(323977,'2013-10-11 13:25:59',138599,'/lander-2'),
(323978,'2013-10-11 13:26:44',138600,'/home'),
(323979,'2013-10-11 13:27:05',138597,'/products'),
(323980,'2013-10-11 13:28:22',138601,'/home'),
(323981,'2013-10-11 13:29:48',138602,'/lander-2'),
(323982,'2013-10-11 13:29:49',138599,'/products'),
(323983,'2013-10-11 13:30:34',138603,'/lander-2'),
(323984,'2013-10-11 13:30:52',138598,'/products'),
(323985,'2013-10-11 13:30:55',138602,'/products'),
(323986,'2013-10-11 13:31:09',138597,'/the-original-mr-fuzzy'),
(323987,'2013-10-11 13:31:16',138601,'/products'),
(323988,'2013-10-11 13:32:31',138599,'/the-original-mr-fuzzy'),
(323989,'2013-10-11 13:32:46',138601,'/the-original-mr-fuzzy'),
(323990,'2013-10-11 13:34:27',138604,'/lander-3'),
(323991,'2013-10-11 13:34:31',138602,'/the-original-mr-fuzzy'),
(323992,'2013-10-11 13:34:43',138599,'/cart'),
(323993,'2013-10-11 13:34:47',138598,'/the-forever-love-bear'),
(323994,'2013-10-11 13:35:48',138605,'/home'),
(323995,'2013-10-11 13:36:49',138606,'/lander-2'),
(323996,'2013-10-11 13:38:18',138602,'/cart'),
(323997,'2013-10-11 13:38:24',138607,'/lander-2'),
(323998,'2013-10-11 13:38:31',138604,'/products'),
(323999,'2013-10-11 13:41:22',138605,'/products'),
(324000,'2013-10-11 13:42:44',138608,'/lander-2'),
(324001,'2013-10-11 13:54:29',138609,'/home'),
(324002,'2013-10-11 13:56:23',138609,'/products'),
(324003,'2013-10-11 13:57:45',138610,'/lander-3'),
(324004,'2013-10-11 13:57:46',138611,'/home'),
(324005,'2013-10-11 13:58:34',138612,'/home'),
(324006,'2013-10-11 13:58:50',138610,'/products'),
(324007,'2013-10-11 14:00:47',138609,'/the-original-mr-fuzzy'),
(324008,'2013-10-11 14:00:57',138610,'/the-original-mr-fuzzy'),
(324009,'2013-10-11 14:01:47',138609,'/cart'),
(324010,'2013-10-11 14:03:45',138609,'/shipping'),
(324011,'2013-10-11 14:05:26',138609,'/billing-2'),
(324012,'2013-10-11 14:07:25',138613,'/lander-2'),
(324013,'2013-10-11 14:07:30',138614,'/lander-2'),
(324014,'2013-10-11 14:08:51',138615,'/lander-2'),
(324015,'2013-10-11 14:09:09',138613,'/products'),
(324016,'2013-10-11 14:09:10',138614,'/products'),
(324017,'2013-10-11 14:09:27',138615,'/products'),
(324018,'2013-10-11 14:10:08',138615,'/the-original-mr-fuzzy'),
(324019,'2013-10-11 14:10:17',138614,'/the-original-mr-fuzzy'),
(324020,'2013-10-11 14:10:41',138613,'/the-forever-love-bear'),
(324021,'2013-10-11 14:11:11',138613,'/cart'),
(324022,'2013-10-11 14:13:02',138614,'/cart'),
(324023,'2013-10-11 14:14:05',138613,'/shipping'),
(324024,'2013-10-11 14:14:10',138614,'/shipping'),
(324025,'2013-10-11 14:18:40',138616,'/lander-2'),
(324026,'2013-10-11 14:21:15',138617,'/home'),
(324027,'2013-10-11 14:22:11',138618,'/lander-2'),
(324028,'2013-10-11 14:23:36',138619,'/lander-2'),
(324029,'2013-10-11 14:24:02',138617,'/products'),
(324030,'2013-10-11 14:24:13',138620,'/lander-2'),
(324031,'2013-10-11 14:25:13',138621,'/home'),
(324032,'2013-10-11 14:26:56',138618,'/products'),
(324033,'2013-10-11 14:27:27',138621,'/products'),
(324034,'2013-10-11 14:28:04',138618,'/the-original-mr-fuzzy'),
(324035,'2013-10-11 14:28:14',138619,'/products'),
(324036,'2013-10-11 14:28:15',138617,'/the-original-mr-fuzzy'),
(324037,'2013-10-11 14:28:51',138620,'/products'),
(324038,'2013-10-11 14:28:57',138618,'/cart'),
(324039,'2013-10-11 14:28:58',138622,'/lander-2'),
(324040,'2013-10-11 14:30:26',138620,'/the-original-mr-fuzzy'),
(324041,'2013-10-11 14:31:31',138623,'/home'),
(324042,'2013-10-11 14:32:40',138624,'/home'),
(324043,'2013-10-11 14:32:45',138618,'/shipping'),
(324044,'2013-10-11 14:33:06',138625,'/home'),
(324045,'2013-10-11 14:33:27',138620,'/cart'),
(324046,'2013-10-11 14:34:33',138626,'/lander-2'),
(324047,'2013-10-11 14:35:26',138627,'/lander-2'),
(324048,'2013-10-11 14:35:37',138618,'/billing-2'),
(324049,'2013-10-11 14:36:43',138628,'/lander-3'),
(324050,'2013-10-11 14:37:01',138626,'/products'),
(324051,'2013-10-11 14:38:55',138625,'/products'),
(324052,'2013-10-11 14:40:11',138626,'/the-original-mr-fuzzy'),
(324053,'2013-10-11 14:43:12',138625,'/the-forever-love-bear'),
(324054,'2013-10-11 14:44:00',138629,'/lander-3'),
(324055,'2013-10-11 14:45:57',138629,'/products'),
(324056,'2013-10-11 14:47:46',138630,'/lander-2'),
(324057,'2013-10-11 14:48:11',138631,'/home'),
(324058,'2013-10-11 14:49:13',138631,'/products'),
(324059,'2013-10-11 14:52:27',138630,'/products'),
(324060,'2013-10-11 14:53:15',138631,'/the-original-mr-fuzzy'),
(324061,'2013-10-11 14:53:55',138632,'/lander-3'),
(324062,'2013-10-11 14:54:21',138631,'/cart'),
(324063,'2013-10-11 14:54:22',138633,'/lander-2'),
(324064,'2013-10-11 14:54:39',138634,'/lander-2'),
(324065,'2013-10-11 14:55:13',138630,'/the-original-mr-fuzzy'),
(324066,'2013-10-11 14:55:42',138632,'/products'),
(324067,'2013-10-11 14:58:31',138632,'/the-original-mr-fuzzy'),
(324068,'2013-10-11 14:59:23',138635,'/home'),
(324069,'2013-10-11 14:59:56',138636,'/lander-3'),
(324070,'2013-10-11 15:00:03',138637,'/lander-2'),
(324071,'2013-10-11 15:00:30',138635,'/products'),
(324072,'2013-10-11 15:00:54',138638,'/lander-2'),
(324073,'2013-10-11 15:01:50',138632,'/cart'),
(324074,'2013-10-11 15:02:13',138635,'/the-original-mr-fuzzy'),
(324075,'2013-10-11 15:02:20',138636,'/products'),
(324076,'2013-10-11 15:02:44',138632,'/shipping'),
(324077,'2013-10-11 15:04:07',138635,'/cart'),
(324078,'2013-10-11 15:05:54',138632,'/billing-2'),
(324079,'2013-10-11 15:09:03',138639,'/home'),
(324080,'2013-10-11 15:09:12',138640,'/lander-2'),
(324081,'2013-10-11 15:09:31',138632,'/thank-you-for-your-order'),
(324082,'2013-10-11 15:12:55',138641,'/lander-2'),
(324083,'2013-10-11 15:13:49',138642,'/lander-2'),
(324084,'2013-10-11 15:14:18',138643,'/lander-2'),
(324085,'2013-10-11 15:14:22',138644,'/home'),
(324086,'2013-10-11 15:15:28',138645,'/lander-3'),
(324087,'2013-10-11 15:16:23',138646,'/lander-3'),
(324088,'2013-10-11 15:16:46',138645,'/products'),
(324089,'2013-10-11 15:16:49',138643,'/products'),
(324090,'2013-10-11 15:17:36',138647,'/home'),
(324091,'2013-10-11 15:18:26',138644,'/products'),
(324092,'2013-10-11 15:18:41',138648,'/lander-3'),
(324093,'2013-10-11 15:18:52',138642,'/products'),
(324094,'2013-10-11 15:19:48',138643,'/the-forever-love-bear'),
(324095,'2013-10-11 15:19:57',138647,'/products'),
(324096,'2013-10-11 15:20:05',138644,'/the-original-mr-fuzzy'),
(324097,'2013-10-11 15:20:16',138645,'/the-original-mr-fuzzy'),
(324098,'2013-10-11 15:20:44',138644,'/cart'),
(324099,'2013-10-11 15:21:02',138649,'/lander-2'),
(324100,'2013-10-11 15:23:12',138642,'/the-original-mr-fuzzy'),
(324101,'2013-10-11 15:23:22',138647,'/the-original-mr-fuzzy'),
(324102,'2013-10-11 15:24:31',138644,'/shipping'),
(324103,'2013-10-11 15:24:42',138649,'/products'),
(324104,'2013-10-11 15:24:44',138650,'/home'),
(324105,'2013-10-11 15:25:49',138650,'/products'),
(324106,'2013-10-11 15:26:01',138642,'/cart'),
(324107,'2013-10-11 15:26:29',138651,'/lander-2'),
(324108,'2013-10-11 15:26:40',138649,'/the-original-mr-fuzzy'),
(324109,'2013-10-11 15:27:21',138652,'/home'),
(324110,'2013-10-11 15:27:24',138653,'/lander-3'),
(324111,'2013-10-11 15:28:29',138651,'/products'),
(324112,'2013-10-11 15:29:31',138650,'/the-original-mr-fuzzy'),
(324113,'2013-10-11 15:29:32',138642,'/shipping'),
(324114,'2013-10-11 15:30:03',138652,'/products'),
(324115,'2013-10-11 15:30:28',138654,'/lander-2'),
(324116,'2013-10-11 15:30:35',138642,'/billing-2'),
(324117,'2013-10-11 15:31:28',138642,'/thank-you-for-your-order'),
(324118,'2013-10-11 15:32:38',138653,'/products'),
(324119,'2013-10-11 15:33:01',138655,'/lander-2'),
(324120,'2013-10-11 15:33:10',138656,'/lander-2'),
(324121,'2013-10-11 15:34:58',138657,'/lander-2'),
(324122,'2013-10-11 15:35:39',138658,'/lander-3'),
(324123,'2013-10-11 15:35:59',138654,'/products'),
(324124,'2013-10-11 15:36:12',138653,'/the-original-mr-fuzzy'),
(324125,'2013-10-11 15:36:59',138656,'/products'),
(324126,'2013-10-11 15:37:54',138659,'/lander-2'),
(324127,'2013-10-11 15:38:03',138654,'/the-forever-love-bear'),
(324128,'2013-10-11 15:38:10',138660,'/home'),
(324129,'2013-10-11 15:39:03',138660,'/products'),
(324130,'2013-10-11 15:39:10',138661,'/lander-3'),
(324131,'2013-10-11 15:39:37',138662,'/lander-3'),
(324132,'2013-10-11 15:39:44',138654,'/cart'),
(324133,'2013-10-11 15:40:03',138657,'/products'),
(324134,'2013-10-11 15:40:37',138663,'/home'),
(324135,'2013-10-11 15:40:38',138654,'/shipping'),
(324136,'2013-10-11 15:41:04',138664,'/home'),
(324137,'2013-10-11 15:41:26',138659,'/products'),
(324138,'2013-10-11 15:41:26',138665,'/home'),
(324139,'2013-10-11 15:41:53',138654,'/billing-2'),
(324140,'2013-10-11 15:42:11',138666,'/home'),
(324141,'2013-10-11 15:42:55',138665,'/products'),
(324142,'2013-10-11 15:43:01',138662,'/products'),
(324143,'2013-10-11 15:43:06',138661,'/products'),
(324144,'2013-10-11 15:43:11',138664,'/products'),
(324145,'2013-10-11 15:43:49',138657,'/the-original-mr-fuzzy'),
(324146,'2013-10-11 15:44:33',138666,'/products'),
(324147,'2013-10-11 15:44:54',138661,'/the-original-mr-fuzzy'),
(324148,'2013-10-11 15:44:59',138659,'/the-original-mr-fuzzy'),
(324149,'2013-10-11 15:45:26',138665,'/the-forever-love-bear'),
(324150,'2013-10-11 15:46:14',138657,'/cart'),
(324151,'2013-10-11 15:48:24',138665,'/cart'),
(324152,'2013-10-11 15:49:04',138667,'/home'),
(324153,'2013-10-11 15:49:46',138657,'/shipping'),
(324154,'2013-10-11 15:52:22',138668,'/lander-2'),
(324155,'2013-10-11 15:52:31',138657,'/billing-2'),
(324156,'2013-10-11 15:53:57',138667,'/products'),
(324157,'2013-10-11 15:54:53',138669,'/lander-2'),
(324158,'2013-10-11 15:55:41',138670,'/lander-2'),
(324159,'2013-10-11 15:55:57',138657,'/thank-you-for-your-order'),
(324160,'2013-10-11 15:58:58',138671,'/home'),
(324161,'2013-10-11 15:59:17',138670,'/products'),
(324162,'2013-10-11 15:59:54',138669,'/products'),
(324163,'2013-10-11 16:00:25',138671,'/products'),
(324164,'2013-10-11 16:00:31',138672,'/lander-2'),
(324165,'2013-10-11 16:01:46',138670,'/the-original-mr-fuzzy'),
(324166,'2013-10-11 16:02:26',138673,'/lander-3'),
(324167,'2013-10-11 16:03:33',138673,'/products'),
(324168,'2013-10-11 16:03:42',138674,'/home'),
(324169,'2013-10-11 16:04:22',138675,'/home'),
(324170,'2013-10-11 16:04:35',138676,'/lander-2'),
(324171,'2013-10-11 16:05:05',138671,'/the-original-mr-fuzzy'),
(324172,'2013-10-11 16:05:21',138677,'/lander-3'),
(324173,'2013-10-11 16:05:52',138674,'/products'),
(324174,'2013-10-11 16:05:53',138673,'/the-original-mr-fuzzy'),
(324175,'2013-10-11 16:06:03',138677,'/products'),
(324176,'2013-10-11 16:06:11',138678,'/home'),
(324177,'2013-10-11 16:07:56',138677,'/the-original-mr-fuzzy'),
(324178,'2013-10-11 16:08:51',138679,'/lander-3'),
(324179,'2013-10-11 16:08:56',138680,'/home'),
(324180,'2013-10-11 16:09:14',138679,'/products'),
(324181,'2013-10-11 16:09:25',138673,'/cart'),
(324182,'2013-10-11 16:10:09',138678,'/products'),
(324183,'2013-10-11 16:10:24',138681,'/lander-2'),
(324184,'2013-10-11 16:11:37',138682,'/lander-2'),
(324185,'2013-10-11 16:11:50',138683,'/lander-2'),
(324186,'2013-10-11 16:11:52',138684,'/home'),
(324187,'2013-10-11 16:12:17',138678,'/the-original-mr-fuzzy'),
(324188,'2013-10-11 16:13:01',138680,'/products'),
(324189,'2013-10-11 16:13:03',138685,'/home'),
(324190,'2013-10-11 16:13:18',138673,'/shipping'),
(324191,'2013-10-11 16:13:20',138678,'/cart'),
(324192,'2013-10-11 16:13:23',138680,'/the-original-mr-fuzzy'),
(324193,'2013-10-11 16:14:03',138681,'/products'),
(324194,'2013-10-11 16:14:16',138673,'/billing-2'),
(324195,'2013-10-11 16:14:38',138678,'/shipping'),
(324196,'2013-10-11 16:14:53',138680,'/cart'),
(324197,'2013-10-11 16:15:45',138686,'/lander-3'),
(324198,'2013-10-11 16:16:01',138684,'/products'),
(324199,'2013-10-11 16:16:39',138678,'/billing-2'),
(324200,'2013-10-11 16:17:46',138673,'/thank-you-for-your-order'),
(324201,'2013-10-11 16:18:17',138686,'/products'),
(324202,'2013-10-11 16:18:33',138685,'/products'),
(324203,'2013-10-11 16:18:47',138687,'/home'),
(324204,'2013-10-11 16:19:38',138685,'/the-original-mr-fuzzy'),
(324205,'2013-10-11 16:20:02',138684,'/the-original-mr-fuzzy'),
(324206,'2013-10-11 16:20:12',138686,'/the-original-mr-fuzzy'),
(324207,'2013-10-11 16:21:52',138688,'/lander-2'),
(324208,'2013-10-11 16:23:35',138685,'/cart'),
(324209,'2013-10-11 16:25:19',138688,'/products'),
(324210,'2013-10-11 16:25:25',138689,'/home'),
(324211,'2013-10-11 16:27:00',138688,'/the-original-mr-fuzzy'),
(324212,'2013-10-11 16:27:57',138689,'/products'),
(324213,'2013-10-11 16:30:21',138689,'/the-original-mr-fuzzy'),
(324214,'2013-10-11 16:34:07',138690,'/home'),
(324215,'2013-10-11 16:34:07',138691,'/lander-2'),
(324216,'2013-10-11 16:34:13',138689,'/cart'),
(324217,'2013-10-11 16:35:57',138689,'/shipping'),
(324218,'2013-10-11 16:36:04',138690,'/products'),
(324219,'2013-10-11 16:37:01',138689,'/billing-2'),
(324220,'2013-10-11 16:37:36',138692,'/home'),
(324221,'2013-10-11 16:38:23',138690,'/the-original-mr-fuzzy'),
(324222,'2013-10-11 16:41:47',138690,'/cart'),
(324223,'2013-10-11 16:42:37',138690,'/shipping'),
(324224,'2013-10-11 16:44:30',138690,'/billing-2'),
(324225,'2013-10-11 16:44:37',138693,'/home'),
(324226,'2013-10-11 16:46:00',138690,'/thank-you-for-your-order'),
(324227,'2013-10-11 16:46:11',138694,'/lander-3'),
(324228,'2013-10-11 16:46:24',138695,'/home'),
(324229,'2013-10-11 16:46:39',138696,'/lander-2'),
(324230,'2013-10-11 16:49:27',138695,'/products'),
(324231,'2013-10-11 16:49:28',138697,'/lander-2'),
(324232,'2013-10-11 16:50:44',138697,'/products'),
(324233,'2013-10-11 16:51:03',138698,'/lander-2'),
(324234,'2013-10-11 16:51:27',138694,'/products'),
(324235,'2013-10-11 16:51:33',138698,'/products'),
(324236,'2013-10-11 16:52:09',138697,'/the-original-mr-fuzzy'),
(324237,'2013-10-11 16:52:12',138696,'/products'),
(324238,'2013-10-11 16:53:22',138699,'/home'),
(324239,'2013-10-11 16:53:31',138698,'/the-original-mr-fuzzy'),
(324240,'2013-10-11 16:54:01',138695,'/the-original-mr-fuzzy'),
(324241,'2013-10-11 16:55:34',138694,'/the-original-mr-fuzzy'),
(324242,'2013-10-11 16:57:00',138700,'/lander-2'),
(324243,'2013-10-11 17:00:11',138701,'/lander-3'),
(324244,'2013-10-11 17:00:25',138702,'/lander-2'),
(324245,'2013-10-11 17:01:41',138703,'/lander-2'),
(324246,'2013-10-11 17:02:26',138704,'/lander-2'),
(324247,'2013-10-11 17:03:33',138705,'/lander-3'),
(324248,'2013-10-11 17:05:12',138703,'/products'),
(324249,'2013-10-11 17:05:34',138704,'/products'),
(324250,'2013-10-11 17:06:28',138704,'/the-original-mr-fuzzy'),
(324251,'2013-10-11 17:07:04',138706,'/lander-3'),
(324252,'2013-10-11 17:07:48',138704,'/cart'),
(324253,'2013-10-11 17:08:25',138705,'/products'),
(324254,'2013-10-11 17:09:45',138706,'/products'),
(324255,'2013-10-11 17:10:01',138704,'/shipping'),
(324256,'2013-10-11 17:11:12',138705,'/the-original-mr-fuzzy'),
(324257,'2013-10-11 17:12:57',138704,'/billing-2'),
(324258,'2013-10-11 17:14:34',138704,'/thank-you-for-your-order'),
(324259,'2013-10-11 17:15:39',138707,'/lander-2'),
(324260,'2013-10-11 17:19:50',138707,'/products'),
(324261,'2013-10-11 17:21:57',138707,'/the-forever-love-bear'),
(324262,'2013-10-11 17:25:17',138707,'/cart'),
(324263,'2013-10-11 17:25:23',138708,'/lander-3'),
(324264,'2013-10-11 17:28:46',138708,'/products'),
(324265,'2013-10-11 17:30:10',138709,'/lander-2'),
(324266,'2013-10-11 17:30:20',138710,'/lander-3'),
(324267,'2013-10-11 17:35:50',138709,'/products'),
(324268,'2013-10-11 17:37:48',138709,'/the-original-mr-fuzzy'),
(324269,'2013-10-11 17:38:08',138711,'/home'),
(324270,'2013-10-11 17:39:09',138709,'/cart'),
(324271,'2013-10-11 17:40:14',138709,'/shipping'),
(324272,'2013-10-11 17:42:14',138711,'/products'),
(324273,'2013-10-11 17:43:04',138709,'/billing-2'),
(324274,'2013-10-11 17:45:31',138711,'/the-original-mr-fuzzy'),
(324275,'2013-10-11 17:45:37',138712,'/lander-2'),
(324276,'2013-10-11 17:46:10',138713,'/home'),
(324277,'2013-10-11 17:47:31',138712,'/products'),
(324278,'2013-10-11 17:48:22',138714,'/home'),
(324279,'2013-10-11 17:49:40',138714,'/products'),
(324280,'2013-10-11 17:51:04',138714,'/the-original-mr-fuzzy'),
(324281,'2013-10-11 17:54:40',138715,'/lander-3'),
(324282,'2013-10-11 17:55:48',138716,'/lander-3'),
(324283,'2013-10-11 17:56:29',138717,'/lander-2'),
(324284,'2013-10-11 18:07:49',138718,'/home'),
(324285,'2013-10-11 18:12:58',138718,'/products'),
(324286,'2013-10-11 18:14:17',138718,'/the-original-mr-fuzzy'),
(324287,'2013-10-11 18:18:19',138719,'/lander-2'),
(324288,'2013-10-11 18:18:23',138720,'/lander-2'),
(324289,'2013-10-11 18:19:49',138719,'/products'),
(324290,'2013-10-11 18:21:56',138719,'/the-original-mr-fuzzy'),
(324291,'2013-10-11 18:25:33',138719,'/cart'),
(324292,'2013-10-11 18:25:51',138721,'/home'),
(324293,'2013-10-11 18:26:02',138722,'/lander-2'),
(324294,'2013-10-11 18:26:10',138723,'/lander-3'),
(324295,'2013-10-11 18:27:28',138721,'/products'),
(324296,'2013-10-11 18:27:32',138719,'/shipping'),
(324297,'2013-10-11 18:28:35',138724,'/lander-3'),
(324298,'2013-10-11 18:29:01',138725,'/lander-2'),
(324299,'2013-10-11 18:29:25',138721,'/the-original-mr-fuzzy'),
(324300,'2013-10-11 18:31:24',138726,'/lander-2'),
(324301,'2013-10-11 18:33:56',138727,'/lander-2'),
(324302,'2013-10-11 18:37:51',138727,'/products'),
(324303,'2013-10-11 18:41:01',138727,'/the-original-mr-fuzzy'),
(324304,'2013-10-11 18:43:40',138727,'/cart'),
(324305,'2013-10-11 18:46:28',138727,'/shipping'),
(324306,'2013-10-11 18:51:19',138728,'/lander-3'),
(324307,'2013-10-11 18:52:39',138729,'/home'),
(324308,'2013-10-11 18:56:14',138730,'/lander-2'),
(324309,'2013-10-11 18:56:17',138731,'/lander-2'),
(324310,'2013-10-11 18:57:54',138729,'/products'),
(324311,'2013-10-11 18:58:47',138729,'/the-original-mr-fuzzy'),
(324312,'2013-10-11 18:58:47',138731,'/products'),
(324313,'2013-10-11 18:59:30',138732,'/lander-2'),
(324314,'2013-10-11 19:00:09',138731,'/the-original-mr-fuzzy'),
(324315,'2013-10-11 19:00:46',138729,'/cart'),
(324316,'2013-10-11 19:01:20',138729,'/shipping'),
(324317,'2013-10-11 19:01:20',138733,'/lander-3'),
(324318,'2013-10-11 19:01:54',138730,'/products'),
(324319,'2013-10-11 19:02:36',138732,'/products'),
(324320,'2013-10-11 19:03:07',138732,'/the-original-mr-fuzzy'),
(324321,'2013-10-11 19:03:29',138729,'/billing-2'),
(324322,'2013-10-11 19:05:24',138730,'/the-original-mr-fuzzy'),
(324323,'2013-10-11 19:06:59',138730,'/cart'),
(324324,'2013-10-11 19:07:22',138734,'/lander-2'),
(324325,'2013-10-11 19:07:29',138735,'/lander-3'),
(324326,'2013-10-11 19:08:02',138734,'/products'),
(324327,'2013-10-11 19:08:12',138730,'/shipping'),
(324328,'2013-10-11 19:10:08',138730,'/billing-2'),
(324329,'2013-10-11 19:10:42',138734,'/the-original-mr-fuzzy'),
(324330,'2013-10-11 19:12:06',138736,'/lander-2'),
(324331,'2013-10-11 19:12:13',138734,'/cart'),
(324332,'2013-10-11 19:12:43',138734,'/shipping'),
(324333,'2013-10-11 19:13:10',138730,'/thank-you-for-your-order'),
(324334,'2013-10-11 19:14:29',138737,'/lander-2'),
(324335,'2013-10-11 19:14:59',138738,'/home'),
(324336,'2013-10-11 19:15:36',138734,'/billing-2'),
(324337,'2013-10-11 19:20:14',138737,'/products'),
(324338,'2013-10-11 19:22:54',138737,'/the-original-mr-fuzzy'),
(324339,'2013-10-11 19:25:29',138739,'/home'),
(324340,'2013-10-11 19:28:00',138739,'/products'),
(324341,'2013-10-11 19:28:38',138739,'/the-original-mr-fuzzy'),
(324342,'2013-10-11 19:32:04',138740,'/lander-2'),
(324343,'2013-10-11 19:33:25',138741,'/lander-2'),
(324344,'2013-10-11 19:34:10',138742,'/lander-2'),
(324345,'2013-10-11 19:36:40',138743,'/lander-2'),
(324346,'2013-10-11 19:37:03',138742,'/products'),
(324347,'2013-10-11 19:37:24',138744,'/lander-2'),
(324348,'2013-10-11 19:39:12',138744,'/products'),
(324349,'2013-10-11 19:40:51',138742,'/the-original-mr-fuzzy'),
(324350,'2013-10-11 19:42:13',138745,'/lander-2'),
(324351,'2013-10-11 19:42:49',138744,'/the-forever-love-bear'),
(324352,'2013-10-11 19:43:07',138746,'/lander-2'),
(324353,'2013-10-11 19:44:16',138745,'/products'),
(324354,'2013-10-11 19:46:14',138745,'/the-forever-love-bear'),
(324355,'2013-10-11 19:46:17',138747,'/lander-3'),
(324356,'2013-10-11 19:48:07',138748,'/lander-3'),
(324357,'2013-10-11 19:48:39',138745,'/cart'),
(324358,'2013-10-11 19:52:04',138748,'/products'),
(324359,'2013-10-11 19:55:15',138748,'/the-original-mr-fuzzy'),
(324360,'2013-10-11 19:57:31',138749,'/lander-2'),
(324361,'2013-10-11 19:58:16',138749,'/products'),
(324362,'2013-10-11 19:59:10',138749,'/the-original-mr-fuzzy'),
(324363,'2013-10-11 19:59:39',138750,'/lander-3'),
(324364,'2013-10-11 20:00:33',138751,'/lander-3'),
(324365,'2013-10-11 20:01:07',138750,'/products'),
(324366,'2013-10-11 20:01:54',138751,'/products'),
(324367,'2013-10-11 20:02:37',138749,'/cart'),
(324368,'2013-10-11 20:03:29',138751,'/the-original-mr-fuzzy'),
(324369,'2013-10-11 20:04:40',138750,'/the-original-mr-fuzzy'),
(324370,'2013-10-11 20:04:43',138749,'/shipping'),
(324371,'2013-10-11 20:05:46',138751,'/cart'),
(324372,'2013-10-11 20:06:28',138752,'/lander-2'),
(324373,'2013-10-11 20:07:10',138749,'/billing-2'),
(324374,'2013-10-11 20:07:17',138751,'/shipping'),
(324375,'2013-10-11 20:07:39',138751,'/billing-2'),
(324376,'2013-10-11 20:08:03',138753,'/lander-3'),
(324377,'2013-10-11 20:08:34',138754,'/lander-2'),
(324378,'2013-10-11 20:10:32',138755,'/home'),
(324379,'2013-10-11 20:10:36',138756,'/lander-2'),
(324380,'2013-10-11 20:11:42',138749,'/thank-you-for-your-order'),
(324381,'2013-10-11 20:12:01',138754,'/products'),
(324382,'2013-10-11 20:12:39',138757,'/lander-2'),
(324383,'2013-10-11 20:13:25',138754,'/the-original-mr-fuzzy'),
(324384,'2013-10-11 20:14:04',138754,'/cart'),
(324385,'2013-10-11 20:14:13',138756,'/products'),
(324386,'2013-10-11 20:15:00',138754,'/shipping'),
(324387,'2013-10-11 20:15:51',138758,'/home'),
(324388,'2013-10-11 20:16:13',138756,'/the-original-mr-fuzzy'),
(324389,'2013-10-11 20:16:14',138757,'/products'),
(324390,'2013-10-11 20:17:24',138757,'/the-original-mr-fuzzy'),
(324391,'2013-10-11 20:18:27',138759,'/home'),
(324392,'2013-10-11 20:19:35',138760,'/lander-2'),
(324393,'2013-10-11 20:20:40',138757,'/cart'),
(324394,'2013-10-11 20:21:15',138759,'/products'),
(324395,'2013-10-11 20:21:17',138761,'/lander-2'),
(324396,'2013-10-11 20:21:25',138762,'/lander-2'),
(324397,'2013-10-11 20:22:48',138763,'/lander-3'),
(324398,'2013-10-11 20:23:37',138760,'/products'),
(324399,'2013-10-11 20:24:02',138757,'/shipping'),
(324400,'2013-10-11 20:25:15',138759,'/the-original-mr-fuzzy'),
(324401,'2013-10-11 20:25:30',138761,'/products'),
(324402,'2013-10-11 20:26:37',138760,'/the-original-mr-fuzzy'),
(324403,'2013-10-11 20:26:43',138764,'/home'),
(324404,'2013-10-11 20:26:53',138757,'/billing-2'),
(324405,'2013-10-11 20:27:16',138765,'/home'),
(324406,'2013-10-11 20:27:22',138766,'/lander-2'),
(324407,'2013-10-11 20:28:15',138761,'/the-original-mr-fuzzy'),
(324408,'2013-10-11 20:29:37',138767,'/lander-2'),
(324409,'2013-10-11 20:29:52',138764,'/products'),
(324410,'2013-10-11 20:31:18',138761,'/cart'),
(324411,'2013-10-11 20:31:33',138766,'/products'),
(324412,'2013-10-11 20:31:34',138765,'/products'),
(324413,'2013-10-11 20:31:48',138767,'/products'),
(324414,'2013-10-11 20:32:21',138765,'/the-original-mr-fuzzy'),
(324415,'2013-10-11 20:33:02',138767,'/the-original-mr-fuzzy'),
(324416,'2013-10-11 20:33:59',138768,'/home'),
(324417,'2013-10-11 20:34:23',138764,'/the-original-mr-fuzzy'),
(324418,'2013-10-11 20:34:58',138766,'/the-original-mr-fuzzy'),
(324419,'2013-10-11 20:37:07',138769,'/lander-2'),
(324420,'2013-10-11 20:39:26',138768,'/products'),
(324421,'2013-10-11 20:55:26',138770,'/lander-2'),
(324422,'2013-10-11 20:55:32',138771,'/home'),
(324423,'2013-10-11 20:58:31',138771,'/products'),
(324424,'2013-10-11 20:59:02',138770,'/products'),
(324425,'2013-10-11 21:00:25',138772,'/lander-2'),
(324426,'2013-10-11 21:05:02',138773,'/lander-2'),
(324427,'2013-10-11 21:05:11',138772,'/products'),
(324428,'2013-10-11 21:13:26',138774,'/home'),
(324429,'2013-10-11 21:19:00',138774,'/products'),
(324430,'2013-10-11 21:23:29',138774,'/the-original-mr-fuzzy'),
(324431,'2013-10-11 21:24:51',138774,'/cart'),
(324432,'2013-10-11 21:27:48',138775,'/lander-2'),
(324433,'2013-10-11 21:37:49',138776,'/lander-3'),
(324434,'2013-10-11 21:38:42',138777,'/lander-2'),
(324435,'2013-10-11 21:39:51',138778,'/lander-3'),
(324436,'2013-10-11 21:39:57',138776,'/products'),
(324437,'2013-10-11 21:41:28',138777,'/products'),
(324438,'2013-10-11 21:42:15',138777,'/the-original-mr-fuzzy'),
(324439,'2013-10-11 21:46:13',138779,'/home'),
(324440,'2013-10-11 21:46:45',138779,'/products'),
(324441,'2013-10-11 21:47:00',138780,'/lander-2'),
(324442,'2013-10-11 21:47:45',138781,'/lander-2'),
(324443,'2013-10-11 21:47:53',138782,'/lander-2'),
(324444,'2013-10-11 21:50:13',138779,'/the-forever-love-bear'),
(324445,'2013-10-11 21:50:28',138782,'/products'),
(324446,'2013-10-11 21:51:31',138783,'/lander-3'),
(324447,'2013-10-11 21:51:41',138782,'/the-original-mr-fuzzy'),
(324448,'2013-10-11 21:52:34',138784,'/lander-2'),
(324449,'2013-10-11 21:52:37',138782,'/cart'),
(324450,'2013-10-11 21:52:58',138781,'/products'),
(324451,'2013-10-11 21:53:48',138784,'/products'),
(324452,'2013-10-11 21:54:27',138781,'/the-original-mr-fuzzy'),
(324453,'2013-10-11 21:55:27',138785,'/lander-2'),
(324454,'2013-10-11 21:55:32',138782,'/shipping'),
(324455,'2013-10-11 21:56:21',138783,'/products'),
(324456,'2013-10-11 21:56:36',138784,'/the-forever-love-bear'),
(324457,'2013-10-11 21:56:42',138782,'/billing-2'),
(324458,'2013-10-11 21:57:41',138783,'/the-original-mr-fuzzy'),
(324459,'2013-10-11 21:59:19',138782,'/thank-you-for-your-order'),
(324460,'2013-10-11 22:00:11',138786,'/home'),
(324461,'2013-10-11 22:00:40',138787,'/home'),
(324462,'2013-10-11 22:00:40',138788,'/lander-2'),
(324463,'2013-10-11 22:01:28',138783,'/cart'),
(324464,'2013-10-11 22:02:04',138783,'/shipping'),
(324465,'2013-10-11 22:03:56',138787,'/products'),
(324466,'2013-10-11 22:04:39',138789,'/lander-2'),
(324467,'2013-10-11 22:04:48',138787,'/the-original-mr-fuzzy'),
(324468,'2013-10-11 22:04:53',138783,'/billing-2'),
(324469,'2013-10-11 22:05:13',138790,'/lander-2'),
(324470,'2013-10-11 22:05:54',138787,'/cart'),
(324471,'2013-10-11 22:06:33',138790,'/products'),
(324472,'2013-10-11 22:06:59',138787,'/shipping'),
(324473,'2013-10-11 22:08:29',138787,'/billing-2'),
(324474,'2013-10-11 22:08:35',138789,'/products'),
(324475,'2013-10-11 22:09:00',138783,'/thank-you-for-your-order'),
(324476,'2013-10-11 22:10:17',138787,'/thank-you-for-your-order'),
(324477,'2013-10-11 22:11:07',138790,'/the-original-mr-fuzzy'),
(324478,'2013-10-11 22:12:08',138790,'/cart'),
(324479,'2013-10-11 22:15:24',138790,'/shipping'),
(324480,'2013-10-11 22:16:59',138790,'/billing-2'),
(324481,'2013-10-11 22:18:15',138790,'/thank-you-for-your-order'),
(324482,'2013-10-11 22:23:12',138791,'/lander-2'),
(324483,'2013-10-11 22:27:09',138792,'/lander-2'),
(324484,'2013-10-11 22:27:54',138793,'/lander-3'),
(324485,'2013-10-11 22:29:19',138793,'/products'),
(324486,'2013-10-11 22:31:57',138792,'/products'),
(324487,'2013-10-11 22:34:17',138792,'/the-original-mr-fuzzy'),
(324488,'2013-10-11 22:49:02',138794,'/lander-2'),
(324489,'2013-10-11 22:52:33',138794,'/products'),
(324490,'2013-10-11 22:54:41',138794,'/the-original-mr-fuzzy'),
(324491,'2013-10-11 22:55:06',138795,'/lander-2'),
(324492,'2013-10-11 22:56:05',138795,'/products'),
(324493,'2013-10-11 22:57:31',138796,'/lander-2'),
(324494,'2013-10-11 22:58:27',138796,'/products'),
(324495,'2013-10-11 22:59:29',138795,'/the-original-mr-fuzzy'),
(324496,'2013-10-11 22:59:42',138797,'/lander-2'),
(324497,'2013-10-11 23:03:00',138797,'/products'),
(324498,'2013-10-11 23:04:30',138797,'/the-original-mr-fuzzy'),
(324499,'2013-10-11 23:05:55',138797,'/cart'),
(324500,'2013-10-11 23:12:32',138798,'/home'),
(324501,'2013-10-11 23:13:37',138799,'/home'),
(324502,'2013-10-11 23:14:46',138800,'/home'),
(324503,'2013-10-11 23:16:42',138799,'/products'),
(324504,'2013-10-11 23:18:00',138798,'/products'),
(324505,'2013-10-11 23:18:09',138799,'/the-original-mr-fuzzy'),
(324506,'2013-10-11 23:21:44',138799,'/cart'),
(324507,'2013-10-11 23:23:45',138799,'/shipping'),
(324508,'2013-10-11 23:40:49',138801,'/lander-2'),
(324509,'2013-10-11 23:42:01',138801,'/products'),
(324510,'2013-10-11 23:43:45',138802,'/lander-3'),
(324511,'2013-10-11 23:43:47',138803,'/lander-2'),
(324512,'2013-10-11 23:44:24',138803,'/products'),
(324513,'2013-10-11 23:44:34',138801,'/the-original-mr-fuzzy'),
(324514,'2013-10-11 23:45:52',138802,'/products'),
(324515,'2013-10-11 23:46:41',138804,'/home'),
(324516,'2013-10-11 23:46:50',138801,'/cart'),
(324517,'2013-10-11 23:50:21',138801,'/shipping'),
(324518,'2013-10-11 23:52:16',138804,'/products'),
(324519,'2013-10-11 23:53:19',138805,'/lander-3'),
(324520,'2013-10-11 23:53:28',138801,'/billing-2'),
(324521,'2013-10-11 23:56:00',138804,'/the-original-mr-fuzzy'),
(324522,'2013-10-11 23:57:46',138805,'/products'),
(324523,'2013-10-11 23:58:01',138806,'/lander-2'),
(324524,'2013-10-11 23:59:37',138807,'/home'),
(324525,'2013-10-11 23:59:41',138805,'/the-original-mr-fuzzy'),
(324526,'2013-10-11 23:59:52',138804,'/cart'),
(324527,'2013-10-12 00:00:18',138804,'/shipping'),
(324528,'2013-10-12 00:02:01',138804,'/billing-2'),
(324529,'2013-10-12 00:07:37',138804,'/thank-you-for-your-order'),
(324530,'2013-10-12 00:14:29',138808,'/lander-2'),
(324531,'2013-10-12 00:24:07',138809,'/lander-2'),
(324532,'2013-10-12 00:29:18',138809,'/products'),
(324533,'2013-10-12 00:31:52',138809,'/the-original-mr-fuzzy'),
(324534,'2013-10-12 00:33:00',138809,'/cart'),
(324535,'2013-10-12 00:37:53',138810,'/lander-3'),
(324536,'2013-10-12 00:40:25',138811,'/home'),
(324537,'2013-10-12 00:40:29',138812,'/lander-2'),
(324538,'2013-10-12 00:44:27',138812,'/products'),
(324539,'2013-10-12 00:45:26',138811,'/products'),
(324540,'2013-10-12 00:45:31',138813,'/home'),
(324541,'2013-10-12 00:47:52',138811,'/the-original-mr-fuzzy'),
(324542,'2013-10-12 00:48:05',138813,'/products'),
(324543,'2013-10-12 00:48:37',138812,'/the-original-mr-fuzzy'),
(324544,'2013-10-12 00:48:51',138811,'/cart'),
(324545,'2013-10-12 00:49:44',138812,'/cart'),
(324546,'2013-10-12 00:50:56',138811,'/shipping'),
(324547,'2013-10-12 00:51:20',138812,'/shipping'),
(324548,'2013-10-12 00:52:32',138813,'/the-original-mr-fuzzy'),
(324549,'2013-10-12 00:53:09',138812,'/billing-2'),
(324550,'2013-10-12 00:54:28',138814,'/lander-2'),
(324551,'2013-10-12 00:54:42',138813,'/cart'),
(324552,'2013-10-12 00:55:55',138812,'/thank-you-for-your-order'),
(324553,'2013-10-12 00:56:05',138813,'/shipping'),
(324554,'2013-10-12 00:56:47',138813,'/billing-2'),
(324555,'2013-10-12 00:58:29',138813,'/thank-you-for-your-order'),
(324556,'2013-10-12 01:03:20',138815,'/lander-2'),
(324557,'2013-10-12 01:07:39',138815,'/products'),
(324558,'2013-10-12 01:08:22',138815,'/the-original-mr-fuzzy'),
(324559,'2013-10-12 01:13:03',138816,'/lander-2'),
(324560,'2013-10-12 01:15:39',138817,'/home'),
(324561,'2013-10-12 01:23:40',138818,'/lander-2'),
(324562,'2013-10-12 01:29:38',138819,'/home'),
(324563,'2013-10-12 01:44:49',138820,'/home'),
(324564,'2013-10-12 01:46:04',138820,'/products'),
(324565,'2013-10-12 01:48:10',138821,'/home'),
(324566,'2013-10-12 01:49:16',138820,'/the-original-mr-fuzzy'),
(324567,'2013-10-12 02:20:11',138822,'/lander-2'),
(324568,'2013-10-12 02:24:10',138823,'/lander-2'),
(324569,'2013-10-12 02:25:52',138823,'/products'),
(324570,'2013-10-12 02:26:12',138823,'/the-original-mr-fuzzy'),
(324571,'2013-10-12 02:39:27',138824,'/lander-3'),
(324572,'2013-10-12 02:44:10',138824,'/products'),
(324573,'2013-10-12 02:44:48',138824,'/the-original-mr-fuzzy'),
(324574,'2013-10-12 02:50:47',138825,'/lander-2'),
(324575,'2013-10-12 03:32:21',138826,'/home'),
(324576,'2013-10-12 03:44:18',138827,'/lander-2'),
(324577,'2013-10-12 03:45:01',138828,'/home'),
(324578,'2013-10-12 03:47:31',138827,'/products'),
(324579,'2013-10-12 03:48:12',138828,'/products'),
(324580,'2013-10-12 03:49:29',138827,'/the-original-mr-fuzzy'),
(324581,'2013-10-12 03:52:55',138827,'/cart'),
(324582,'2013-10-12 03:54:43',138827,'/shipping'),
(324583,'2013-10-12 03:55:23',138827,'/billing-2'),
(324584,'2013-10-12 03:57:06',138829,'/lander-2'),
(324585,'2013-10-12 04:00:15',138827,'/thank-you-for-your-order'),
(324586,'2013-10-12 04:22:34',138830,'/lander-2'),
(324587,'2013-10-12 04:24:48',138830,'/products'),
(324588,'2013-10-12 04:28:02',138830,'/the-original-mr-fuzzy'),
(324589,'2013-10-12 04:34:19',138831,'/lander-3'),
(324590,'2013-10-12 04:34:43',138832,'/lander-2'),
(324591,'2013-10-12 04:35:55',138833,'/lander-3'),
(324592,'2013-10-12 04:41:28',138834,'/home'),
(324593,'2013-10-12 04:46:21',138834,'/products'),
(324594,'2013-10-12 04:47:32',138834,'/the-original-mr-fuzzy'),
(324595,'2013-10-12 04:49:54',138835,'/lander-2'),
(324596,'2013-10-12 04:52:46',138835,'/products'),
(324597,'2013-10-12 04:54:44',138836,'/lander-3'),
(324598,'2013-10-12 05:06:29',138837,'/home'),
(324599,'2013-10-12 05:20:15',138838,'/lander-2'),
(324600,'2013-10-12 05:22:20',138838,'/products'),
(324601,'2013-10-12 05:22:44',138838,'/the-original-mr-fuzzy'),
(324602,'2013-10-12 05:25:39',138838,'/cart'),
(324603,'2013-10-12 05:26:35',138838,'/shipping'),
(324604,'2013-10-12 05:27:25',138838,'/billing-2'),
(324605,'2013-10-12 05:30:28',138838,'/thank-you-for-your-order'),
(324606,'2013-10-12 05:34:21',138839,'/home'),
(324607,'2013-10-12 05:37:55',138839,'/products'),
(324608,'2013-10-12 05:40:33',138839,'/the-original-mr-fuzzy'),
(324609,'2013-10-12 05:41:38',138840,'/lander-2'),
(324610,'2013-10-12 05:44:27',138839,'/cart'),
(324611,'2013-10-12 05:45:57',138840,'/products'),
(324612,'2013-10-12 05:46:57',138839,'/shipping'),
(324613,'2013-10-12 05:48:50',138840,'/the-original-mr-fuzzy'),
(324614,'2013-10-12 05:48:51',138839,'/billing-2'),
(324615,'2013-10-12 05:51:50',138840,'/cart'),
(324616,'2013-10-12 05:54:02',138840,'/shipping'),
(324617,'2013-10-12 05:54:10',138839,'/thank-you-for-your-order'),
(324618,'2013-10-12 06:00:30',138841,'/home'),
(324619,'2013-10-12 06:11:53',138842,'/lander-3'),
(324620,'2013-10-12 06:13:05',138842,'/products'),
(324621,'2013-10-12 06:13:40',138843,'/lander-2'),
(324622,'2013-10-12 06:14:57',138842,'/the-original-mr-fuzzy'),
(324623,'2013-10-12 06:55:15',138844,'/lander-3'),
(324624,'2013-10-12 06:58:29',138844,'/products'),
(324625,'2013-10-12 07:00:33',138845,'/lander-2'),
(324626,'2013-10-12 07:03:37',138845,'/products'),
(324627,'2013-10-12 07:04:00',138845,'/the-original-mr-fuzzy'),
(324628,'2013-10-12 07:07:23',138846,'/lander-3'),
(324629,'2013-10-12 07:07:50',138847,'/lander-3'),
(324630,'2013-10-12 07:09:10',138846,'/products'),
(324631,'2013-10-12 07:09:40',138846,'/the-original-mr-fuzzy'),
(324632,'2013-10-12 07:12:32',138846,'/cart'),
(324633,'2013-10-12 07:13:27',138848,'/lander-3'),
(324634,'2013-10-12 07:15:41',138846,'/shipping'),
(324635,'2013-10-12 07:16:28',138846,'/billing-2'),
(324636,'2013-10-12 07:17:40',138846,'/thank-you-for-your-order'),
(324637,'2013-10-12 07:32:55',138849,'/home'),
(324638,'2013-10-12 07:37:43',138849,'/products'),
(324639,'2013-10-12 07:39:35',138850,'/home'),
(324640,'2013-10-12 07:44:21',138850,'/products'),
(324641,'2013-10-12 07:45:28',138850,'/the-original-mr-fuzzy'),
(324642,'2013-10-12 07:46:09',138851,'/lander-3'),
(324643,'2013-10-12 07:54:04',138852,'/lander-2'),
(324644,'2013-10-12 07:56:47',138853,'/lander-3'),
(324645,'2013-10-12 08:02:36',138853,'/products'),
(324646,'2013-10-12 08:06:26',138853,'/the-original-mr-fuzzy'),
(324647,'2013-10-12 08:07:44',138853,'/cart'),
(324648,'2013-10-12 08:15:03',138854,'/lander-2'),
(324649,'2013-10-12 08:17:27',138854,'/products'),
(324650,'2013-10-12 08:18:44',138855,'/lander-2'),
(324651,'2013-10-12 08:19:47',138854,'/the-original-mr-fuzzy'),
(324652,'2013-10-12 08:23:05',138856,'/home'),
(324653,'2013-10-12 08:25:21',138856,'/products'),
(324654,'2013-10-12 08:27:54',138857,'/lander-2'),
(324655,'2013-10-12 08:29:40',138856,'/the-original-mr-fuzzy'),
(324656,'2013-10-12 08:32:33',138857,'/products'),
(324657,'2013-10-12 08:33:36',138857,'/the-original-mr-fuzzy'),
(324658,'2013-10-12 08:34:45',138857,'/cart'),
(324659,'2013-10-12 08:35:31',138858,'/lander-3'),
(324660,'2013-10-12 08:36:23',138857,'/shipping'),
(324661,'2013-10-12 08:37:13',138857,'/billing-2'),
(324662,'2013-10-12 08:48:47',138859,'/lander-3'),
(324663,'2013-10-12 08:51:52',138859,'/products'),
(324664,'2013-10-12 08:52:46',138859,'/the-original-mr-fuzzy'),
(324665,'2013-10-12 09:00:26',138860,'/lander-2'),
(324666,'2013-10-12 09:02:08',138861,'/lander-2'),
(324667,'2013-10-12 09:03:03',138861,'/products'),
(324668,'2013-10-12 09:05:03',138860,'/products'),
(324669,'2013-10-12 09:05:41',138861,'/the-original-mr-fuzzy'),
(324670,'2013-10-12 09:06:10',138860,'/the-original-mr-fuzzy'),
(324671,'2013-10-12 09:06:31',138862,'/lander-2'),
(324672,'2013-10-12 09:08:43',138863,'/lander-2'),
(324673,'2013-10-12 09:13:11',138864,'/lander-2'),
(324674,'2013-10-12 09:18:06',138865,'/home'),
(324675,'2013-10-12 09:18:44',138865,'/products'),
(324676,'2013-10-12 09:30:01',138866,'/home'),
(324677,'2013-10-12 09:35:38',138866,'/products'),
(324678,'2013-10-12 09:48:03',138867,'/lander-2'),
(324679,'2013-10-12 09:50:45',138868,'/home'),
(324680,'2013-10-12 09:50:45',138869,'/lander-2'),
(324681,'2013-10-12 09:52:36',138867,'/products'),
(324682,'2013-10-12 09:54:36',138870,'/lander-3'),
(324683,'2013-10-12 10:02:17',138871,'/home'),
(324684,'2013-10-12 10:06:21',138871,'/products'),
(324685,'2013-10-12 10:07:05',138871,'/the-original-mr-fuzzy'),
(324686,'2013-10-12 10:08:28',138871,'/cart'),
(324687,'2013-10-12 10:09:36',138872,'/lander-2'),
(324688,'2013-10-12 10:10:29',138871,'/shipping'),
(324689,'2013-10-12 10:11:14',138872,'/products'),
(324690,'2013-10-12 10:11:57',138871,'/billing-2'),
(324691,'2013-10-12 10:15:46',138873,'/home'),
(324692,'2013-10-12 10:16:51',138873,'/products'),
(324693,'2013-10-12 10:17:07',138871,'/thank-you-for-your-order'),
(324694,'2013-10-12 10:21:12',138873,'/the-original-mr-fuzzy'),
(324695,'2013-10-12 10:21:48',138874,'/lander-2'),
(324696,'2013-10-12 10:24:12',138875,'/lander-2'),
(324697,'2013-10-12 10:27:13',138875,'/products'),
(324698,'2013-10-12 10:28:52',138875,'/the-original-mr-fuzzy'),
(324699,'2013-10-12 10:41:24',138876,'/home'),
(324700,'2013-10-12 10:42:38',138876,'/products'),
(324701,'2013-10-12 10:44:47',138877,'/lander-2'),
(324702,'2013-10-12 10:46:23',138876,'/the-original-mr-fuzzy'),
(324703,'2013-10-12 10:47:25',138878,'/lander-3'),
(324704,'2013-10-12 10:47:26',138877,'/products'),
(324705,'2013-10-12 10:47:47',138877,'/the-original-mr-fuzzy'),
(324706,'2013-10-12 10:49:30',138876,'/cart'),
(324707,'2013-10-12 10:50:46',138876,'/shipping'),
(324708,'2013-10-12 10:50:56',138878,'/products'),
(324709,'2013-10-12 10:51:26',138877,'/cart'),
(324710,'2013-10-12 10:52:22',138876,'/billing-2'),
(324711,'2013-10-12 10:53:12',138876,'/thank-you-for-your-order'),
(324712,'2013-10-12 10:54:24',138878,'/the-original-mr-fuzzy'),
(324713,'2013-10-12 10:54:59',138877,'/shipping'),
(324714,'2013-10-12 10:55:20',138877,'/billing-2'),
(324715,'2013-10-12 10:55:38',138878,'/cart'),
(324716,'2013-10-12 10:58:27',138878,'/shipping'),
(324717,'2013-10-12 10:59:07',138877,'/thank-you-for-your-order'),
(324718,'2013-10-12 11:00:16',138879,'/lander-3'),
(324719,'2013-10-12 11:10:12',138880,'/lander-2'),
(324720,'2013-10-12 11:11:58',138880,'/products'),
(324721,'2013-10-12 11:14:44',138880,'/the-original-mr-fuzzy'),
(324722,'2013-10-12 11:19:48',138881,'/lander-3'),
(324723,'2013-10-12 11:21:59',138882,'/home'),
(324724,'2013-10-12 11:23:36',138883,'/lander-2'),
(324725,'2013-10-12 11:26:53',138882,'/products'),
(324726,'2013-10-12 11:30:07',138882,'/the-original-mr-fuzzy'),
(324727,'2013-10-12 11:34:16',138884,'/home'),
(324728,'2013-10-12 11:40:13',138885,'/lander-2'),
(324729,'2013-10-12 11:45:01',138885,'/products'),
(324730,'2013-10-12 11:45:47',138886,'/home'),
(324731,'2013-10-12 11:45:58',138887,'/lander-3'),
(324732,'2013-10-12 11:47:13',138886,'/products'),
(324733,'2013-10-12 11:48:10',138885,'/the-original-mr-fuzzy'),
(324734,'2013-10-12 11:48:35',138886,'/the-original-mr-fuzzy'),
(324735,'2013-10-12 11:48:35',138888,'/home'),
(324736,'2013-10-12 11:52:24',138888,'/products'),
(324737,'2013-10-12 11:54:00',138888,'/the-forever-love-bear'),
(324738,'2013-10-12 12:13:49',138889,'/lander-3'),
(324739,'2013-10-12 12:18:21',138889,'/products'),
(324740,'2013-10-12 12:24:24',138890,'/lander-2'),
(324741,'2013-10-12 12:25:02',138890,'/products'),
(324742,'2013-10-12 12:26:23',138891,'/lander-2'),
(324743,'2013-10-12 12:30:59',138891,'/products'),
(324744,'2013-10-12 12:31:23',138892,'/lander-2'),
(324745,'2013-10-12 12:32:58',138892,'/products'),
(324746,'2013-10-12 12:34:35',138891,'/the-original-mr-fuzzy'),
(324747,'2013-10-12 12:37:07',138892,'/the-original-mr-fuzzy'),
(324748,'2013-10-12 12:38:11',138893,'/lander-2'),
(324749,'2013-10-12 12:42:44',138894,'/home'),
(324750,'2013-10-12 13:01:29',138895,'/lander-2'),
(324751,'2013-10-12 13:03:37',138896,'/lander-2'),
(324752,'2013-10-12 13:12:54',138897,'/lander-2'),
(324753,'2013-10-12 13:17:05',138897,'/products'),
(324754,'2013-10-12 13:17:58',138897,'/the-original-mr-fuzzy'),
(324755,'2013-10-12 13:20:04',138897,'/cart'),
(324756,'2013-10-12 13:23:13',138897,'/shipping'),
(324757,'2013-10-12 13:25:39',138897,'/billing-2'),
(324758,'2013-10-12 13:29:01',138898,'/lander-2'),
(324759,'2013-10-12 13:31:05',138897,'/thank-you-for-your-order'),
(324760,'2013-10-12 13:38:12',138899,'/lander-2'),
(324761,'2013-10-12 13:41:11',138900,'/home'),
(324762,'2013-10-12 13:41:44',138901,'/home'),
(324763,'2013-10-12 13:42:15',138902,'/lander-2'),
(324764,'2013-10-12 13:44:00',138903,'/lander-2'),
(324765,'2013-10-12 13:47:54',138904,'/lander-2'),
(324766,'2013-10-12 13:49:02',138905,'/lander-2'),
(324767,'2013-10-12 13:50:55',138906,'/home'),
(324768,'2013-10-12 13:52:24',138904,'/products'),
(324769,'2013-10-12 13:52:54',138904,'/the-forever-love-bear'),
(324770,'2013-10-12 13:55:24',138906,'/products'),
(324771,'2013-10-12 13:55:36',138904,'/cart'),
(324772,'2013-10-12 13:58:14',138907,'/lander-2'),
(324773,'2013-10-12 13:58:56',138904,'/shipping'),
(324774,'2013-10-12 13:59:27',138906,'/the-original-mr-fuzzy'),
(324775,'2013-10-12 14:00:57',138904,'/billing-2'),
(324776,'2013-10-12 14:02:37',138906,'/cart'),
(324777,'2013-10-12 14:03:26',138907,'/products'),
(324778,'2013-10-12 14:03:52',138908,'/lander-3'),
(324779,'2013-10-12 14:04:10',138909,'/lander-2'),
(324780,'2013-10-12 14:05:48',138904,'/thank-you-for-your-order'),
(324781,'2013-10-12 14:05:56',138906,'/shipping'),
(324782,'2013-10-12 14:08:23',138906,'/billing-2'),
(324783,'2013-10-12 14:15:18',138910,'/lander-3'),
(324784,'2013-10-12 14:16:35',138911,'/lander-2'),
(324785,'2013-10-12 14:17:59',138912,'/lander-3'),
(324786,'2013-10-12 14:18:37',138910,'/products'),
(324787,'2013-10-12 14:20:01',138911,'/products'),
(324788,'2013-10-12 14:20:53',138911,'/the-original-mr-fuzzy'),
(324789,'2013-10-12 14:24:34',138911,'/cart'),
(324790,'2013-10-12 14:26:15',138913,'/lander-2'),
(324791,'2013-10-12 14:27:16',138911,'/shipping'),
(324792,'2013-10-12 14:27:19',138914,'/lander-2'),
(324793,'2013-10-12 14:30:14',138911,'/billing-2'),
(324794,'2013-10-12 14:31:16',138914,'/products'),
(324795,'2013-10-12 14:32:44',138915,'/lander-2'),
(324796,'2013-10-12 14:34:35',138916,'/lander-2'),
(324797,'2013-10-12 14:34:48',138917,'/lander-2'),
(324798,'2013-10-12 14:48:35',138918,'/lander-2'),
(324799,'2013-10-12 14:50:41',138918,'/products'),
(324800,'2013-10-12 14:51:23',138918,'/the-original-mr-fuzzy'),
(324801,'2013-10-12 14:51:51',138919,'/lander-3'),
(324802,'2013-10-12 14:55:21',138920,'/lander-2'),
(324803,'2013-10-12 14:55:39',138921,'/home'),
(324804,'2013-10-12 14:57:31',138921,'/products'),
(324805,'2013-10-12 14:58:39',138921,'/the-original-mr-fuzzy'),
(324806,'2013-10-12 14:59:11',138922,'/lander-2'),
(324807,'2013-10-12 15:00:13',138922,'/products'),
(324808,'2013-10-12 15:00:17',138920,'/products'),
(324809,'2013-10-12 15:00:27',138921,'/cart'),
(324810,'2013-10-12 15:00:51',138921,'/shipping'),
(324811,'2013-10-12 15:00:59',138920,'/the-forever-love-bear'),
(324812,'2013-10-12 15:02:11',138920,'/cart'),
(324813,'2013-10-12 15:03:06',138923,'/home'),
(324814,'2013-10-12 15:03:32',138922,'/the-original-mr-fuzzy'),
(324815,'2013-10-12 15:05:23',138920,'/shipping'),
(324816,'2013-10-12 15:06:44',138920,'/billing-2'),
(324817,'2013-10-12 15:07:07',138923,'/products'),
(324818,'2013-10-12 15:08:54',138920,'/thank-you-for-your-order'),
(324819,'2013-10-12 15:08:55',138924,'/lander-2'),
(324820,'2013-10-12 15:11:13',138923,'/the-forever-love-bear'),
(324821,'2013-10-12 15:11:45',138924,'/products'),
(324822,'2013-10-12 15:12:35',138923,'/cart'),
(324823,'2013-10-12 15:13:14',138924,'/the-original-mr-fuzzy'),
(324824,'2013-10-12 15:13:22',138925,'/lander-2'),
(324825,'2013-10-12 15:13:59',138926,'/lander-2'),
(324826,'2013-10-12 15:14:12',138924,'/cart'),
(324827,'2013-10-12 15:15:23',138923,'/shipping'),
(324828,'2013-10-12 15:15:47',138923,'/billing-2'),
(324829,'2013-10-12 15:15:56',138924,'/shipping'),
(324830,'2013-10-12 15:16:27',138924,'/billing-2'),
(324831,'2013-10-12 15:16:46',138923,'/thank-you-for-your-order'),
(324832,'2013-10-12 15:17:34',138925,'/products'),
(324833,'2013-10-12 15:19:29',138924,'/thank-you-for-your-order'),
(324834,'2013-10-12 15:21:15',138925,'/the-original-mr-fuzzy'),
(324835,'2013-10-12 15:25:54',138927,'/lander-2'),
(324836,'2013-10-12 15:26:37',138928,'/lander-2'),
(324837,'2013-10-12 15:29:45',138928,'/products'),
(324838,'2013-10-12 15:30:12',138928,'/the-original-mr-fuzzy'),
(324839,'2013-10-12 15:32:37',138929,'/lander-2'),
(324840,'2013-10-12 15:32:53',138930,'/lander-3'),
(324841,'2013-10-12 15:34:12',138928,'/cart'),
(324842,'2013-10-12 15:36:42',138929,'/products'),
(324843,'2013-10-12 15:40:53',138929,'/the-forever-love-bear'),
(324844,'2013-10-12 15:44:11',138931,'/lander-2'),
(324845,'2013-10-12 15:47:02',138932,'/lander-3'),
(324846,'2013-10-12 15:48:35',138931,'/products'),
(324847,'2013-10-12 15:50:15',138931,'/the-original-mr-fuzzy'),
(324848,'2013-10-12 15:51:29',138933,'/home'),
(324849,'2013-10-12 15:57:08',138934,'/lander-2'),
(324850,'2013-10-12 16:13:29',138935,'/home'),
(324851,'2013-10-12 16:17:52',138935,'/products'),
(324852,'2013-10-12 16:22:12',138935,'/the-original-mr-fuzzy'),
(324853,'2013-10-12 16:23:27',138936,'/lander-2'),
(324854,'2013-10-12 16:24:15',138935,'/cart'),
(324855,'2013-10-12 16:24:46',138936,'/products'),
(324856,'2013-10-12 16:27:45',138935,'/shipping'),
(324857,'2013-10-12 16:28:49',138935,'/billing-2'),
(324858,'2013-10-12 16:30:02',138935,'/thank-you-for-your-order'),
(324859,'2013-10-12 16:43:52',138937,'/lander-3'),
(324860,'2013-10-12 16:44:25',138938,'/lander-3'),
(324861,'2013-10-12 16:44:27',138939,'/lander-2'),
(324862,'2013-10-12 16:45:15',138940,'/home'),
(324863,'2013-10-12 16:46:39',138938,'/products'),
(324864,'2013-10-12 16:48:17',138939,'/products'),
(324865,'2013-10-12 16:48:44',138941,'/lander-2'),
(324866,'2013-10-12 16:49:00',138937,'/products'),
(324867,'2013-10-12 16:49:44',138940,'/products'),
(324868,'2013-10-12 16:51:30',138939,'/the-original-mr-fuzzy'),
(324869,'2013-10-12 16:52:03',138942,'/lander-3'),
(324870,'2013-10-12 16:52:28',138942,'/products'),
(324871,'2013-10-12 16:52:34',138940,'/the-original-mr-fuzzy'),
(324872,'2013-10-12 16:53:00',138939,'/cart'),
(324873,'2013-10-12 16:53:14',138943,'/home'),
(324874,'2013-10-12 16:54:15',138939,'/shipping'),
(324875,'2013-10-12 16:54:45',138939,'/billing-2'),
(324876,'2013-10-12 16:56:43',138942,'/the-original-mr-fuzzy'),
(324877,'2013-10-12 17:15:31',138944,'/lander-2'),
(324878,'2013-10-12 17:18:27',138944,'/products'),
(324879,'2013-10-12 17:21:53',138945,'/home'),
(324880,'2013-10-12 17:22:06',138944,'/the-original-mr-fuzzy'),
(324881,'2013-10-12 17:23:04',138944,'/cart'),
(324882,'2013-10-12 17:25:21',138945,'/products'),
(324883,'2013-10-12 17:26:10',138945,'/the-original-mr-fuzzy'),
(324884,'2013-10-12 17:31:31',138946,'/lander-2'),
(324885,'2013-10-12 17:32:13',138946,'/products'),
(324886,'2013-10-12 17:33:51',138947,'/lander-2'),
(324887,'2013-10-12 17:33:56',138946,'/the-original-mr-fuzzy'),
(324888,'2013-10-12 17:45:20',138948,'/lander-2'),
(324889,'2013-10-12 17:50:17',138949,'/lander-2'),
(324890,'2013-10-12 17:51:06',138948,'/products'),
(324891,'2013-10-12 17:52:37',138948,'/the-original-mr-fuzzy'),
(324892,'2013-10-12 17:54:42',138949,'/products'),
(324893,'2013-10-12 18:05:49',138950,'/lander-2'),
(324894,'2013-10-12 18:08:56',138950,'/products'),
(324895,'2013-10-12 18:11:03',138950,'/the-original-mr-fuzzy'),
(324896,'2013-10-12 18:16:42',138951,'/lander-2'),
(324897,'2013-10-12 18:17:06',138951,'/products'),
(324898,'2013-10-12 18:17:33',138952,'/home'),
(324899,'2013-10-12 18:18:17',138952,'/products'),
(324900,'2013-10-12 18:18:32',138951,'/the-original-mr-fuzzy'),
(324901,'2013-10-12 18:18:49',138952,'/the-original-mr-fuzzy'),
(324902,'2013-10-12 18:22:21',138952,'/cart'),
(324903,'2013-10-12 18:24:54',138952,'/shipping'),
(324904,'2013-10-12 18:26:45',138953,'/home'),
(324905,'2013-10-12 18:26:50',138952,'/billing-2'),
(324906,'2013-10-12 18:28:30',138952,'/thank-you-for-your-order'),
(324907,'2013-10-12 18:38:39',138954,'/lander-3'),
(324908,'2013-10-12 18:38:53',138955,'/lander-2'),
(324909,'2013-10-12 18:42:55',138956,'/lander-2'),
(324910,'2013-10-12 18:45:34',138956,'/products'),
(324911,'2013-10-12 19:05:50',138957,'/home'),
(324912,'2013-10-12 19:18:12',138958,'/home'),
(324913,'2013-10-12 19:23:23',138958,'/products'),
(324914,'2013-10-12 19:29:55',138959,'/lander-3'),
(324915,'2013-10-12 19:32:46',138960,'/lander-3'),
(324916,'2013-10-12 19:33:02',138959,'/products'),
(324917,'2013-10-12 19:35:33',138959,'/the-original-mr-fuzzy'),
(324918,'2013-10-12 19:39:00',138959,'/cart'),
(324919,'2013-10-12 19:51:48',138961,'/home'),
(324920,'2013-10-12 19:55:40',138961,'/products'),
(324921,'2013-10-12 19:57:34',138961,'/the-original-mr-fuzzy'),
(324922,'2013-10-12 19:58:42',138962,'/home'),
(324923,'2013-10-12 20:00:06',138961,'/cart'),
(324924,'2013-10-12 20:01:35',138961,'/shipping'),
(324925,'2013-10-12 20:03:37',138963,'/lander-3'),
(324926,'2013-10-12 20:03:54',138962,'/products'),
(324927,'2013-10-12 20:04:46',138963,'/products'),
(324928,'2013-10-12 20:05:38',138962,'/the-original-mr-fuzzy'),
(324929,'2013-10-12 20:07:31',138962,'/cart'),
(324930,'2013-10-12 20:08:22',138964,'/lander-3'),
(324931,'2013-10-12 20:10:15',138964,'/products'),
(324932,'2013-10-12 20:12:59',138964,'/the-original-mr-fuzzy'),
(324933,'2013-10-12 20:41:37',138965,'/lander-2'),
(324934,'2013-10-12 20:49:55',138966,'/home'),
(324935,'2013-10-12 20:50:54',138967,'/lander-3'),
(324936,'2013-10-12 20:51:36',138967,'/products'),
(324937,'2013-10-12 20:53:23',138968,'/lander-2'),
(324938,'2013-10-12 20:55:20',138969,'/home'),
(324939,'2013-10-12 20:55:23',138967,'/the-original-mr-fuzzy'),
(324940,'2013-10-12 20:57:26',138970,'/lander-3'),
(324941,'2013-10-12 20:58:03',138971,'/lander-2'),
(324942,'2013-10-12 20:58:08',138970,'/products'),
(324943,'2013-10-12 20:59:46',138970,'/the-original-mr-fuzzy'),
(324944,'2013-10-12 21:01:12',138970,'/cart'),
(324945,'2013-10-12 21:01:29',138971,'/products'),
(324946,'2013-10-12 21:02:27',138971,'/the-original-mr-fuzzy'),
(324947,'2013-10-12 21:03:32',138971,'/cart'),
(324948,'2013-10-12 21:04:13',138970,'/shipping'),
(324949,'2013-10-12 21:04:36',138972,'/lander-2'),
(324950,'2013-10-12 21:06:10',138970,'/billing-2'),
(324951,'2013-10-12 21:06:39',138971,'/shipping'),
(324952,'2013-10-12 21:09:16',138972,'/products'),
(324953,'2013-10-12 21:10:19',138970,'/thank-you-for-your-order'),
(324954,'2013-10-12 21:13:03',138973,'/home'),
(324955,'2013-10-12 21:13:22',138972,'/the-forever-love-bear'),
(324956,'2013-10-12 21:14:05',138972,'/cart'),
(324957,'2013-10-12 21:16:42',138972,'/shipping'),
(324958,'2013-10-12 21:17:25',138972,'/billing-2'),
(324959,'2013-10-12 21:59:55',138974,'/lander-2'),
(324960,'2013-10-12 22:01:52',138975,'/lander-2'),
(324961,'2013-10-12 22:02:04',138976,'/lander-2'),
(324962,'2013-10-12 22:02:38',138975,'/products'),
(324963,'2013-10-12 22:04:36',138974,'/products'),
(324964,'2013-10-12 22:05:48',138977,'/lander-2'),
(324965,'2013-10-12 22:06:15',138975,'/the-original-mr-fuzzy'),
(324966,'2013-10-12 22:08:43',138974,'/the-original-mr-fuzzy'),
(324967,'2013-10-12 22:10:31',138977,'/products'),
(324968,'2013-10-12 22:11:19',138978,'/lander-2'),
(324969,'2013-10-12 22:11:23',138979,'/lander-2'),
(324970,'2013-10-12 22:12:10',138980,'/lander-2'),
(324971,'2013-10-12 22:13:09',138979,'/products'),
(324972,'2013-10-12 22:14:12',138979,'/the-original-mr-fuzzy'),
(324973,'2013-10-12 22:16:51',138978,'/products'),
(324974,'2013-10-12 22:18:50',138981,'/home'),
(324975,'2013-10-12 22:27:08',138982,'/lander-2'),
(324976,'2013-10-12 22:29:37',138982,'/products'),
(324977,'2013-10-12 22:32:38',138982,'/the-original-mr-fuzzy'),
(324978,'2013-10-12 22:32:50',138983,'/lander-3'),
(324979,'2013-10-12 22:45:31',138984,'/lander-3'),
(324980,'2013-10-12 22:47:56',138985,'/home'),
(324981,'2013-10-12 22:53:46',138985,'/products'),
(324982,'2013-10-12 22:55:04',138986,'/lander-2'),
(324983,'2013-10-12 22:56:37',138985,'/the-original-mr-fuzzy'),
(324984,'2013-10-12 22:57:55',138986,'/products'),
(324985,'2013-10-12 22:58:24',138986,'/the-original-mr-fuzzy'),
(324986,'2013-10-12 23:01:56',138986,'/cart'),
(324987,'2013-10-12 23:05:15',138987,'/lander-2'),
(324988,'2013-10-12 23:05:38',138987,'/products'),
(324989,'2013-10-12 23:07:07',138988,'/lander-3'),
(324990,'2013-10-12 23:08:02',138988,'/products'),
(324991,'2013-10-12 23:09:00',138989,'/lander-3'),
(324992,'2013-10-12 23:10:10',138989,'/products'),
(324993,'2013-10-12 23:12:39',138989,'/the-original-mr-fuzzy'),
(324994,'2013-10-12 23:13:09',138989,'/cart'),
(324995,'2013-10-12 23:16:34',138989,'/shipping'),
(324996,'2013-10-12 23:18:21',138990,'/lander-2'),
(324997,'2013-10-12 23:19:49',138989,'/billing-2'),
(324998,'2013-10-12 23:22:07',138991,'/lander-3'),
(324999,'2013-10-12 23:26:25',138992,'/lander-2'),
(325000,'2013-10-12 23:27:57',138993,'/lander-2'),
(325001,'2013-10-12 23:28:24',138993,'/products'),
(325002,'2013-10-12 23:29:16',138994,'/lander-3'),
(325003,'2013-10-12 23:30:09',138993,'/the-original-mr-fuzzy'),
(325004,'2013-10-12 23:31:02',138992,'/products'),
(325005,'2013-10-12 23:32:37',138994,'/products'),
(325006,'2013-10-12 23:32:55',138992,'/the-original-mr-fuzzy'),
(325007,'2013-10-12 23:33:23',138995,'/lander-2'),
(325008,'2013-10-12 23:33:47',138996,'/lander-2'),
(325009,'2013-10-12 23:33:59',138997,'/lander-3'),
(325010,'2013-10-12 23:35:25',138994,'/the-original-mr-fuzzy'),
(325011,'2013-10-12 23:36:52',138996,'/products'),
(325012,'2013-10-12 23:37:52',138994,'/cart'),
(325013,'2013-10-12 23:39:35',138994,'/shipping'),
(325014,'2013-10-12 23:41:39',138994,'/billing-2'),
(325015,'2013-10-12 23:47:08',138998,'/lander-3'),
(325016,'2013-10-12 23:48:57',138999,'/lander-2'),
(325017,'2013-10-12 23:53:16',139000,'/home'),
(325018,'2013-10-12 23:56:20',139000,'/products'),
(325019,'2013-10-13 00:00:24',139000,'/the-original-mr-fuzzy'),
(325020,'2013-10-13 00:03:26',139000,'/cart'),
(325021,'2013-10-13 00:03:49',139001,'/lander-2'),
(325022,'2013-10-13 00:08:23',139001,'/products'),
(325023,'2013-10-13 00:11:16',139001,'/the-original-mr-fuzzy'),
(325024,'2013-10-13 00:15:01',139001,'/cart'),
(325025,'2013-10-13 00:16:36',139001,'/shipping'),
(325026,'2013-10-13 00:19:45',139001,'/billing-2'),
(325027,'2013-10-13 00:24:33',139001,'/thank-you-for-your-order'),
(325028,'2013-10-13 00:32:46',139002,'/lander-2'),
(325029,'2013-10-13 00:34:19',139003,'/lander-2'),
(325030,'2013-10-13 00:34:43',139004,'/lander-2'),
(325031,'2013-10-13 00:38:25',139003,'/products'),
(325032,'2013-10-13 01:01:10',139005,'/lander-2'),
(325033,'2013-10-13 01:03:39',139005,'/products'),
(325034,'2013-10-13 01:05:36',139005,'/the-forever-love-bear'),
(325035,'2013-10-13 01:07:32',139005,'/cart'),
(325036,'2013-10-13 01:09:58',139005,'/shipping'),
(325037,'2013-10-13 01:10:28',139005,'/billing-2'),
(325038,'2013-10-13 01:16:12',139005,'/thank-you-for-your-order'),
(325039,'2013-10-13 01:18:46',139006,'/lander-2'),
(325040,'2013-10-13 01:21:35',139006,'/products'),
(325041,'2013-10-13 01:22:26',139006,'/the-original-mr-fuzzy'),
(325042,'2013-10-13 01:41:36',139007,'/home'),
(325043,'2013-10-13 01:44:32',139008,'/lander-3'),
(325044,'2013-10-13 01:45:30',139007,'/products'),
(325045,'2013-10-13 01:48:04',139007,'/the-original-mr-fuzzy'),
(325046,'2013-10-13 01:49:44',139007,'/cart'),
(325047,'2013-10-13 01:52:04',139009,'/lander-3'),
(325048,'2013-10-13 01:53:15',139007,'/shipping'),
(325049,'2013-10-13 01:54:27',139009,'/products'),
(325050,'2013-10-13 01:54:44',139007,'/billing-2'),
(325051,'2013-10-13 02:05:39',139010,'/lander-2'),
(325052,'2013-10-13 02:08:51',139010,'/products'),
(325053,'2013-10-13 02:10:04',139010,'/the-original-mr-fuzzy'),
(325054,'2013-10-13 02:24:56',139011,'/lander-2'),
(325055,'2013-10-13 02:30:39',139011,'/products'),
(325056,'2013-10-13 02:33:12',139011,'/the-original-mr-fuzzy'),
(325057,'2013-10-13 02:35:17',139011,'/cart'),
(325058,'2013-10-13 02:35:29',139012,'/home'),
(325059,'2013-10-13 02:38:09',139012,'/products'),
(325060,'2013-10-13 02:41:42',139013,'/lander-2'),
(325061,'2013-10-13 02:42:33',139012,'/the-original-mr-fuzzy'),
(325062,'2013-10-13 02:43:41',139014,'/lander-2'),
(325063,'2013-10-13 02:45:23',139014,'/products'),
(325064,'2013-10-13 02:46:14',139014,'/the-original-mr-fuzzy'),
(325065,'2013-10-13 02:50:40',139015,'/lander-2'),
(325066,'2013-10-13 02:53:48',139015,'/products'),
(325067,'2013-10-13 02:57:52',139015,'/the-forever-love-bear'),
(325068,'2013-10-13 02:59:13',139015,'/cart'),
(325069,'2013-10-13 02:59:50',139016,'/lander-3'),
(325070,'2013-10-13 03:02:02',139015,'/shipping'),
(325071,'2013-10-13 03:04:43',139015,'/billing-2'),
(325072,'2013-10-13 03:16:58',139017,'/lander-3'),
(325073,'2013-10-13 03:22:19',139017,'/products'),
(325074,'2013-10-13 03:26:34',139017,'/the-original-mr-fuzzy'),
(325075,'2013-10-13 04:05:47',139018,'/home'),
(325076,'2013-10-13 04:11:25',139018,'/products'),
(325077,'2013-10-13 04:15:48',139018,'/the-original-mr-fuzzy'),
(325078,'2013-10-13 04:45:27',139019,'/lander-3'),
(325079,'2013-10-13 04:46:20',139020,'/lander-2'),
(325080,'2013-10-13 05:00:54',139021,'/lander-2'),
(325081,'2013-10-13 05:02:36',139021,'/products'),
(325082,'2013-10-13 05:07:09',139021,'/the-original-mr-fuzzy'),
(325083,'2013-10-13 05:53:14',139022,'/lander-3'),
(325084,'2013-10-13 05:55:51',139022,'/products'),
(325085,'2013-10-13 06:04:28',139023,'/home'),
(325086,'2013-10-13 06:04:40',139024,'/lander-2'),
(325087,'2013-10-13 06:24:10',139025,'/lander-2'),
(325088,'2013-10-13 06:39:41',139026,'/lander-3'),
(325089,'2013-10-13 06:42:04',139027,'/lander-3'),
(325090,'2013-10-13 06:44:30',139026,'/products'),
(325091,'2013-10-13 06:44:59',139026,'/the-forever-love-bear'),
(325092,'2013-10-13 06:47:17',139028,'/lander-3'),
(325093,'2013-10-13 06:48:43',139026,'/cart'),
(325094,'2013-10-13 06:49:37',139029,'/lander-3'),
(325095,'2013-10-13 06:51:40',139028,'/products'),
(325096,'2013-10-13 06:51:51',139026,'/shipping'),
(325097,'2013-10-13 06:54:28',139030,'/lander-2'),
(325098,'2013-10-13 06:54:38',139026,'/billing-2'),
(325099,'2013-10-13 06:55:08',139030,'/products'),
(325100,'2013-10-13 06:56:53',139030,'/the-original-mr-fuzzy'),
(325101,'2013-10-13 07:02:29',139031,'/lander-2'),
(325102,'2013-10-13 07:34:14',139032,'/home'),
(325103,'2013-10-13 07:49:02',139033,'/lander-2'),
(325104,'2013-10-13 07:54:26',139033,'/products'),
(325105,'2013-10-13 07:57:06',139033,'/the-original-mr-fuzzy'),
(325106,'2013-10-13 07:57:17',139034,'/lander-3'),
(325107,'2013-10-13 08:00:21',139033,'/cart'),
(325108,'2013-10-13 08:01:31',139035,'/lander-2'),
(325109,'2013-10-13 08:02:02',139036,'/home'),
(325110,'2013-10-13 08:02:06',139034,'/products'),
(325111,'2013-10-13 08:05:56',139036,'/products'),
(325112,'2013-10-13 08:09:20',139037,'/home'),
(325113,'2013-10-13 08:11:40',139038,'/lander-2'),
(325114,'2013-10-13 08:23:30',139039,'/lander-3'),
(325115,'2013-10-13 08:51:05',139040,'/lander-2'),
(325116,'2013-10-13 08:55:16',139040,'/products'),
(325117,'2013-10-13 08:57:17',139041,'/lander-2'),
(325118,'2013-10-13 08:58:24',139042,'/lander-2'),
(325119,'2013-10-13 08:58:39',139040,'/the-original-mr-fuzzy'),
(325120,'2013-10-13 08:59:34',139043,'/home'),
(325121,'2013-10-13 09:09:17',139044,'/lander-2'),
(325122,'2013-10-13 09:10:11',139044,'/products'),
(325123,'2013-10-13 09:13:16',139045,'/home'),
(325124,'2013-10-13 09:14:01',139045,'/products'),
(325125,'2013-10-13 09:14:26',139044,'/the-original-mr-fuzzy'),
(325126,'2013-10-13 09:15:50',139046,'/lander-3'),
(325127,'2013-10-13 09:18:21',139046,'/products'),
(325128,'2013-10-13 09:20:22',139046,'/the-original-mr-fuzzy'),
(325129,'2013-10-13 09:20:46',139047,'/lander-2'),
(325130,'2013-10-13 09:21:59',139048,'/lander-2'),
(325131,'2013-10-13 09:29:56',139049,'/home'),
(325132,'2013-10-13 09:30:31',139049,'/products'),
(325133,'2013-10-13 09:30:33',139050,'/lander-2'),
(325134,'2013-10-13 09:32:02',139049,'/the-original-mr-fuzzy'),
(325135,'2013-10-13 09:33:00',139049,'/cart'),
(325136,'2013-10-13 09:36:17',139051,'/lander-3'),
(325137,'2013-10-13 09:36:20',139049,'/shipping'),
(325138,'2013-10-13 09:38:57',139049,'/billing-2'),
(325139,'2013-10-13 09:41:31',139051,'/products'),
(325140,'2013-10-13 09:42:14',139049,'/thank-you-for-your-order'),
(325141,'2013-10-13 09:42:45',139051,'/the-original-mr-fuzzy'),
(325142,'2013-10-13 09:55:10',139052,'/lander-2'),
(325143,'2013-10-13 09:58:23',139052,'/products'),
(325144,'2013-10-13 10:10:39',139053,'/lander-2'),
(325145,'2013-10-13 10:16:33',139054,'/lander-2'),
(325146,'2013-10-13 10:17:09',139055,'/home'),
(325147,'2013-10-13 10:20:49',139054,'/products'),
(325148,'2013-10-13 10:21:22',139056,'/lander-3'),
(325149,'2013-10-13 10:22:15',139054,'/the-original-mr-fuzzy'),
(325150,'2013-10-13 10:22:20',139057,'/lander-2'),
(325151,'2013-10-13 10:26:49',139057,'/products'),
(325152,'2013-10-13 10:30:00',139057,'/the-original-mr-fuzzy'),
(325153,'2013-10-13 10:44:41',139058,'/home'),
(325154,'2013-10-13 10:51:50',139059,'/home'),
(325155,'2013-10-13 10:51:52',139060,'/lander-2'),
(325156,'2013-10-13 10:53:53',139059,'/products'),
(325157,'2013-10-13 10:54:16',139060,'/products'),
(325158,'2013-10-13 10:55:18',139061,'/lander-2'),
(325159,'2013-10-13 10:56:25',139059,'/the-original-mr-fuzzy'),
(325160,'2013-10-13 10:58:25',139059,'/cart'),
(325161,'2013-10-13 11:01:47',139059,'/shipping'),
(325162,'2013-10-13 11:03:16',139059,'/billing-2'),
(325163,'2013-10-13 11:07:07',139059,'/thank-you-for-your-order'),
(325164,'2013-10-13 11:08:59',139062,'/lander-2'),
(325165,'2013-10-13 11:10:01',139063,'/lander-2'),
(325166,'2013-10-13 11:12:50',139064,'/lander-2'),
(325167,'2013-10-13 11:13:25',139062,'/products'),
(325168,'2013-10-13 11:15:23',139064,'/products'),
(325169,'2013-10-13 11:16:19',139062,'/the-original-mr-fuzzy'),
(325170,'2013-10-13 11:17:36',139064,'/the-forever-love-bear'),
(325171,'2013-10-13 11:18:50',139065,'/lander-3'),
(325172,'2013-10-13 11:19:21',139062,'/cart'),
(325173,'2013-10-13 11:19:48',139065,'/products'),
(325174,'2013-10-13 11:54:00',139066,'/lander-3'),
(325175,'2013-10-13 11:56:07',139066,'/products'),
(325176,'2013-10-13 11:56:33',139067,'/lander-2'),
(325177,'2013-10-13 11:58:16',139066,'/the-original-mr-fuzzy'),
(325178,'2013-10-13 11:59:43',139066,'/cart'),
(325179,'2013-10-13 12:02:27',139068,'/home'),
(325180,'2013-10-13 12:02:39',139066,'/shipping'),
(325181,'2013-10-13 12:04:42',139069,'/lander-2'),
(325182,'2013-10-13 12:04:50',139066,'/billing-2'),
(325183,'2013-10-13 12:06:31',139070,'/lander-3'),
(325184,'2013-10-13 12:07:04',139070,'/products'),
(325185,'2013-10-13 12:08:32',139066,'/thank-you-for-your-order'),
(325186,'2013-10-13 12:10:55',139070,'/the-original-mr-fuzzy'),
(325187,'2013-10-13 12:23:44',139071,'/lander-2'),
(325188,'2013-10-13 12:28:54',139072,'/home'),
(325189,'2013-10-13 12:32:10',139073,'/home'),
(325190,'2013-10-13 12:33:51',139072,'/products'),
(325191,'2013-10-13 12:36:52',139074,'/home'),
(325192,'2013-10-13 12:37:08',139073,'/products'),
(325193,'2013-10-13 12:37:34',139072,'/the-original-mr-fuzzy'),
(325194,'2013-10-13 12:38:47',139075,'/home'),
(325195,'2013-10-13 12:39:31',139073,'/the-original-mr-fuzzy'),
(325196,'2013-10-13 12:39:33',139074,'/products'),
(325197,'2013-10-13 12:40:01',139076,'/lander-2'),
(325198,'2013-10-13 12:40:04',139074,'/the-original-mr-fuzzy'),
(325199,'2013-10-13 12:41:28',139074,'/cart'),
(325200,'2013-10-13 12:42:23',139075,'/products'),
(325201,'2013-10-13 12:44:07',139077,'/lander-2'),
(325202,'2013-10-13 12:44:58',139076,'/products'),
(325203,'2013-10-13 12:46:19',139078,'/lander-2'),
(325204,'2013-10-13 12:46:25',139075,'/the-original-mr-fuzzy'),
(325205,'2013-10-13 12:46:34',139079,'/lander-2'),
(325206,'2013-10-13 12:50:25',139080,'/lander-3'),
(325207,'2013-10-13 12:51:14',139078,'/products'),
(325208,'2013-10-13 12:51:56',139078,'/the-forever-love-bear'),
(325209,'2013-10-13 12:53:55',139080,'/products'),
(325210,'2013-10-13 12:57:33',139081,'/lander-2'),
(325211,'2013-10-13 12:58:18',139080,'/the-original-mr-fuzzy'),
(325212,'2013-10-13 12:58:22',139082,'/lander-2'),
(325213,'2013-10-13 12:59:41',139081,'/products'),
(325214,'2013-10-13 13:00:30',139083,'/lander-2'),
(325215,'2013-10-13 13:00:32',139084,'/lander-2'),
(325216,'2013-10-13 13:01:13',139084,'/products'),
(325217,'2013-10-13 13:01:21',139085,'/home'),
(325218,'2013-10-13 13:01:34',139081,'/the-original-mr-fuzzy'),
(325219,'2013-10-13 13:02:04',139084,'/the-original-mr-fuzzy'),
(325220,'2013-10-13 13:03:00',139085,'/products'),
(325221,'2013-10-13 13:05:34',139085,'/the-original-mr-fuzzy'),
(325222,'2013-10-13 13:05:45',139083,'/products'),
(325223,'2013-10-13 13:06:13',139083,'/the-original-mr-fuzzy'),
(325224,'2013-10-13 13:08:25',139083,'/cart'),
(325225,'2013-10-13 13:09:01',139083,'/shipping'),
(325226,'2013-10-13 13:12:12',139083,'/billing-2'),
(325227,'2013-10-13 13:28:56',139086,'/lander-2'),
(325228,'2013-10-13 13:39:40',139087,'/lander-2'),
(325229,'2013-10-13 13:42:12',139087,'/products'),
(325230,'2013-10-13 13:42:31',139088,'/lander-2'),
(325231,'2013-10-13 13:44:51',139088,'/products'),
(325232,'2013-10-13 13:46:13',139089,'/lander-2'),
(325233,'2013-10-13 13:47:10',139090,'/lander-2'),
(325234,'2013-10-13 13:51:25',139091,'/home'),
(325235,'2013-10-13 13:51:58',139089,'/products'),
(325236,'2013-10-13 13:52:51',139091,'/products'),
(325237,'2013-10-13 13:53:13',139089,'/the-original-mr-fuzzy'),
(325238,'2013-10-13 13:55:33',139091,'/the-original-mr-fuzzy'),
(325239,'2013-10-13 14:00:13',139092,'/lander-2'),
(325240,'2013-10-13 14:04:41',139092,'/products'),
(325241,'2013-10-13 14:05:20',139092,'/the-original-mr-fuzzy'),
(325242,'2013-10-13 14:08:05',139092,'/cart'),
(325243,'2013-10-13 14:09:10',139092,'/shipping'),
(325244,'2013-10-13 14:10:05',139093,'/lander-2'),
(325245,'2013-10-13 14:12:10',139093,'/products'),
(325246,'2013-10-13 14:12:24',139092,'/billing-2'),
(325247,'2013-10-13 14:12:37',139094,'/lander-2'),
(325248,'2013-10-13 14:13:33',139092,'/thank-you-for-your-order'),
(325249,'2013-10-13 14:14:20',139094,'/products'),
(325250,'2013-10-13 14:17:35',139095,'/lander-2'),
(325251,'2013-10-13 14:18:06',139094,'/the-original-mr-fuzzy'),
(325252,'2013-10-13 14:21:10',139094,'/cart'),
(325253,'2013-10-13 14:21:28',139095,'/products'),
(325254,'2013-10-13 14:24:27',139094,'/shipping'),
(325255,'2013-10-13 14:24:50',139095,'/the-original-mr-fuzzy'),
(325256,'2013-10-13 14:24:52',139094,'/billing-2'),
(325257,'2013-10-13 14:29:25',139094,'/thank-you-for-your-order'),
(325258,'2013-10-13 14:33:34',139096,'/lander-2'),
(325259,'2013-10-13 14:34:14',139097,'/home'),
(325260,'2013-10-13 14:35:34',139097,'/products'),
(325261,'2013-10-13 14:39:17',139096,'/products'),
(325262,'2013-10-13 14:40:09',139096,'/the-original-mr-fuzzy'),
(325263,'2013-10-13 14:40:38',139098,'/home'),
(325264,'2013-10-13 14:41:39',139099,'/lander-2'),
(325265,'2013-10-13 14:41:58',139098,'/products'),
(325266,'2013-10-13 14:41:58',139100,'/home'),
(325267,'2013-10-13 14:44:45',139098,'/the-original-mr-fuzzy'),
(325268,'2013-10-13 14:55:00',139101,'/lander-2'),
(325269,'2013-10-13 14:56:14',139101,'/products'),
(325270,'2013-10-13 14:58:29',139101,'/the-original-mr-fuzzy'),
(325271,'2013-10-13 15:07:05',139102,'/lander-3'),
(325272,'2013-10-13 15:10:52',139102,'/products'),
(325273,'2013-10-13 15:10:58',139103,'/home'),
(325274,'2013-10-13 15:13:40',139104,'/lander-2'),
(325275,'2013-10-13 15:15:10',139104,'/products'),
(325276,'2013-10-13 15:17:50',139104,'/the-original-mr-fuzzy'),
(325277,'2013-10-13 15:20:53',139104,'/cart'),
(325278,'2013-10-13 15:22:56',139104,'/shipping'),
(325279,'2013-10-13 15:23:43',139104,'/billing-2'),
(325280,'2013-10-13 15:35:29',139105,'/home'),
(325281,'2013-10-13 15:35:44',139106,'/home'),
(325282,'2013-10-13 15:38:05',139107,'/lander-2'),
(325283,'2013-10-13 15:38:24',139106,'/products'),
(325284,'2013-10-13 15:39:36',139106,'/the-original-mr-fuzzy'),
(325285,'2013-10-13 15:39:42',139108,'/lander-2'),
(325286,'2013-10-13 15:40:18',139105,'/products'),
(325287,'2013-10-13 15:40:26',139109,'/lander-2'),
(325288,'2013-10-13 15:42:11',139105,'/the-original-mr-fuzzy'),
(325289,'2013-10-13 15:42:25',139110,'/lander-2'),
(325290,'2013-10-13 15:43:22',139106,'/cart'),
(325291,'2013-10-13 15:44:07',139105,'/cart'),
(325292,'2013-10-13 15:44:28',139106,'/shipping'),
(325293,'2013-10-13 15:44:45',139111,'/lander-2'),
(325294,'2013-10-13 15:44:56',139106,'/billing-2'),
(325295,'2013-10-13 15:45:50',139109,'/products'),
(325296,'2013-10-13 15:47:47',139105,'/shipping'),
(325297,'2013-10-13 15:48:03',139106,'/thank-you-for-your-order'),
(325298,'2013-10-13 15:48:15',139112,'/home'),
(325299,'2013-10-13 15:50:10',139105,'/billing-2'),
(325300,'2013-10-13 15:50:21',139109,'/the-original-mr-fuzzy'),
(325301,'2013-10-13 15:52:01',139109,'/cart'),
(325302,'2013-10-13 16:04:17',139113,'/home'),
(325303,'2013-10-13 16:04:33',139114,'/lander-2'),
(325304,'2013-10-13 16:06:09',139114,'/products'),
(325305,'2013-10-13 16:09:57',139113,'/products'),
(325306,'2013-10-13 16:10:45',139114,'/the-original-mr-fuzzy'),
(325307,'2013-10-13 16:10:59',139113,'/the-original-mr-fuzzy'),
(325308,'2013-10-13 16:21:53',139115,'/lander-2'),
(325309,'2013-10-13 16:24:14',139116,'/lander-2'),
(325310,'2013-10-13 16:26:05',139116,'/products'),
(325311,'2013-10-13 16:26:29',139116,'/the-original-mr-fuzzy'),
(325312,'2013-10-13 16:26:34',139115,'/products'),
(325313,'2013-10-13 16:28:34',139115,'/the-original-mr-fuzzy'),
(325314,'2013-10-13 16:30:24',139116,'/cart'),
(325315,'2013-10-13 16:31:45',139116,'/shipping'),
(325316,'2013-10-13 16:32:26',139116,'/billing-2'),
(325317,'2013-10-13 16:33:47',139116,'/thank-you-for-your-order'),
(325318,'2013-10-13 16:41:26',139117,'/lander-2'),
(325319,'2013-10-13 17:01:35',139118,'/home'),
(325320,'2013-10-13 17:02:28',139118,'/products'),
(325321,'2013-10-13 17:07:03',139118,'/the-original-mr-fuzzy'),
(325322,'2013-10-13 17:15:40',139119,'/lander-2'),
(325323,'2013-10-13 17:20:18',139120,'/lander-2'),
(325324,'2013-10-13 17:25:30',139121,'/home'),
(325325,'2013-10-13 17:25:50',139120,'/products'),
(325326,'2013-10-13 17:26:57',139122,'/lander-2'),
(325327,'2013-10-13 17:29:13',139122,'/products'),
(325328,'2013-10-13 17:29:30',139122,'/the-original-mr-fuzzy'),
(325329,'2013-10-13 17:29:39',139120,'/the-original-mr-fuzzy'),
(325330,'2013-10-13 17:30:15',139123,'/lander-2'),
(325331,'2013-10-13 17:30:43',139121,'/products'),
(325332,'2013-10-13 17:31:21',139121,'/the-original-mr-fuzzy'),
(325333,'2013-10-13 17:31:34',139123,'/products'),
(325334,'2013-10-13 17:32:51',139120,'/cart'),
(325335,'2013-10-13 17:33:21',139122,'/cart'),
(325336,'2013-10-13 17:33:45',139124,'/home'),
(325337,'2013-10-13 17:35:45',139124,'/products'),
(325338,'2013-10-13 17:36:07',139125,'/lander-2'),
(325339,'2013-10-13 17:36:29',139122,'/shipping'),
(325340,'2013-10-13 17:36:58',139126,'/lander-2'),
(325341,'2013-10-13 17:38:09',139122,'/billing-2'),
(325342,'2013-10-13 17:39:28',139124,'/the-original-mr-fuzzy'),
(325343,'2013-10-13 17:40:14',139122,'/thank-you-for-your-order'),
(325344,'2013-10-13 17:44:52',139127,'/home'),
(325345,'2013-10-13 17:45:53',139128,'/home'),
(325346,'2013-10-13 17:46:34',139129,'/lander-2'),
(325347,'2013-10-13 17:47:13',139128,'/products'),
(325348,'2013-10-13 17:47:59',139128,'/the-original-mr-fuzzy'),
(325349,'2013-10-13 17:49:43',139127,'/products'),
(325350,'2013-10-13 17:49:59',139130,'/lander-3'),
(325351,'2013-10-13 17:53:55',139127,'/the-original-mr-fuzzy'),
(325352,'2013-10-13 17:55:50',139127,'/cart'),
(325353,'2013-10-13 17:56:19',139127,'/shipping'),
(325354,'2013-10-13 17:57:19',139131,'/lander-3'),
(325355,'2013-10-13 17:58:28',139131,'/products'),
(325356,'2013-10-13 17:58:41',139132,'/lander-3'),
(325357,'2013-10-13 17:59:23',139127,'/billing-2'),
(325358,'2013-10-13 17:59:57',139127,'/thank-you-for-your-order'),
(325359,'2013-10-13 18:00:16',139133,'/lander-2'),
(325360,'2013-10-13 18:01:26',139134,'/lander-3'),
(325361,'2013-10-13 18:04:23',139135,'/lander-3'),
(325362,'2013-10-13 18:04:41',139136,'/lander-2'),
(325363,'2013-10-13 18:04:53',139137,'/lander-3'),
(325364,'2013-10-13 18:05:44',139133,'/products'),
(325365,'2013-10-13 18:06:05',139138,'/lander-2'),
(325366,'2013-10-13 18:06:11',139135,'/products'),
(325367,'2013-10-13 18:06:24',139134,'/products'),
(325368,'2013-10-13 18:06:45',139139,'/lander-2'),
(325369,'2013-10-13 18:07:04',139138,'/products'),
(325370,'2013-10-13 18:07:48',139138,'/the-original-mr-fuzzy'),
(325371,'2013-10-13 18:09:46',139140,'/lander-3'),
(325372,'2013-10-13 18:10:15',139136,'/products'),
(325373,'2013-10-13 18:10:38',139134,'/the-original-mr-fuzzy'),
(325374,'2013-10-13 18:11:13',139136,'/the-original-mr-fuzzy'),
(325375,'2013-10-13 18:11:54',139134,'/cart'),
(325376,'2013-10-13 18:11:57',139139,'/products'),
(325377,'2013-10-13 18:12:27',139139,'/the-original-mr-fuzzy'),
(325378,'2013-10-13 18:13:22',139140,'/products'),
(325379,'2013-10-13 18:15:23',139134,'/shipping'),
(325380,'2013-10-13 18:16:18',139139,'/cart'),
(325381,'2013-10-13 18:17:36',139139,'/shipping'),
(325382,'2013-10-13 18:25:30',139141,'/lander-2'),
(325383,'2013-10-13 18:35:38',139142,'/home'),
(325384,'2013-10-13 18:40:01',139142,'/products'),
(325385,'2013-10-13 18:40:20',139143,'/lander-2'),
(325386,'2013-10-13 18:42:08',139143,'/products'),
(325387,'2013-10-13 18:44:31',139142,'/the-original-mr-fuzzy'),
(325388,'2013-10-13 18:44:58',139142,'/cart'),
(325389,'2013-10-13 18:45:12',139143,'/the-forever-love-bear'),
(325390,'2013-10-13 18:45:52',139144,'/home'),
(325391,'2013-10-13 18:50:06',139145,'/lander-2'),
(325392,'2013-10-13 18:55:22',139145,'/products'),
(325393,'2013-10-13 18:56:56',139145,'/the-original-mr-fuzzy'),
(325394,'2013-10-13 18:58:08',139145,'/cart'),
(325395,'2013-10-13 19:01:02',139145,'/shipping'),
(325396,'2013-10-13 19:02:17',139145,'/billing-2'),
(325397,'2013-10-13 19:03:35',139145,'/thank-you-for-your-order'),
(325398,'2013-10-13 19:06:52',139146,'/lander-2'),
(325399,'2013-10-13 19:15:29',139147,'/lander-2'),
(325400,'2013-10-13 19:16:07',139148,'/lander-2'),
(325401,'2013-10-13 19:16:37',139148,'/products'),
(325402,'2013-10-13 19:16:45',139149,'/home'),
(325403,'2013-10-13 19:16:56',139148,'/the-original-mr-fuzzy'),
(325404,'2013-10-13 19:17:21',139150,'/lander-2'),
(325405,'2013-10-13 19:17:34',139148,'/cart'),
(325406,'2013-10-13 19:18:52',139150,'/products'),
(325407,'2013-10-13 19:20:13',139151,'/lander-2'),
(325408,'2013-10-13 19:20:16',139147,'/products'),
(325409,'2013-10-13 19:20:36',139150,'/the-original-mr-fuzzy'),
(325410,'2013-10-13 19:20:38',139148,'/shipping'),
(325411,'2013-10-13 19:23:05',139147,'/the-original-mr-fuzzy'),
(325412,'2013-10-13 19:23:20',139150,'/cart'),
(325413,'2013-10-13 19:34:30',139152,'/home'),
(325414,'2013-10-13 19:35:04',139153,'/lander-3'),
(325415,'2013-10-13 19:38:01',139152,'/products'),
(325416,'2013-10-13 19:41:03',139152,'/the-original-mr-fuzzy'),
(325417,'2013-10-13 19:41:25',139154,'/lander-3'),
(325418,'2013-10-13 19:41:29',139152,'/cart'),
(325419,'2013-10-13 19:42:10',139155,'/lander-3'),
(325420,'2013-10-13 19:44:12',139152,'/shipping'),
(325421,'2013-10-13 19:45:20',139154,'/products'),
(325422,'2013-10-13 19:46:14',139154,'/the-original-mr-fuzzy'),
(325423,'2013-10-13 19:46:46',139152,'/billing-2'),
(325424,'2013-10-13 19:51:00',139152,'/thank-you-for-your-order'),
(325425,'2013-10-13 19:53:45',139156,'/lander-2'),
(325426,'2013-10-13 19:56:22',139157,'/home'),
(325427,'2013-10-13 19:56:32',139158,'/lander-2'),
(325428,'2013-10-13 19:57:43',139157,'/products'),
(325429,'2013-10-13 20:01:41',139157,'/the-original-mr-fuzzy'),
(325430,'2013-10-13 20:02:30',139157,'/cart'),
(325431,'2013-10-13 20:03:00',139157,'/shipping'),
(325432,'2013-10-13 20:03:40',139159,'/lander-3'),
(325433,'2013-10-13 20:05:52',139157,'/billing-2'),
(325434,'2013-10-13 20:06:54',139157,'/thank-you-for-your-order'),
(325435,'2013-10-13 20:10:15',139160,'/lander-2'),
(325436,'2013-10-13 20:25:36',139161,'/lander-2'),
(325437,'2013-10-13 20:31:23',139162,'/lander-2'),
(325438,'2013-10-13 20:33:11',139163,'/lander-2'),
(325439,'2013-10-13 20:37:14',139164,'/lander-3'),
(325440,'2013-10-13 20:37:32',139163,'/products'),
(325441,'2013-10-13 20:54:53',139165,'/lander-2'),
(325442,'2013-10-13 20:56:31',139165,'/products'),
(325443,'2013-10-13 21:00:09',139165,'/the-original-mr-fuzzy'),
(325444,'2013-10-13 21:02:33',139165,'/cart'),
(325445,'2013-10-13 21:03:59',139166,'/lander-3'),
(325446,'2013-10-13 21:24:42',139167,'/home'),
(325447,'2013-10-13 21:33:55',139168,'/lander-3'),
(325448,'2013-10-13 21:34:14',139169,'/home'),
(325449,'2013-10-13 21:34:20',139168,'/products'),
(325450,'2013-10-13 21:37:39',139170,'/home'),
(325451,'2013-10-13 21:38:14',139171,'/lander-2'),
(325452,'2013-10-13 21:38:35',139169,'/products'),
(325453,'2013-10-13 21:38:49',139172,'/home'),
(325454,'2013-10-13 21:40:09',139169,'/the-original-mr-fuzzy'),
(325455,'2013-10-13 21:42:00',139169,'/cart'),
(325456,'2013-10-13 21:43:11',139169,'/shipping'),
(325457,'2013-10-13 21:43:41',139169,'/billing-2'),
(325458,'2013-10-13 21:46:03',139169,'/thank-you-for-your-order'),
(325459,'2013-10-13 21:57:57',139173,'/lander-2'),
(325460,'2013-10-13 21:59:01',139174,'/lander-3'),
(325461,'2013-10-13 21:59:48',139175,'/lander-2'),
(325462,'2013-10-13 22:00:56',139176,'/lander-2'),
(325463,'2013-10-13 22:02:51',139173,'/products'),
(325464,'2013-10-13 22:03:18',139175,'/products'),
(325465,'2013-10-13 22:16:02',139177,'/lander-3'),
(325466,'2013-10-13 22:25:31',139178,'/lander-2'),
(325467,'2013-10-13 22:52:53',139179,'/lander-2'),
(325468,'2013-10-13 22:53:28',139180,'/lander-2'),
(325469,'2013-10-13 22:56:02',139180,'/products'),
(325470,'2013-10-13 23:00:36',139181,'/lander-2'),
(325471,'2013-10-13 23:02:14',139181,'/products'),
(325472,'2013-10-13 23:03:22',139181,'/the-original-mr-fuzzy'),
(325473,'2013-10-13 23:08:38',139182,'/home'),
(325474,'2013-10-13 23:11:36',139183,'/lander-2'),
(325475,'2013-10-13 23:11:37',139182,'/products'),
(325476,'2013-10-13 23:12:22',139182,'/the-original-mr-fuzzy'),
(325477,'2013-10-13 23:16:05',139184,'/home'),
(325478,'2013-10-13 23:18:03',139184,'/products'),
(325479,'2013-10-13 23:18:06',139185,'/lander-2'),
(325480,'2013-10-13 23:20:10',139185,'/products'),
(325481,'2013-10-13 23:22:21',139185,'/the-original-mr-fuzzy'),
(325482,'2013-10-13 23:22:31',139184,'/the-original-mr-fuzzy'),
(325483,'2013-10-13 23:32:41',139186,'/lander-2'),
(325484,'2013-10-13 23:35:38',139186,'/products'),
(325485,'2013-10-13 23:37:20',139186,'/the-original-mr-fuzzy'),
(325486,'2013-10-13 23:39:28',139187,'/lander-2'),
(325487,'2013-10-13 23:44:10',139187,'/products'),
(325488,'2013-10-13 23:44:23',139188,'/lander-2'),
(325489,'2013-10-13 23:47:25',139189,'/lander-3'),
(325490,'2013-10-13 23:48:40',139189,'/products'),
(325491,'2013-10-13 23:50:10',139188,'/products'),
(325492,'2013-10-13 23:51:52',139189,'/the-original-mr-fuzzy'),
(325493,'2013-10-13 23:51:53',139188,'/the-original-mr-fuzzy'),
(325494,'2013-10-13 23:53:28',139188,'/cart'),
(325495,'2013-10-13 23:53:56',139188,'/shipping'),
(325496,'2013-10-13 23:55:31',139190,'/lander-2'),
(325497,'2013-10-14 00:01:46',139191,'/lander-2'),
(325498,'2013-10-14 00:03:30',139191,'/products'),
(325499,'2013-10-14 00:09:57',139192,'/lander-2'),
(325500,'2013-10-14 00:16:25',139193,'/lander-3'),
(325501,'2013-10-14 00:18:15',139194,'/home'),
(325502,'2013-10-14 00:18:17',139193,'/products'),
(325503,'2013-10-14 00:19:08',139195,'/lander-3'),
(325504,'2013-10-14 00:26:13',139196,'/home'),
(325505,'2013-10-14 00:28:33',139197,'/lander-2'),
(325506,'2013-10-14 00:28:58',139198,'/lander-3'),
(325507,'2013-10-14 00:29:45',139198,'/products'),
(325508,'2013-10-14 00:29:52',139196,'/products'),
(325509,'2013-10-14 00:31:39',139196,'/the-forever-love-bear'),
(325510,'2013-10-14 00:35:52',139199,'/home'),
(325511,'2013-10-14 00:38:24',139200,'/home'),
(325512,'2013-10-14 00:39:41',139201,'/home'),
(325513,'2013-10-14 00:43:11',139200,'/products'),
(325514,'2013-10-14 00:46:40',139200,'/the-original-mr-fuzzy'),
(325515,'2013-10-14 00:55:34',139202,'/lander-3'),
(325516,'2013-10-14 00:57:19',139202,'/products'),
(325517,'2013-10-14 01:00:20',139202,'/the-original-mr-fuzzy'),
(325518,'2013-10-14 01:08:11',139203,'/lander-2'),
(325519,'2013-10-14 01:08:54',139204,'/lander-2'),
(325520,'2013-10-14 01:10:53',139205,'/home'),
(325521,'2013-10-14 01:11:24',139204,'/products'),
(325522,'2013-10-14 01:13:47',139206,'/lander-2'),
(325523,'2013-10-14 01:14:36',139205,'/products'),
(325524,'2013-10-14 01:15:44',139204,'/the-original-mr-fuzzy'),
(325525,'2013-10-14 01:17:43',139204,'/cart'),
(325526,'2013-10-14 01:18:09',139205,'/the-original-mr-fuzzy'),
(325527,'2013-10-14 01:18:29',139206,'/products'),
(325528,'2013-10-14 01:21:33',139207,'/lander-2'),
(325529,'2013-10-14 01:23:15',139207,'/products'),
(325530,'2013-10-14 01:27:45',139207,'/the-original-mr-fuzzy'),
(325531,'2013-10-14 01:47:25',139208,'/lander-2'),
(325532,'2013-10-14 01:47:40',139209,'/lander-3'),
(325533,'2013-10-14 01:49:59',139210,'/lander-2'),
(325534,'2013-10-14 01:50:48',139208,'/products'),
(325535,'2013-10-14 01:51:24',139211,'/lander-2'),
(325536,'2013-10-14 01:53:33',139208,'/the-original-mr-fuzzy'),
(325537,'2013-10-14 01:53:57',139211,'/products'),
(325538,'2013-10-14 01:54:20',139211,'/the-forever-love-bear'),
(325539,'2013-10-14 01:55:09',139210,'/products'),
(325540,'2013-10-14 01:55:27',139211,'/cart'),
(325541,'2013-10-14 01:57:31',139211,'/shipping'),
(325542,'2013-10-14 01:59:35',139210,'/the-original-mr-fuzzy'),
(325543,'2013-10-14 01:59:48',139211,'/billing-2'),
(325544,'2013-10-14 02:11:13',139212,'/lander-3'),
(325545,'2013-10-14 02:12:45',139213,'/lander-2'),
(325546,'2013-10-14 02:24:53',139214,'/lander-2'),
(325547,'2013-10-14 02:29:32',139214,'/products'),
(325548,'2013-10-14 02:30:23',139215,'/home'),
(325549,'2013-10-14 02:31:10',139214,'/the-original-mr-fuzzy'),
(325550,'2013-10-14 02:34:00',139214,'/cart'),
(325551,'2013-10-14 02:37:17',139216,'/lander-2'),
(325552,'2013-10-14 02:39:09',139216,'/products'),
(325553,'2013-10-14 02:41:30',139216,'/the-original-mr-fuzzy'),
(325554,'2013-10-14 02:42:56',139217,'/lander-2'),
(325555,'2013-10-14 02:44:35',139216,'/cart'),
(325556,'2013-10-14 02:44:48',139218,'/home'),
(325557,'2013-10-14 02:45:09',139219,'/home'),
(325558,'2013-10-14 02:45:58',139216,'/shipping'),
(325559,'2013-10-14 02:46:49',139216,'/billing-2'),
(325560,'2013-10-14 02:47:42',139217,'/products'),
(325561,'2013-10-14 02:49:07',139218,'/products'),
(325562,'2013-10-14 02:49:27',139220,'/lander-2'),
(325563,'2013-10-14 02:51:18',139218,'/the-original-mr-fuzzy'),
(325564,'2013-10-14 02:54:09',139218,'/cart'),
(325565,'2013-10-14 02:54:35',139218,'/shipping'),
(325566,'2013-10-14 02:57:30',139218,'/billing-2'),
(325567,'2013-10-14 02:59:22',139221,'/home'),
(325568,'2013-10-14 03:00:24',139222,'/lander-3'),
(325569,'2013-10-14 03:00:28',139218,'/thank-you-for-your-order'),
(325570,'2013-10-14 03:01:04',139223,'/lander-3'),
(325571,'2013-10-14 03:04:21',139221,'/products'),
(325572,'2013-10-14 03:11:36',139224,'/lander-2'),
(325573,'2013-10-14 03:15:51',139225,'/lander-3'),
(325574,'2013-10-14 03:25:08',139226,'/lander-3'),
(325575,'2013-10-14 03:28:05',139226,'/products'),
(325576,'2013-10-14 03:31:41',139226,'/the-original-mr-fuzzy'),
(325577,'2013-10-14 03:33:41',139227,'/lander-2'),
(325578,'2013-10-14 03:39:51',139228,'/lander-3'),
(325579,'2013-10-14 03:48:04',139229,'/lander-2'),
(325580,'2013-10-14 03:52:40',139229,'/products'),
(325581,'2013-10-14 03:55:03',139229,'/the-original-mr-fuzzy'),
(325582,'2013-10-14 04:02:29',139230,'/home'),
(325583,'2013-10-14 04:06:03',139230,'/products'),
(325584,'2013-10-14 04:15:47',139231,'/lander-2'),
(325585,'2013-10-14 04:19:49',139231,'/products'),
(325586,'2013-10-14 04:20:39',139231,'/the-original-mr-fuzzy'),
(325587,'2013-10-14 04:21:34',139231,'/cart'),
(325588,'2013-10-14 04:22:48',139231,'/shipping'),
(325589,'2013-10-14 04:25:44',139231,'/billing-2'),
(325590,'2013-10-14 04:27:43',139231,'/thank-you-for-your-order'),
(325591,'2013-10-14 04:41:10',139232,'/lander-2'),
(325592,'2013-10-14 04:45:06',139233,'/lander-2'),
(325593,'2013-10-14 04:51:17',139234,'/lander-2'),
(325594,'2013-10-14 05:09:08',139235,'/lander-2'),
(325595,'2013-10-14 05:10:47',139236,'/lander-2'),
(325596,'2013-10-14 05:11:32',139237,'/home'),
(325597,'2013-10-14 05:12:02',139237,'/products'),
(325598,'2013-10-14 05:15:22',139237,'/the-original-mr-fuzzy'),
(325599,'2013-10-14 05:15:54',139236,'/products'),
(325600,'2013-10-14 05:16:06',139238,'/lander-2'),
(325601,'2013-10-14 05:17:07',139236,'/the-original-mr-fuzzy'),
(325602,'2013-10-14 05:20:05',139236,'/cart'),
(325603,'2013-10-14 05:22:44',139239,'/home'),
(325604,'2013-10-14 05:24:10',139239,'/products'),
(325605,'2013-10-14 05:26:04',139240,'/lander-2'),
(325606,'2013-10-14 05:26:58',139240,'/products'),
(325607,'2013-10-14 05:27:26',139240,'/the-original-mr-fuzzy'),
(325608,'2013-10-14 05:28:04',139239,'/the-original-mr-fuzzy'),
(325609,'2013-10-14 05:41:05',139241,'/home'),
(325610,'2013-10-14 05:46:29',139241,'/products'),
(325611,'2013-10-14 05:50:05',139241,'/the-original-mr-fuzzy'),
(325612,'2013-10-14 05:59:05',139242,'/home'),
(325613,'2013-10-14 06:03:45',139243,'/lander-3'),
(325614,'2013-10-14 06:04:43',139244,'/lander-2'),
(325615,'2013-10-14 06:05:07',139245,'/lander-3'),
(325616,'2013-10-14 06:07:18',139246,'/home'),
(325617,'2013-10-14 06:10:04',139245,'/products'),
(325618,'2013-10-14 06:13:12',139245,'/the-original-mr-fuzzy'),
(325619,'2013-10-14 06:13:52',139245,'/cart'),
(325620,'2013-10-14 06:16:39',139247,'/lander-3'),
(325621,'2013-10-14 06:22:13',139248,'/lander-3'),
(325622,'2013-10-14 06:24:25',139249,'/lander-2'),
(325623,'2013-10-14 06:26:24',139249,'/products'),
(325624,'2013-10-14 06:30:59',139249,'/the-original-mr-fuzzy'),
(325625,'2013-10-14 06:32:21',139249,'/cart'),
(325626,'2013-10-14 06:33:19',139249,'/shipping'),
(325627,'2013-10-14 06:33:59',139250,'/lander-2'),
(325628,'2013-10-14 06:36:00',139249,'/billing-2'),
(325629,'2013-10-14 06:40:45',139251,'/lander-2'),
(325630,'2013-10-14 06:41:39',139249,'/thank-you-for-your-order'),
(325631,'2013-10-14 06:44:36',139251,'/products'),
(325632,'2013-10-14 06:49:02',139251,'/the-original-mr-fuzzy'),
(325633,'2013-10-14 06:49:46',139251,'/cart'),
(325634,'2013-10-14 07:15:37',139252,'/lander-2'),
(325635,'2013-10-14 07:17:55',139253,'/lander-2'),
(325636,'2013-10-14 07:19:02',139254,'/lander-3'),
(325637,'2013-10-14 07:19:46',139254,'/products'),
(325638,'2013-10-14 07:20:00',139255,'/home'),
(325639,'2013-10-14 07:20:28',139255,'/products'),
(325640,'2013-10-14 07:20:48',139252,'/products'),
(325641,'2013-10-14 07:21:07',139253,'/products'),
(325642,'2013-10-14 07:21:17',139255,'/the-original-mr-fuzzy'),
(325643,'2013-10-14 07:21:19',139256,'/lander-3'),
(325644,'2013-10-14 07:24:07',139255,'/cart'),
(325645,'2013-10-14 07:24:33',139252,'/the-original-mr-fuzzy'),
(325646,'2013-10-14 07:25:18',139257,'/lander-2'),
(325647,'2013-10-14 07:26:26',139256,'/products'),
(325648,'2013-10-14 07:26:30',139257,'/products'),
(325649,'2013-10-14 07:27:52',139256,'/the-original-mr-fuzzy'),
(325650,'2013-10-14 07:30:56',139257,'/the-original-mr-fuzzy'),
(325651,'2013-10-14 07:33:04',139258,'/home'),
(325652,'2013-10-14 07:36:32',139259,'/lander-2'),
(325653,'2013-10-14 07:36:55',139258,'/products'),
(325654,'2013-10-14 07:39:19',139260,'/lander-2'),
(325655,'2013-10-14 07:41:17',139258,'/the-forever-love-bear'),
(325656,'2013-10-14 07:41:54',139258,'/cart'),
(325657,'2013-10-14 07:42:22',139259,'/products'),
(325658,'2013-10-14 07:42:44',139258,'/shipping'),
(325659,'2013-10-14 07:44:04',139258,'/billing-2'),
(325660,'2013-10-14 07:44:22',139260,'/products'),
(325661,'2013-10-14 07:44:59',139258,'/thank-you-for-your-order'),
(325662,'2013-10-14 07:45:53',139260,'/the-original-mr-fuzzy'),
(325663,'2013-10-14 07:46:13',139259,'/the-original-mr-fuzzy'),
(325664,'2013-10-14 07:49:36',139261,'/home'),
(325665,'2013-10-14 07:50:08',139262,'/home'),
(325666,'2013-10-14 07:53:56',139261,'/products'),
(325667,'2013-10-14 07:55:24',139262,'/products'),
(325668,'2013-10-14 07:55:50',139262,'/the-original-mr-fuzzy'),
(325669,'2013-10-14 07:58:30',139261,'/the-original-mr-fuzzy'),
(325670,'2013-10-14 08:05:03',139263,'/lander-3'),
(325671,'2013-10-14 08:06:01',139264,'/home'),
(325672,'2013-10-14 08:07:21',139265,'/lander-2'),
(325673,'2013-10-14 08:08:46',139264,'/products'),
(325674,'2013-10-14 08:10:07',139265,'/products'),
(325675,'2013-10-14 08:11:32',139265,'/the-original-mr-fuzzy'),
(325676,'2013-10-14 08:14:18',139266,'/lander-2'),
(325677,'2013-10-14 08:15:13',139267,'/lander-3'),
(325678,'2013-10-14 08:16:41',139268,'/lander-2'),
(325679,'2013-10-14 08:18:27',139268,'/products'),
(325680,'2013-10-14 08:19:29',139268,'/the-original-mr-fuzzy'),
(325681,'2013-10-14 08:19:44',139269,'/lander-3'),
(325682,'2013-10-14 08:20:27',139267,'/products'),
(325683,'2013-10-14 08:21:33',139267,'/the-forever-love-bear'),
(325684,'2013-10-14 08:22:24',139270,'/lander-2'),
(325685,'2013-10-14 08:22:57',139269,'/products'),
(325686,'2013-10-14 08:23:25',139271,'/home'),
(325687,'2013-10-14 08:24:35',139269,'/the-original-mr-fuzzy'),
(325688,'2013-10-14 08:33:34',139272,'/home'),
(325689,'2013-10-14 08:34:02',139273,'/lander-2'),
(325690,'2013-10-14 08:34:39',139273,'/products'),
(325691,'2013-10-14 08:35:01',139273,'/the-original-mr-fuzzy'),
(325692,'2013-10-14 08:37:39',139272,'/products'),
(325693,'2013-10-14 08:46:12',139274,'/lander-2'),
(325694,'2013-10-14 08:49:53',139275,'/lander-2'),
(325695,'2013-10-14 08:52:06',139275,'/products'),
(325696,'2013-10-14 08:52:23',139276,'/lander-3'),
(325697,'2013-10-14 08:56:00',139277,'/home'),
(325698,'2013-10-14 08:57:33',139276,'/products'),
(325699,'2013-10-14 08:57:39',139278,'/lander-2'),
(325700,'2013-10-14 08:58:22',139279,'/lander-2'),
(325701,'2013-10-14 08:58:39',139276,'/the-forever-love-bear'),
(325702,'2013-10-14 08:59:59',139278,'/products'),
(325703,'2013-10-14 09:00:04',139276,'/cart'),
(325704,'2013-10-14 09:00:28',139277,'/products'),
(325705,'2013-10-14 09:00:57',139276,'/shipping'),
(325706,'2013-10-14 09:02:22',139279,'/products'),
(325707,'2013-10-14 09:03:51',139278,'/the-original-mr-fuzzy'),
(325708,'2013-10-14 09:04:36',139277,'/the-original-mr-fuzzy'),
(325709,'2013-10-14 09:04:42',139280,'/lander-3'),
(325710,'2013-10-14 09:05:19',139281,'/lander-2'),
(325711,'2013-10-14 09:05:50',139282,'/lander-2'),
(325712,'2013-10-14 09:07:30',139283,'/lander-2'),
(325713,'2013-10-14 09:09:09',139281,'/products'),
(325714,'2013-10-14 09:09:18',139284,'/home'),
(325715,'2013-10-14 09:10:59',139283,'/products'),
(325716,'2013-10-14 09:11:27',139281,'/the-original-mr-fuzzy'),
(325717,'2013-10-14 09:11:29',139284,'/products'),
(325718,'2013-10-14 09:13:44',139285,'/home'),
(325719,'2013-10-14 09:14:56',139286,'/lander-2'),
(325720,'2013-10-14 09:15:04',139283,'/the-original-mr-fuzzy'),
(325721,'2013-10-14 09:16:15',139283,'/cart'),
(325722,'2013-10-14 09:17:36',139285,'/products'),
(325723,'2013-10-14 09:17:53',139283,'/shipping'),
(325724,'2013-10-14 09:19:08',139283,'/billing-2'),
(325725,'2013-10-14 09:20:45',139287,'/lander-3'),
(325726,'2013-10-14 09:22:01',139285,'/the-original-mr-fuzzy'),
(325727,'2013-10-14 09:23:14',139288,'/lander-3'),
(325728,'2013-10-14 09:23:16',139285,'/cart'),
(325729,'2013-10-14 09:24:57',139289,'/lander-2'),
(325730,'2013-10-14 09:25:15',139290,'/lander-2'),
(325731,'2013-10-14 09:25:30',139291,'/home'),
(325732,'2013-10-14 09:25:39',139288,'/products'),
(325733,'2013-10-14 09:26:24',139288,'/the-original-mr-fuzzy'),
(325734,'2013-10-14 09:26:35',139292,'/home'),
(325735,'2013-10-14 09:27:30',139291,'/products'),
(325736,'2013-10-14 09:27:42',139293,'/lander-3'),
(325737,'2013-10-14 09:28:40',139288,'/cart'),
(325738,'2013-10-14 09:29:22',139291,'/the-original-mr-fuzzy'),
(325739,'2013-10-14 09:31:01',139290,'/products'),
(325740,'2013-10-14 09:31:02',139294,'/lander-3'),
(325741,'2013-10-14 09:31:50',139293,'/products'),
(325742,'2013-10-14 09:32:47',139295,'/home'),
(325743,'2013-10-14 09:34:33',139290,'/the-original-mr-fuzzy'),
(325744,'2013-10-14 09:34:44',139293,'/the-original-mr-fuzzy'),
(325745,'2013-10-14 09:35:22',139296,'/lander-3'),
(325746,'2013-10-14 09:36:22',139297,'/home'),
(325747,'2013-10-14 09:40:13',139298,'/lander-3'),
(325748,'2013-10-14 09:40:19',139299,'/lander-3'),
(325749,'2013-10-14 09:40:48',139297,'/products'),
(325750,'2013-10-14 09:42:12',139300,'/lander-3'),
(325751,'2013-10-14 09:45:04',139297,'/the-original-mr-fuzzy'),
(325752,'2013-10-14 09:49:08',139301,'/lander-2'),
(325753,'2013-10-14 09:49:16',139302,'/lander-3'),
(325754,'2013-10-14 09:50:38',139303,'/lander-2'),
(325755,'2013-10-14 09:51:34',139304,'/lander-3'),
(325756,'2013-10-14 09:51:57',139305,'/home'),
(325757,'2013-10-14 09:52:27',139305,'/products'),
(325758,'2013-10-14 09:53:37',139306,'/lander-3'),
(325759,'2013-10-14 09:54:36',139302,'/products'),
(325760,'2013-10-14 09:56:01',139307,'/lander-2'),
(325761,'2013-10-14 09:56:31',139308,'/lander-2'),
(325762,'2013-10-14 09:58:09',139302,'/the-original-mr-fuzzy'),
(325763,'2013-10-14 10:00:17',139309,'/home'),
(325764,'2013-10-14 10:01:39',139302,'/cart'),
(325765,'2013-10-14 10:01:43',139310,'/lander-2'),
(325766,'2013-10-14 10:02:17',139311,'/lander-3'),
(325767,'2013-10-14 10:02:19',139308,'/products'),
(325768,'2013-10-14 10:02:36',139308,'/the-original-mr-fuzzy'),
(325769,'2013-10-14 10:03:11',139302,'/shipping'),
(325770,'2013-10-14 10:04:31',139312,'/home'),
(325771,'2013-10-14 10:04:39',139313,'/home'),
(325772,'2013-10-14 10:04:57',139314,'/lander-3'),
(325773,'2013-10-14 10:05:04',139302,'/billing-2'),
(325774,'2013-10-14 10:05:35',139308,'/cart'),
(325775,'2013-10-14 10:06:06',139315,'/home'),
(325776,'2013-10-14 10:06:10',139312,'/products'),
(325777,'2013-10-14 10:06:14',139316,'/home'),
(325778,'2013-10-14 10:07:46',139302,'/thank-you-for-your-order'),
(325779,'2013-10-14 10:08:05',139308,'/shipping'),
(325780,'2013-10-14 10:09:41',139316,'/products'),
(325781,'2013-10-14 10:09:55',139312,'/the-original-mr-fuzzy'),
(325782,'2013-10-14 10:10:19',139313,'/products'),
(325783,'2013-10-14 10:10:29',139308,'/billing-2'),
(325784,'2013-10-14 10:11:22',139316,'/the-original-mr-fuzzy'),
(325785,'2013-10-14 10:12:31',139317,'/lander-3'),
(325786,'2013-10-14 10:13:56',139312,'/cart'),
(325787,'2013-10-14 10:14:18',139312,'/shipping'),
(325788,'2013-10-14 10:14:27',139317,'/products'),
(325789,'2013-10-14 10:14:43',139313,'/the-original-mr-fuzzy'),
(325790,'2013-10-14 10:15:02',139318,'/lander-2'),
(325791,'2013-10-14 10:15:26',139319,'/home'),
(325792,'2013-10-14 10:16:45',139320,'/lander-3'),
(325793,'2013-10-14 10:17:24',139312,'/billing-2'),
(325794,'2013-10-14 10:17:34',139318,'/products'),
(325795,'2013-10-14 10:18:01',139318,'/the-forever-love-bear'),
(325796,'2013-10-14 10:18:07',139313,'/cart'),
(325797,'2013-10-14 10:18:15',139317,'/the-original-mr-fuzzy'),
(325798,'2013-10-14 10:19:08',139317,'/cart'),
(325799,'2013-10-14 10:19:19',139313,'/shipping'),
(325800,'2013-10-14 10:19:56',139320,'/products'),
(325801,'2013-10-14 10:20:05',139317,'/shipping'),
(325802,'2013-10-14 10:20:30',139319,'/products'),
(325803,'2013-10-14 10:21:15',139317,'/billing-2'),
(325804,'2013-10-14 10:21:29',139313,'/billing-2'),
(325805,'2013-10-14 10:22:13',139313,'/thank-you-for-your-order'),
(325806,'2013-10-14 10:22:24',139312,'/thank-you-for-your-order'),
(325807,'2013-10-14 10:24:22',139319,'/the-original-mr-fuzzy'),
(325808,'2013-10-14 10:24:26',139320,'/the-original-mr-fuzzy'),
(325809,'2013-10-14 10:24:38',139321,'/lander-3'),
(325810,'2013-10-14 10:24:58',139322,'/lander-3'),
(325811,'2013-10-14 10:24:59',139317,'/thank-you-for-your-order'),
(325812,'2013-10-14 10:25:27',139319,'/cart'),
(325813,'2013-10-14 10:27:25',139323,'/lander-2'),
(325814,'2013-10-14 10:28:30',139322,'/products'),
(325815,'2013-10-14 10:30:18',139322,'/the-original-mr-fuzzy'),
(325816,'2013-10-14 10:31:13',139324,'/lander-2'),
(325817,'2013-10-14 10:34:53',139325,'/lander-2'),
(325818,'2013-10-14 10:36:47',139325,'/products'),
(325819,'2013-10-14 10:37:04',139326,'/lander-2'),
(325820,'2013-10-14 10:40:51',139325,'/the-original-mr-fuzzy'),
(325821,'2013-10-14 10:40:53',139327,'/lander-3'),
(325822,'2013-10-14 10:42:54',139328,'/home'),
(325823,'2013-10-14 10:43:11',139325,'/cart'),
(325824,'2013-10-14 10:44:00',139325,'/shipping'),
(325825,'2013-10-14 10:45:44',139329,'/home'),
(325826,'2013-10-14 10:45:57',139325,'/billing-2'),
(325827,'2013-10-14 10:46:42',139329,'/products'),
(325828,'2013-10-14 10:47:11',139330,'/lander-2'),
(325829,'2013-10-14 10:48:08',139329,'/the-original-mr-fuzzy'),
(325830,'2013-10-14 10:48:10',139331,'/lander-3'),
(325831,'2013-10-14 10:48:14',139332,'/lander-3'),
(325832,'2013-10-14 10:48:55',139333,'/lander-2'),
(325833,'2013-10-14 10:50:30',139333,'/products'),
(325834,'2013-10-14 10:51:03',139334,'/lander-2'),
(325835,'2013-10-14 10:52:26',139335,'/lander-2'),
(325836,'2013-10-14 10:52:34',139334,'/products'),
(325837,'2013-10-14 10:52:58',139336,'/lander-2'),
(325838,'2013-10-14 10:54:05',139333,'/the-original-mr-fuzzy'),
(325839,'2013-10-14 10:54:54',139337,'/lander-3'),
(325840,'2013-10-14 10:56:32',139336,'/products'),
(325841,'2013-10-14 10:57:06',139334,'/the-original-mr-fuzzy'),
(325842,'2013-10-14 10:57:54',139338,'/home'),
(325843,'2013-10-14 10:58:03',139339,'/lander-2'),
(325844,'2013-10-14 10:58:24',139340,'/lander-2'),
(325845,'2013-10-14 10:59:11',139341,'/lander-2'),
(325846,'2013-10-14 10:59:20',139336,'/the-original-mr-fuzzy'),
(325847,'2013-10-14 11:00:04',139336,'/cart'),
(325848,'2013-10-14 11:00:41',139337,'/products'),
(325849,'2013-10-14 11:00:58',139336,'/shipping'),
(325850,'2013-10-14 11:01:37',139339,'/products'),
(325851,'2013-10-14 11:02:45',139338,'/products'),
(325852,'2013-10-14 11:03:06',139340,'/products'),
(325853,'2013-10-14 11:03:58',139336,'/billing-2'),
(325854,'2013-10-14 11:04:12',139340,'/the-original-mr-fuzzy'),
(325855,'2013-10-14 11:06:13',139339,'/the-forever-love-bear'),
(325856,'2013-10-14 11:07:20',139342,'/home'),
(325857,'2013-10-14 11:08:13',139343,'/lander-2'),
(325858,'2013-10-14 11:08:48',139344,'/lander-2'),
(325859,'2013-10-14 11:09:29',139336,'/thank-you-for-your-order'),
(325860,'2013-10-14 11:09:43',139339,'/cart'),
(325861,'2013-10-14 11:11:25',139339,'/shipping'),
(325862,'2013-10-14 11:11:44',139345,'/lander-3'),
(325863,'2013-10-14 11:14:22',139339,'/billing-2'),
(325864,'2013-10-14 11:15:03',139345,'/products'),
(325865,'2013-10-14 11:15:44',139346,'/home'),
(325866,'2013-10-14 11:16:17',139347,'/home'),
(325867,'2013-10-14 11:16:25',139346,'/products'),
(325868,'2013-10-14 11:16:41',139346,'/the-original-mr-fuzzy'),
(325869,'2013-10-14 11:16:55',139348,'/lander-2'),
(325870,'2013-10-14 11:17:27',139347,'/products'),
(325871,'2013-10-14 11:19:39',139347,'/the-original-mr-fuzzy'),
(325872,'2013-10-14 11:23:34',139349,'/lander-2'),
(325873,'2013-10-14 11:26:41',139350,'/home'),
(325874,'2013-10-14 11:26:42',139349,'/products'),
(325875,'2013-10-14 11:26:48',139351,'/lander-2'),
(325876,'2013-10-14 11:27:44',139351,'/products'),
(325877,'2013-10-14 11:31:00',139350,'/products'),
(325878,'2013-10-14 11:31:14',139352,'/lander-2'),
(325879,'2013-10-14 11:32:08',139350,'/the-original-mr-fuzzy'),
(325880,'2013-10-14 11:33:20',139353,'/lander-3'),
(325881,'2013-10-14 11:34:52',139354,'/lander-2'),
(325882,'2013-10-14 11:35:11',139353,'/products'),
(325883,'2013-10-14 11:38:26',139353,'/the-original-mr-fuzzy'),
(325884,'2013-10-14 11:39:12',139355,'/home'),
(325885,'2013-10-14 11:40:11',139356,'/home'),
(325886,'2013-10-14 11:40:20',139357,'/lander-3'),
(325887,'2013-10-14 11:41:06',139355,'/products'),
(325888,'2013-10-14 11:41:10',139358,'/home'),
(325889,'2013-10-14 11:42:26',139353,'/cart'),
(325890,'2013-10-14 11:44:07',139359,'/lander-2'),
(325891,'2013-10-14 11:44:08',139360,'/lander-3'),
(325892,'2013-10-14 11:44:20',139353,'/shipping'),
(325893,'2013-10-14 11:44:52',139355,'/the-original-mr-fuzzy'),
(325894,'2013-10-14 11:45:53',139357,'/products'),
(325895,'2013-10-14 11:45:54',139361,'/lander-3'),
(325896,'2013-10-14 11:46:53',139353,'/billing-2'),
(325897,'2013-10-14 11:50:16',139357,'/the-original-mr-fuzzy'),
(325898,'2013-10-14 11:51:27',139362,'/lander-2'),
(325899,'2013-10-14 11:52:19',139363,'/lander-2'),
(325900,'2013-10-14 11:52:51',139364,'/lander-2'),
(325901,'2013-10-14 11:55:01',139362,'/products'),
(325902,'2013-10-14 11:56:33',139362,'/the-original-mr-fuzzy'),
(325903,'2013-10-14 11:57:22',139365,'/home'),
(325904,'2013-10-14 12:00:18',139365,'/products'),
(325905,'2013-10-14 12:01:17',139366,'/lander-2'),
(325906,'2013-10-14 12:02:17',139367,'/home'),
(325907,'2013-10-14 12:02:20',139368,'/lander-2'),
(325908,'2013-10-14 12:04:08',139367,'/products'),
(325909,'2013-10-14 12:05:46',139369,'/lander-2'),
(325910,'2013-10-14 12:06:48',139366,'/products'),
(325911,'2013-10-14 12:07:07',139370,'/home'),
(325912,'2013-10-14 12:07:13',139367,'/the-original-mr-fuzzy'),
(325913,'2013-10-14 12:07:38',139371,'/lander-2'),
(325914,'2013-10-14 12:07:46',139369,'/products'),
(325915,'2013-10-14 12:08:52',139372,'/home'),
(325916,'2013-10-14 12:08:57',139367,'/cart'),
(325917,'2013-10-14 12:09:27',139367,'/shipping'),
(325918,'2013-10-14 12:09:30',139369,'/the-original-mr-fuzzy'),
(325919,'2013-10-14 12:11:08',139373,'/home'),
(325920,'2013-10-14 12:12:16',139374,'/lander-2'),
(325921,'2013-10-14 12:13:59',139374,'/products'),
(325922,'2013-10-14 12:14:00',139375,'/lander-2'),
(325923,'2013-10-14 12:14:14',139376,'/lander-3'),
(325924,'2013-10-14 12:14:28',139372,'/products'),
(325925,'2013-10-14 12:15:26',139377,'/lander-2'),
(325926,'2013-10-14 12:17:41',139374,'/the-original-mr-fuzzy'),
(325927,'2013-10-14 12:17:50',139376,'/products'),
(325928,'2013-10-14 12:18:04',139372,'/the-original-mr-fuzzy'),
(325929,'2013-10-14 12:21:38',139372,'/cart'),
(325930,'2013-10-14 12:22:08',139378,'/lander-2'),
(325931,'2013-10-14 12:24:19',139378,'/products'),
(325932,'2013-10-14 12:26:24',139379,'/lander-2'),
(325933,'2013-10-14 12:26:33',139380,'/home'),
(325934,'2013-10-14 12:27:20',139378,'/the-forever-love-bear'),
(325935,'2013-10-14 12:28:02',139380,'/products'),
(325936,'2013-10-14 12:28:37',139378,'/cart'),
(325937,'2013-10-14 12:28:48',139380,'/the-original-mr-fuzzy'),
(325938,'2013-10-14 12:29:52',139379,'/products'),
(325939,'2013-10-14 12:30:14',139380,'/cart'),
(325940,'2013-10-14 12:31:17',139381,'/lander-2'),
(325941,'2013-10-14 12:32:16',139378,'/shipping'),
(325942,'2013-10-14 12:32:35',139382,'/lander-2'),
(325943,'2013-10-14 12:32:44',139380,'/shipping'),
(325944,'2013-10-14 12:32:53',139378,'/billing-2'),
(325945,'2013-10-14 12:32:55',139382,'/products'),
(325946,'2013-10-14 12:33:39',139379,'/the-forever-love-bear'),
(325947,'2013-10-14 12:35:07',139381,'/products'),
(325948,'2013-10-14 12:35:14',139380,'/billing-2'),
(325949,'2013-10-14 12:35:41',139382,'/the-original-mr-fuzzy'),
(325950,'2013-10-14 12:36:11',139381,'/the-original-mr-fuzzy'),
(325951,'2013-10-14 12:36:11',139383,'/home'),
(325952,'2013-10-14 12:36:15',139379,'/cart'),
(325953,'2013-10-14 12:36:30',139380,'/thank-you-for-your-order'),
(325954,'2013-10-14 12:37:09',139384,'/lander-2'),
(325955,'2013-10-14 12:38:15',139384,'/products'),
(325956,'2013-10-14 12:38:17',139378,'/thank-you-for-your-order'),
(325957,'2013-10-14 12:38:17',139379,'/shipping'),
(325958,'2013-10-14 12:38:17',139382,'/cart'),
(325959,'2013-10-14 12:39:13',139379,'/billing-2'),
(325960,'2013-10-14 12:40:46',139382,'/shipping'),
(325961,'2013-10-14 12:41:03',139383,'/products'),
(325962,'2013-10-14 12:41:24',139382,'/billing-2'),
(325963,'2013-10-14 12:41:52',139384,'/the-original-mr-fuzzy'),
(325964,'2013-10-14 12:42:36',139383,'/the-original-mr-fuzzy'),
(325965,'2013-10-14 12:42:49',139384,'/cart'),
(325966,'2013-10-14 12:43:11',139385,'/lander-2'),
(325967,'2013-10-14 12:43:51',139379,'/thank-you-for-your-order'),
(325968,'2013-10-14 12:43:51',139384,'/shipping'),
(325969,'2013-10-14 12:45:02',139384,'/billing-2'),
(325970,'2013-10-14 12:47:17',139384,'/thank-you-for-your-order'),
(325971,'2013-10-14 12:50:13',139386,'/lander-2'),
(325972,'2013-10-14 12:50:52',139387,'/lander-2'),
(325973,'2013-10-14 12:53:54',139388,'/lander-3'),
(325974,'2013-10-14 12:54:34',139389,'/lander-2'),
(325975,'2013-10-14 12:54:51',139390,'/lander-2'),
(325976,'2013-10-14 12:58:20',139389,'/products'),
(325977,'2013-10-14 12:59:41',139390,'/products'),
(325978,'2013-10-14 13:01:35',139390,'/the-original-mr-fuzzy'),
(325979,'2013-10-14 13:02:42',139389,'/the-forever-love-bear'),
(325980,'2013-10-14 13:04:29',139391,'/lander-2'),
(325981,'2013-10-14 13:05:28',139392,'/home'),
(325982,'2013-10-14 13:05:48',139393,'/lander-2'),
(325983,'2013-10-14 13:06:31',139394,'/home'),
(325984,'2013-10-14 13:06:45',139391,'/products'),
(325985,'2013-10-14 13:06:45',139393,'/products'),
(325986,'2013-10-14 13:07:18',139391,'/the-original-mr-fuzzy'),
(325987,'2013-10-14 13:07:35',139395,'/lander-2'),
(325988,'2013-10-14 13:09:44',139396,'/lander-2'),
(325989,'2013-10-14 13:10:18',139397,'/home'),
(325990,'2013-10-14 13:10:56',139398,'/lander-3'),
(325991,'2013-10-14 13:11:45',139398,'/products'),
(325992,'2013-10-14 13:13:31',139396,'/products'),
(325993,'2013-10-14 13:14:46',139396,'/the-original-mr-fuzzy'),
(325994,'2013-10-14 13:16:06',139398,'/the-original-mr-fuzzy'),
(325995,'2013-10-14 13:16:18',139399,'/lander-2'),
(325996,'2013-10-14 13:18:39',139396,'/cart'),
(325997,'2013-10-14 13:19:20',139400,'/home'),
(325998,'2013-10-14 13:19:34',139396,'/shipping'),
(325999,'2013-10-14 13:20:19',139396,'/billing-2'),
(326000,'2013-10-14 13:24:22',139400,'/products'),
(326001,'2013-10-14 13:28:03',139401,'/home'),
(326002,'2013-10-14 13:37:41',139402,'/lander-3'),
(326003,'2013-10-14 13:42:44',139403,'/lander-3'),
(326004,'2013-10-14 13:42:49',139402,'/products'),
(326005,'2013-10-14 13:43:15',139404,'/lander-3'),
(326006,'2013-10-14 13:44:05',139404,'/products'),
(326007,'2013-10-14 13:44:17',139405,'/lander-3'),
(326008,'2013-10-14 13:46:50',139406,'/home'),
(326009,'2013-10-14 13:47:20',139402,'/the-original-mr-fuzzy'),
(326010,'2013-10-14 13:48:52',139402,'/cart'),
(326011,'2013-10-14 13:49:25',139407,'/home'),
(326012,'2013-10-14 13:50:02',139402,'/shipping'),
(326013,'2013-10-14 13:54:14',139407,'/products'),
(326014,'2013-10-14 13:54:29',139408,'/lander-2'),
(326015,'2013-10-14 13:54:38',139407,'/the-forever-love-bear'),
(326016,'2013-10-14 13:55:31',139409,'/lander-3'),
(326017,'2013-10-14 13:56:11',139410,'/lander-2'),
(326018,'2013-10-14 13:59:08',139410,'/products'),
(326019,'2013-10-14 14:00:38',139410,'/the-original-mr-fuzzy'),
(326020,'2013-10-14 14:01:07',139411,'/home'),
(326021,'2013-10-14 14:03:09',139412,'/lander-2'),
(326022,'2013-10-14 14:03:30',139410,'/cart'),
(326023,'2013-10-14 14:06:05',139413,'/home'),
(326024,'2013-10-14 14:06:17',139410,'/shipping'),
(326025,'2013-10-14 14:07:58',139414,'/lander-3'),
(326026,'2013-10-14 14:09:03',139410,'/billing-2'),
(326027,'2013-10-14 14:09:19',139413,'/products'),
(326028,'2013-10-14 14:10:56',139413,'/the-forever-love-bear'),
(326029,'2013-10-14 14:11:13',139415,'/lander-3'),
(326030,'2013-10-14 14:11:47',139414,'/products'),
(326031,'2013-10-14 14:12:33',139416,'/lander-2'),
(326032,'2013-10-14 14:12:56',139416,'/products'),
(326033,'2013-10-14 14:14:38',139415,'/products'),
(326034,'2013-10-14 14:16:59',139417,'/lander-2'),
(326035,'2013-10-14 14:17:43',139418,'/lander-2'),
(326036,'2013-10-14 14:18:02',139419,'/home'),
(326037,'2013-10-14 14:18:15',139417,'/products'),
(326038,'2013-10-14 14:20:09',139419,'/products'),
(326039,'2013-10-14 14:21:34',139417,'/the-original-mr-fuzzy'),
(326040,'2013-10-14 14:22:50',139419,'/the-original-mr-fuzzy'),
(326041,'2013-10-14 14:23:26',139420,'/home'),
(326042,'2013-10-14 14:25:00',139421,'/lander-2'),
(326043,'2013-10-14 14:26:26',139422,'/lander-3'),
(326044,'2013-10-14 14:27:21',139423,'/home'),
(326045,'2013-10-14 14:27:39',139424,'/lander-2'),
(326046,'2013-10-14 14:27:46',139421,'/products'),
(326047,'2013-10-14 14:28:02',139420,'/products'),
(326048,'2013-10-14 14:28:50',139425,'/lander-3'),
(326049,'2013-10-14 14:31:12',139420,'/the-original-mr-fuzzy'),
(326050,'2013-10-14 14:31:47',139426,'/lander-2'),
(326051,'2013-10-14 14:34:32',139426,'/products'),
(326052,'2013-10-14 14:35:21',139427,'/home'),
(326053,'2013-10-14 14:37:18',139428,'/lander-3'),
(326054,'2013-10-14 14:37:42',139426,'/the-forever-love-bear'),
(326055,'2013-10-14 14:37:59',139427,'/products'),
(326056,'2013-10-14 14:39:36',139427,'/the-original-mr-fuzzy'),
(326057,'2013-10-14 14:39:45',139426,'/cart'),
(326058,'2013-10-14 14:40:12',139429,'/lander-2'),
(326059,'2013-10-14 14:42:33',139430,'/lander-2'),
(326060,'2013-10-14 14:43:56',139430,'/products'),
(326061,'2013-10-14 14:45:48',139429,'/products'),
(326062,'2013-10-14 14:48:19',139430,'/the-original-mr-fuzzy'),
(326063,'2013-10-14 14:48:35',139429,'/the-forever-love-bear'),
(326064,'2013-10-14 14:49:51',139429,'/cart'),
(326065,'2013-10-14 14:50:37',139431,'/home'),
(326066,'2013-10-14 14:51:10',139432,'/home'),
(326067,'2013-10-14 14:51:40',139430,'/cart'),
(326068,'2013-10-14 14:52:43',139429,'/shipping'),
(326069,'2013-10-14 14:53:19',139431,'/products'),
(326070,'2013-10-14 14:53:43',139430,'/shipping'),
(326071,'2013-10-14 14:54:59',139433,'/home'),
(326072,'2013-10-14 14:55:42',139434,'/lander-2'),
(326073,'2013-10-14 14:56:11',139430,'/billing-2'),
(326074,'2013-10-14 14:56:12',139432,'/products'),
(326075,'2013-10-14 14:57:47',139431,'/the-forever-love-bear'),
(326076,'2013-10-14 14:57:55',139430,'/thank-you-for-your-order'),
(326077,'2013-10-14 14:59:24',139431,'/cart'),
(326078,'2013-10-14 15:00:46',139432,'/the-original-mr-fuzzy'),
(326079,'2013-10-14 15:01:19',139435,'/lander-2'),
(326080,'2013-10-14 15:04:41',139435,'/products'),
(326081,'2013-10-14 15:06:03',139436,'/home'),
(326082,'2013-10-14 15:06:47',139436,'/products'),
(326083,'2013-10-14 15:07:06',139436,'/the-original-mr-fuzzy'),
(326084,'2013-10-14 15:08:23',139436,'/cart'),
(326085,'2013-10-14 15:09:44',139436,'/shipping'),
(326086,'2013-10-14 15:10:19',139437,'/lander-3'),
(326087,'2013-10-14 15:10:57',139438,'/lander-2'),
(326088,'2013-10-14 15:14:34',139438,'/products'),
(326089,'2013-10-14 15:14:47',139439,'/home'),
(326090,'2013-10-14 15:15:26',139438,'/the-original-mr-fuzzy'),
(326091,'2013-10-14 15:15:29',139440,'/lander-2'),
(326092,'2013-10-14 15:17:45',139441,'/home'),
(326093,'2013-10-14 15:18:34',139442,'/home'),
(326094,'2013-10-14 15:18:49',139443,'/lander-3'),
(326095,'2013-10-14 15:20:06',139444,'/lander-2'),
(326096,'2013-10-14 15:20:52',139445,'/lander-2'),
(326097,'2013-10-14 15:22:04',139443,'/products'),
(326098,'2013-10-14 15:24:02',139444,'/products'),
(326099,'2013-10-14 15:24:23',139442,'/products'),
(326100,'2013-10-14 15:24:45',139445,'/products'),
(326101,'2013-10-14 15:26:12',139443,'/the-original-mr-fuzzy'),
(326102,'2013-10-14 15:26:48',139445,'/the-original-mr-fuzzy'),
(326103,'2013-10-14 15:27:33',139442,'/the-original-mr-fuzzy'),
(326104,'2013-10-14 15:28:42',139446,'/lander-2'),
(326105,'2013-10-14 15:29:02',139446,'/products'),
(326106,'2013-10-14 15:31:06',139446,'/the-original-mr-fuzzy'),
(326107,'2013-10-14 15:31:38',139447,'/lander-2'),
(326108,'2013-10-14 15:39:14',139448,'/lander-2'),
(326109,'2013-10-14 15:40:35',139448,'/products'),
(326110,'2013-10-14 15:42:16',139449,'/home'),
(326111,'2013-10-14 15:43:04',139450,'/home'),
(326112,'2013-10-14 15:43:52',139451,'/lander-3'),
(326113,'2013-10-14 15:44:28',139448,'/the-original-mr-fuzzy'),
(326114,'2013-10-14 15:45:37',139448,'/cart'),
(326115,'2013-10-14 15:46:31',139452,'/lander-2'),
(326116,'2013-10-14 15:47:55',139453,'/lander-2'),
(326117,'2013-10-14 15:48:11',139454,'/lander-2'),
(326118,'2013-10-14 15:48:18',139450,'/products'),
(326119,'2013-10-14 15:48:52',139455,'/lander-2'),
(326120,'2013-10-14 15:49:06',139452,'/products'),
(326121,'2013-10-14 15:49:17',139451,'/products'),
(326122,'2013-10-14 15:49:35',139456,'/home'),
(326123,'2013-10-14 15:51:55',139453,'/products'),
(326124,'2013-10-14 15:53:16',139452,'/the-original-mr-fuzzy'),
(326125,'2013-10-14 15:53:53',139457,'/lander-3'),
(326126,'2013-10-14 15:54:01',139458,'/lander-2'),
(326127,'2013-10-14 15:54:45',139452,'/cart'),
(326128,'2013-10-14 15:55:00',139457,'/products'),
(326129,'2013-10-14 15:55:14',139459,'/home'),
(326130,'2013-10-14 15:56:05',139457,'/the-original-mr-fuzzy'),
(326131,'2013-10-14 15:56:27',139453,'/the-original-mr-fuzzy'),
(326132,'2013-10-14 15:58:00',139460,'/home'),
(326133,'2013-10-14 15:58:34',139452,'/shipping'),
(326134,'2013-10-14 15:59:12',139461,'/lander-2'),
(326135,'2013-10-14 15:59:24',139452,'/billing-2'),
(326136,'2013-10-14 15:59:30',139462,'/lander-2'),
(326137,'2013-10-14 15:59:33',139463,'/lander-2'),
(326138,'2013-10-14 16:00:01',139459,'/products'),
(326139,'2013-10-14 16:00:24',139459,'/the-original-mr-fuzzy'),
(326140,'2013-10-14 16:02:59',139461,'/products'),
(326141,'2013-10-14 16:02:59',139463,'/products'),
(326142,'2013-10-14 16:04:34',139464,'/lander-3'),
(326143,'2013-10-14 16:05:49',139461,'/the-original-mr-fuzzy'),
(326144,'2013-10-14 16:06:53',139463,'/the-original-mr-fuzzy'),
(326145,'2013-10-14 16:08:23',139465,'/home'),
(326146,'2013-10-14 16:09:23',139461,'/cart'),
(326147,'2013-10-14 16:09:48',139461,'/shipping'),
(326148,'2013-10-14 16:12:05',139461,'/billing-2'),
(326149,'2013-10-14 16:13:26',139461,'/thank-you-for-your-order'),
(326150,'2013-10-14 16:13:35',139466,'/lander-2'),
(326151,'2013-10-14 16:17:43',139467,'/lander-3'),
(326152,'2013-10-14 16:22:26',139468,'/lander-2'),
(326153,'2013-10-14 16:25:36',139469,'/lander-2'),
(326154,'2013-10-14 16:25:51',139470,'/lander-2'),
(326155,'2013-10-14 16:28:05',139471,'/lander-3'),
(326156,'2013-10-14 16:28:49',139469,'/products'),
(326157,'2013-10-14 16:28:49',139472,'/home'),
(326158,'2013-10-14 16:28:52',139473,'/lander-2'),
(326159,'2013-10-14 16:29:39',139470,'/products'),
(326160,'2013-10-14 16:31:31',139474,'/lander-2'),
(326161,'2013-10-14 16:31:36',139470,'/the-original-mr-fuzzy'),
(326162,'2013-10-14 16:31:56',139472,'/products'),
(326163,'2013-10-14 16:33:35',139470,'/cart'),
(326164,'2013-10-14 16:34:10',139472,'/the-original-mr-fuzzy'),
(326165,'2013-10-14 16:34:10',139473,'/products'),
(326166,'2013-10-14 16:34:36',139470,'/shipping'),
(326167,'2013-10-14 16:34:45',139474,'/products'),
(326168,'2013-10-14 16:34:50',139473,'/the-original-mr-fuzzy'),
(326169,'2013-10-14 16:35:30',139474,'/the-original-mr-fuzzy'),
(326170,'2013-10-14 16:36:27',139475,'/lander-2'),
(326171,'2013-10-14 16:36:36',139472,'/cart'),
(326172,'2013-10-14 16:36:56',139476,'/lander-3'),
(326173,'2013-10-14 16:37:18',139470,'/billing-2'),
(326174,'2013-10-14 16:38:52',139477,'/lander-2'),
(326175,'2013-10-14 16:40:03',139478,'/lander-2'),
(326176,'2013-10-14 16:40:06',139472,'/shipping'),
(326177,'2013-10-14 16:40:37',139472,'/billing-2'),
(326178,'2013-10-14 16:41:35',139472,'/thank-you-for-your-order'),
(326179,'2013-10-14 16:42:25',139476,'/products'),
(326180,'2013-10-14 16:43:58',139476,'/the-original-mr-fuzzy'),
(326181,'2013-10-14 16:47:08',139479,'/lander-2'),
(326182,'2013-10-14 16:49:54',139480,'/lander-3'),
(326183,'2013-10-14 16:50:08',139479,'/products'),
(326184,'2013-10-14 16:50:37',139481,'/lander-2'),
(326185,'2013-10-14 16:50:57',139479,'/the-forever-love-bear'),
(326186,'2013-10-14 16:51:27',139482,'/lander-3'),
(326187,'2013-10-14 16:51:50',139480,'/products'),
(326188,'2013-10-14 16:51:59',139482,'/products'),
(326189,'2013-10-14 16:52:35',139483,'/lander-2'),
(326190,'2013-10-14 16:53:08',139479,'/cart'),
(326191,'2013-10-14 16:53:15',139481,'/products'),
(326192,'2013-10-14 16:54:17',139484,'/lander-3'),
(326193,'2013-10-14 16:54:32',139483,'/products'),
(326194,'2013-10-14 16:57:54',139485,'/lander-2'),
(326195,'2013-10-14 16:58:09',139483,'/the-original-mr-fuzzy'),
(326196,'2013-10-14 17:01:25',139486,'/home'),
(326197,'2013-10-14 17:02:32',139487,'/lander-2'),
(326198,'2013-10-14 17:04:21',139488,'/lander-3'),
(326199,'2013-10-14 17:04:32',139487,'/products'),
(326200,'2013-10-14 17:06:41',139487,'/the-original-mr-fuzzy'),
(326201,'2013-10-14 17:08:36',139489,'/lander-2'),
(326202,'2013-10-14 17:09:54',139487,'/cart'),
(326203,'2013-10-14 17:11:33',139490,'/home'),
(326204,'2013-10-14 17:12:06',139491,'/lander-3'),
(326205,'2013-10-14 17:12:55',139492,'/lander-2'),
(326206,'2013-10-14 17:13:14',139487,'/shipping'),
(326207,'2013-10-14 17:14:13',139491,'/products'),
(326208,'2013-10-14 17:16:06',139487,'/billing-2'),
(326209,'2013-10-14 17:16:28',139492,'/products'),
(326210,'2013-10-14 17:18:56',139493,'/lander-2'),
(326211,'2013-10-14 17:20:19',139494,'/home'),
(326212,'2013-10-14 17:20:32',139492,'/the-original-mr-fuzzy'),
(326213,'2013-10-14 17:21:05',139495,'/lander-2'),
(326214,'2013-10-14 17:21:34',139487,'/thank-you-for-your-order'),
(326215,'2013-10-14 17:21:59',139494,'/products'),
(326216,'2013-10-14 17:24:08',139493,'/products'),
(326217,'2013-10-14 17:24:30',139493,'/the-original-mr-fuzzy'),
(326218,'2013-10-14 17:27:11',139496,'/lander-2'),
(326219,'2013-10-14 17:27:47',139497,'/lander-2'),
(326220,'2013-10-14 17:27:48',139498,'/lander-3'),
(326221,'2013-10-14 17:28:44',139499,'/lander-2'),
(326222,'2013-10-14 17:32:10',139500,'/home'),
(326223,'2013-10-14 17:32:39',139501,'/lander-3'),
(326224,'2013-10-14 17:32:54',139498,'/products'),
(326225,'2013-10-14 17:34:24',139502,'/home'),
(326226,'2013-10-14 17:34:25',139503,'/lander-3'),
(326227,'2013-10-14 17:35:03',139503,'/products'),
(326228,'2013-10-14 17:35:32',139498,'/the-original-mr-fuzzy'),
(326229,'2013-10-14 17:35:34',139500,'/products'),
(326230,'2013-10-14 17:36:10',139502,'/products'),
(326231,'2013-10-14 17:37:20',139498,'/cart'),
(326232,'2013-10-14 17:37:56',139503,'/the-original-mr-fuzzy'),
(326233,'2013-10-14 17:38:04',139504,'/lander-2'),
(326234,'2013-10-14 17:38:08',139501,'/products'),
(326235,'2013-10-14 17:38:34',139500,'/the-original-mr-fuzzy'),
(326236,'2013-10-14 17:39:27',139503,'/cart'),
(326237,'2013-10-14 17:40:34',139501,'/the-original-mr-fuzzy'),
(326238,'2013-10-14 17:40:38',139503,'/shipping'),
(326239,'2013-10-14 17:41:08',139500,'/cart'),
(326240,'2013-10-14 17:42:42',139504,'/products'),
(326241,'2013-10-14 17:43:26',139500,'/shipping'),
(326242,'2013-10-14 17:43:57',139501,'/cart'),
(326243,'2013-10-14 17:44:08',139505,'/home'),
(326244,'2013-10-14 17:44:15',139500,'/billing-2'),
(326245,'2013-10-14 17:51:48',139506,'/lander-3'),
(326246,'2013-10-14 17:52:03',139507,'/lander-3'),
(326247,'2013-10-14 17:54:20',139508,'/lander-2'),
(326248,'2013-10-14 17:55:29',139509,'/home'),
(326249,'2013-10-14 17:57:42',139510,'/home'),
(326250,'2013-10-14 17:58:42',139508,'/products'),
(326251,'2013-10-14 17:59:36',139511,'/lander-2'),
(326252,'2013-10-14 18:01:10',139508,'/the-original-mr-fuzzy'),
(326253,'2013-10-14 18:01:49',139508,'/cart'),
(326254,'2013-10-14 18:02:35',139510,'/products'),
(326255,'2013-10-14 18:04:04',139508,'/shipping'),
(326256,'2013-10-14 18:05:01',139508,'/billing-2'),
(326257,'2013-10-14 18:07:28',139512,'/home'),
(326258,'2013-10-14 18:10:49',139512,'/products'),
(326259,'2013-10-14 18:13:27',139513,'/home'),
(326260,'2013-10-14 18:14:13',139512,'/the-original-mr-fuzzy'),
(326261,'2013-10-14 18:28:27',139514,'/lander-2'),
(326262,'2013-10-14 18:31:03',139515,'/lander-2'),
(326263,'2013-10-14 18:31:16',139516,'/home'),
(326264,'2013-10-14 18:32:14',139517,'/lander-2'),
(326265,'2013-10-14 18:34:01',139516,'/products'),
(326266,'2013-10-14 18:35:30',139515,'/products'),
(326267,'2013-10-14 18:35:50',139518,'/lander-2'),
(326268,'2013-10-14 18:36:04',139515,'/the-original-mr-fuzzy'),
(326269,'2013-10-14 18:36:26',139519,'/lander-2'),
(326270,'2013-10-14 18:41:33',139520,'/lander-2'),
(326271,'2013-10-14 18:45:04',139521,'/lander-2'),
(326272,'2013-10-14 18:46:23',139520,'/products'),
(326273,'2013-10-14 18:47:37',139522,'/lander-2'),
(326274,'2013-10-14 18:47:49',139521,'/products'),
(326275,'2013-10-14 18:49:01',139521,'/the-original-mr-fuzzy'),
(326276,'2013-10-14 18:49:57',139523,'/lander-3'),
(326277,'2013-10-14 18:50:55',139521,'/cart'),
(326278,'2013-10-14 18:52:33',139524,'/lander-3'),
(326279,'2013-10-14 18:52:45',139523,'/products'),
(326280,'2013-10-14 18:54:40',139521,'/shipping'),
(326281,'2013-10-14 18:55:16',139524,'/products'),
(326282,'2013-10-14 18:55:50',139525,'/home'),
(326283,'2013-10-14 18:56:28',139526,'/home'),
(326284,'2013-10-14 18:56:38',139521,'/billing-2'),
(326285,'2013-10-14 18:58:32',139527,'/lander-2'),
(326286,'2013-10-14 18:58:44',139526,'/products'),
(326287,'2013-10-14 18:58:52',139528,'/lander-2'),
(326288,'2013-10-14 19:00:37',139525,'/products'),
(326289,'2013-10-14 19:01:51',139526,'/the-original-mr-fuzzy'),
(326290,'2013-10-14 19:03:32',139527,'/products'),
(326291,'2013-10-14 19:04:40',139525,'/the-original-mr-fuzzy'),
(326292,'2013-10-14 19:06:45',139527,'/the-original-mr-fuzzy'),
(326293,'2013-10-14 19:10:16',139527,'/cart'),
(326294,'2013-10-14 19:11:14',139527,'/shipping'),
(326295,'2013-10-14 19:12:04',139527,'/billing-2'),
(326296,'2013-10-14 19:12:05',139529,'/lander-2'),
(326297,'2013-10-14 19:12:38',139530,'/lander-2'),
(326298,'2013-10-14 19:13:45',139531,'/lander-2'),
(326299,'2013-10-14 19:15:05',139527,'/thank-you-for-your-order'),
(326300,'2013-10-14 19:17:54',139530,'/products'),
(326301,'2013-10-14 19:18:52',139532,'/lander-3'),
(326302,'2013-10-14 19:19:56',139530,'/the-original-mr-fuzzy'),
(326303,'2013-10-14 19:20:25',139530,'/cart'),
(326304,'2013-10-14 19:20:48',139533,'/lander-3'),
(326305,'2013-10-14 19:20:50',139530,'/shipping'),
(326306,'2013-10-14 19:21:40',139530,'/billing-2'),
(326307,'2013-10-14 19:23:14',139534,'/lander-2'),
(326308,'2013-10-14 19:23:25',139532,'/products'),
(326309,'2013-10-14 19:23:44',139532,'/the-original-mr-fuzzy'),
(326310,'2013-10-14 19:24:04',139535,'/lander-2'),
(326311,'2013-10-14 19:24:09',139534,'/products'),
(326312,'2013-10-14 19:24:15',139536,'/lander-3'),
(326313,'2013-10-14 19:25:00',139530,'/thank-you-for-your-order'),
(326314,'2013-10-14 19:26:07',139532,'/cart'),
(326315,'2013-10-14 19:28:10',139534,'/the-original-mr-fuzzy'),
(326316,'2013-10-14 19:28:51',139537,'/lander-2'),
(326317,'2013-10-14 19:29:18',139536,'/products'),
(326318,'2013-10-14 19:30:57',139534,'/cart'),
(326319,'2013-10-14 19:31:03',139538,'/lander-2'),
(326320,'2013-10-14 19:31:39',139539,'/home'),
(326321,'2013-10-14 19:33:22',139534,'/shipping'),
(326322,'2013-10-14 19:36:20',139539,'/products'),
(326323,'2013-10-14 19:37:34',139539,'/the-original-mr-fuzzy'),
(326324,'2013-10-14 19:41:15',139540,'/lander-2'),
(326325,'2013-10-14 19:41:43',139541,'/home'),
(326326,'2013-10-14 19:42:55',139542,'/lander-2'),
(326327,'2013-10-14 19:44:48',139540,'/products'),
(326328,'2013-10-14 19:44:50',139542,'/products'),
(326329,'2013-10-14 19:45:05',139543,'/home'),
(326330,'2013-10-14 19:45:30',139542,'/the-original-mr-fuzzy'),
(326331,'2013-10-14 19:47:29',139540,'/the-original-mr-fuzzy'),
(326332,'2013-10-14 19:49:58',139543,'/products'),
(326333,'2013-10-14 19:50:10',139540,'/cart'),
(326334,'2013-10-14 19:51:16',139544,'/lander-2'),
(326335,'2013-10-14 19:53:29',139540,'/shipping'),
(326336,'2013-10-14 19:54:51',139540,'/billing-2'),
(326337,'2013-10-14 19:56:18',139545,'/lander-2'),
(326338,'2013-10-14 19:56:42',139540,'/thank-you-for-your-order'),
(326339,'2013-10-14 19:59:24',139545,'/products'),
(326340,'2013-10-14 20:00:49',139546,'/home'),
(326341,'2013-10-14 20:01:03',139547,'/lander-2'),
(326342,'2013-10-14 20:03:17',139545,'/the-original-mr-fuzzy'),
(326343,'2013-10-14 20:03:30',139546,'/products'),
(326344,'2013-10-14 20:04:17',139545,'/cart'),
(326345,'2013-10-14 20:05:27',139548,'/lander-3'),
(326346,'2013-10-14 20:07:24',139546,'/the-forever-love-bear'),
(326347,'2013-10-14 20:10:39',139548,'/products'),
(326348,'2013-10-14 20:10:48',139549,'/lander-2'),
(326349,'2013-10-14 20:10:52',139550,'/lander-2'),
(326350,'2013-10-14 20:11:14',139546,'/cart'),
(326351,'2013-10-14 20:11:16',139551,'/lander-2'),
(326352,'2013-10-14 20:11:36',139552,'/lander-3'),
(326353,'2013-10-14 20:11:49',139549,'/products'),
(326354,'2013-10-14 20:12:40',139552,'/products'),
(326355,'2013-10-14 20:13:00',139553,'/lander-3'),
(326356,'2013-10-14 20:13:14',139552,'/the-original-mr-fuzzy'),
(326357,'2013-10-14 20:13:36',139553,'/products'),
(326358,'2013-10-14 20:13:52',139548,'/the-original-mr-fuzzy'),
(326359,'2013-10-14 20:14:10',139554,'/lander-3'),
(326360,'2013-10-14 20:15:01',139555,'/lander-3'),
(326361,'2013-10-14 20:15:25',139553,'/the-forever-love-bear'),
(326362,'2013-10-14 20:15:43',139555,'/products'),
(326363,'2013-10-14 20:15:54',139549,'/the-original-mr-fuzzy'),
(326364,'2013-10-14 20:16:27',139556,'/lander-3'),
(326365,'2013-10-14 20:17:06',139551,'/products'),
(326366,'2013-10-14 20:18:50',139551,'/the-original-mr-fuzzy'),
(326367,'2013-10-14 20:19:45',139556,'/products'),
(326368,'2013-10-14 20:22:25',139556,'/the-original-mr-fuzzy'),
(326369,'2013-10-14 20:23:05',139557,'/lander-2'),
(326370,'2013-10-14 20:23:36',139556,'/cart'),
(326371,'2013-10-14 20:24:40',139557,'/products'),
(326372,'2013-10-14 20:25:03',139558,'/home'),
(326373,'2013-10-14 20:25:27',139556,'/shipping'),
(326374,'2013-10-14 20:25:58',139559,'/lander-2'),
(326375,'2013-10-14 20:26:32',139556,'/billing-2'),
(326376,'2013-10-14 20:27:56',139557,'/the-forever-love-bear'),
(326377,'2013-10-14 20:29:12',139557,'/cart'),
(326378,'2013-10-14 20:31:47',139557,'/shipping'),
(326379,'2013-10-14 20:32:44',139557,'/billing-2'),
(326380,'2013-10-14 20:39:24',139560,'/lander-2'),
(326381,'2013-10-14 20:40:02',139561,'/home'),
(326382,'2013-10-14 20:42:51',139560,'/products'),
(326383,'2013-10-14 20:46:32',139560,'/the-original-mr-fuzzy'),
(326384,'2013-10-14 20:48:53',139560,'/cart'),
(326385,'2013-10-14 20:52:17',139560,'/shipping'),
(326386,'2013-10-14 20:53:28',139560,'/billing-2'),
(326387,'2013-10-14 20:57:25',139560,'/thank-you-for-your-order'),
(326388,'2013-10-14 21:08:18',139562,'/lander-2'),
(326389,'2013-10-14 21:08:53',139563,'/lander-2'),
(326390,'2013-10-14 21:11:07',139562,'/products'),
(326391,'2013-10-14 21:11:56',139564,'/lander-2'),
(326392,'2013-10-14 21:14:26',139563,'/products'),
(326393,'2013-10-14 21:15:02',139562,'/the-original-mr-fuzzy'),
(326394,'2013-10-14 21:18:13',139565,'/lander-3'),
(326395,'2013-10-14 21:18:18',139563,'/the-original-mr-fuzzy'),
(326396,'2013-10-14 21:18:38',139565,'/products'),
(326397,'2013-10-14 21:18:54',139562,'/cart'),
(326398,'2013-10-14 21:19:15',139563,'/cart'),
(326399,'2013-10-14 21:20:41',139562,'/shipping'),
(326400,'2013-10-14 21:21:13',139563,'/shipping'),
(326401,'2013-10-14 21:21:33',139565,'/the-original-mr-fuzzy'),
(326402,'2013-10-14 21:21:41',139566,'/lander-2'),
(326403,'2013-10-14 21:23:24',139562,'/billing-2'),
(326404,'2013-10-14 21:25:15',139565,'/cart'),
(326405,'2013-10-14 21:30:20',139567,'/lander-2'),
(326406,'2013-10-14 21:31:31',139567,'/products'),
(326407,'2013-10-14 21:32:06',139568,'/lander-2'),
(326408,'2013-10-14 21:32:35',139568,'/products'),
(326409,'2013-10-14 21:34:04',139569,'/home'),
(326410,'2013-10-14 21:34:13',139567,'/the-original-mr-fuzzy'),
(326411,'2013-10-14 21:35:33',139570,'/lander-2'),
(326412,'2013-10-14 21:37:09',139568,'/the-original-mr-fuzzy'),
(326413,'2013-10-14 21:37:48',139568,'/cart'),
(326414,'2013-10-14 21:38:20',139568,'/shipping'),
(326415,'2013-10-14 21:39:19',139568,'/billing-2'),
(326416,'2013-10-14 21:39:41',139570,'/products'),
(326417,'2013-10-14 21:40:51',139570,'/the-original-mr-fuzzy'),
(326418,'2013-10-14 21:42:30',139568,'/thank-you-for-your-order'),
(326419,'2013-10-14 21:56:47',139571,'/lander-2'),
(326420,'2013-10-14 22:00:05',139572,'/lander-2'),
(326421,'2013-10-14 22:03:52',139573,'/lander-3'),
(326422,'2013-10-14 22:05:45',139573,'/products'),
(326423,'2013-10-14 22:06:31',139573,'/the-original-mr-fuzzy'),
(326424,'2013-10-14 22:07:16',139574,'/lander-2'),
(326425,'2013-10-14 22:07:52',139574,'/products'),
(326426,'2013-10-14 22:08:16',139575,'/lander-2'),
(326427,'2013-10-14 22:09:10',139573,'/cart'),
(326428,'2013-10-14 22:09:30',139576,'/home'),
(326429,'2013-10-14 22:12:20',139574,'/the-original-mr-fuzzy'),
(326430,'2013-10-14 22:12:48',139573,'/shipping'),
(326431,'2013-10-14 22:15:03',139573,'/billing-2'),
(326432,'2013-10-14 22:15:41',139577,'/lander-2'),
(326433,'2013-10-14 22:15:55',139574,'/cart'),
(326434,'2013-10-14 22:17:44',139578,'/lander-3'),
(326435,'2013-10-14 22:17:47',139574,'/shipping'),
(326436,'2013-10-14 22:18:33',139573,'/thank-you-for-your-order'),
(326437,'2013-10-14 22:19:55',139574,'/billing-2'),
(326438,'2013-10-14 22:20:28',139579,'/lander-3'),
(326439,'2013-10-14 22:23:18',139580,'/lander-3'),
(326440,'2013-10-14 22:26:02',139579,'/products'),
(326441,'2013-10-14 22:27:23',139580,'/products'),
(326442,'2013-10-14 22:28:09',139579,'/the-original-mr-fuzzy'),
(326443,'2013-10-14 22:31:32',139581,'/lander-2'),
(326444,'2013-10-14 22:34:30',139581,'/products'),
(326445,'2013-10-14 22:35:52',139581,'/the-original-mr-fuzzy'),
(326446,'2013-10-14 22:38:06',139581,'/cart'),
(326447,'2013-10-14 22:39:46',139581,'/shipping'),
(326448,'2013-10-14 22:40:27',139581,'/billing-2'),
(326449,'2013-10-14 22:40:47',139582,'/lander-2'),
(326450,'2013-10-14 22:42:38',139581,'/thank-you-for-your-order'),
(326451,'2013-10-14 22:42:58',139582,'/products'),
(326452,'2013-10-14 22:45:00',139583,'/lander-3'),
(326453,'2013-10-14 22:45:19',139584,'/lander-2'),
(326454,'2013-10-14 22:45:33',139583,'/products'),
(326455,'2013-10-14 22:45:54',139584,'/products'),
(326456,'2013-10-14 22:49:58',139585,'/lander-2'),
(326457,'2013-10-14 22:50:32',139584,'/the-original-mr-fuzzy'),
(326458,'2013-10-14 22:54:11',139584,'/cart'),
(326459,'2013-10-14 22:55:39',139585,'/products'),
(326460,'2013-10-14 22:56:37',139584,'/shipping'),
(326461,'2013-10-14 22:56:50',139585,'/the-forever-love-bear'),
(326462,'2013-10-14 23:00:39',139585,'/cart'),
(326463,'2013-10-14 23:03:48',139586,'/lander-3'),
(326464,'2013-10-14 23:03:54',139585,'/shipping'),
(326465,'2013-10-14 23:12:11',139587,'/lander-2'),
(326466,'2013-10-14 23:16:58',139587,'/products'),
(326467,'2013-10-14 23:17:33',139587,'/the-original-mr-fuzzy'),
(326468,'2013-10-14 23:20:46',139588,'/home'),
(326469,'2013-10-14 23:21:36',139587,'/cart'),
(326470,'2013-10-14 23:21:40',139589,'/lander-3'),
(326471,'2013-10-14 23:23:01',139587,'/shipping'),
(326472,'2013-10-14 23:23:24',139589,'/products'),
(326473,'2013-10-14 23:31:35',139590,'/lander-2'),
(326474,'2013-10-14 23:52:34',139591,'/lander-3'),
(326475,'2013-10-14 23:54:39',139591,'/products'),
(326476,'2013-10-15 00:14:56',139592,'/lander-2'),
(326477,'2013-10-15 00:19:16',139592,'/products'),
(326478,'2013-10-15 00:23:55',139593,'/lander-2'),
(326479,'2013-10-15 00:24:27',139594,'/home'),
(326480,'2013-10-15 00:40:53',139595,'/home'),
(326481,'2013-10-15 00:42:58',139595,'/products'),
(326482,'2013-10-15 00:43:59',139596,'/lander-2'),
(326483,'2013-10-15 00:46:29',139596,'/products'),
(326484,'2013-10-15 00:46:31',139595,'/the-original-mr-fuzzy'),
(326485,'2013-10-15 00:48:58',139596,'/the-original-mr-fuzzy'),
(326486,'2013-10-15 00:50:17',139597,'/lander-3'),
(326487,'2013-10-15 00:50:36',139598,'/lander-2'),
(326488,'2013-10-15 00:54:58',139598,'/products'),
(326489,'2013-10-15 00:56:30',139598,'/the-original-mr-fuzzy'),
(326490,'2013-10-15 00:58:44',139599,'/lander-2'),
(326491,'2013-10-15 01:00:21',139600,'/lander-2'),
(326492,'2013-10-15 01:03:20',139600,'/products'),
(326493,'2013-10-15 01:07:16',139601,'/lander-2'),
(326494,'2013-10-15 01:07:40',139600,'/the-original-mr-fuzzy'),
(326495,'2013-10-15 01:27:03',139602,'/lander-3'),
(326496,'2013-10-15 01:32:38',139602,'/products'),
(326497,'2013-10-15 01:33:57',139603,'/lander-3'),
(326498,'2013-10-15 01:38:32',139603,'/products'),
(326499,'2013-10-15 01:44:13',139604,'/lander-2'),
(326500,'2013-10-15 01:47:22',139604,'/products'),
(326501,'2013-10-15 01:51:00',139604,'/the-original-mr-fuzzy'),
(326502,'2013-10-15 01:53:21',139605,'/lander-3'),
(326503,'2013-10-15 01:57:38',139605,'/products'),
(326504,'2013-10-15 01:58:04',139605,'/the-original-mr-fuzzy'),
(326505,'2013-10-15 02:07:22',139606,'/lander-2'),
(326506,'2013-10-15 02:14:01',139607,'/lander-2'),
(326507,'2013-10-15 02:32:17',139608,'/home'),
(326508,'2013-10-15 02:37:05',139608,'/products'),
(326509,'2013-10-15 02:51:19',139609,'/lander-2'),
(326510,'2013-10-15 02:58:04',139610,'/lander-3'),
(326511,'2013-10-15 03:00:15',139610,'/products'),
(326512,'2013-10-15 03:04:34',139610,'/the-original-mr-fuzzy'),
(326513,'2013-10-15 03:09:45',139611,'/lander-2'),
(326514,'2013-10-15 03:10:39',139611,'/products'),
(326515,'2013-10-15 03:13:01',139611,'/the-original-mr-fuzzy'),
(326516,'2013-10-15 03:14:08',139611,'/cart'),
(326517,'2013-10-15 03:14:46',139611,'/shipping'),
(326518,'2013-10-15 03:15:29',139612,'/lander-2'),
(326519,'2013-10-15 03:17:17',139611,'/billing-2'),
(326520,'2013-10-15 03:22:23',139611,'/thank-you-for-your-order'),
(326521,'2013-10-15 03:31:02',139613,'/home'),
(326522,'2013-10-15 03:34:19',139613,'/products'),
(326523,'2013-10-15 03:37:20',139613,'/the-original-mr-fuzzy'),
(326524,'2013-10-15 03:39:35',139614,'/lander-2'),
(326525,'2013-10-15 03:50:55',139615,'/home'),
(326526,'2013-10-15 03:53:16',139616,'/lander-2'),
(326527,'2013-10-15 03:55:59',139615,'/products'),
(326528,'2013-10-15 03:57:40',139617,'/lander-2'),
(326529,'2013-10-15 03:58:24',139618,'/lander-2'),
(326530,'2013-10-15 03:58:52',139619,'/lander-2'),
(326531,'2013-10-15 03:59:18',139615,'/the-forever-love-bear'),
(326532,'2013-10-15 04:02:53',139617,'/products'),
(326533,'2013-10-15 04:03:15',139615,'/cart'),
(326534,'2013-10-15 04:05:12',139620,'/lander-2'),
(326535,'2013-10-15 04:05:25',139615,'/shipping'),
(326536,'2013-10-15 04:06:51',139615,'/billing-2'),
(326537,'2013-10-15 04:09:37',139615,'/thank-you-for-your-order'),
(326538,'2013-10-15 04:16:47',139621,'/lander-3'),
(326539,'2013-10-15 04:18:58',139621,'/products'),
(326540,'2013-10-15 04:25:48',139622,'/lander-3'),
(326541,'2013-10-15 04:27:12',139622,'/products'),
(326542,'2013-10-15 04:30:05',139622,'/the-original-mr-fuzzy'),
(326543,'2013-10-15 04:31:26',139622,'/cart'),
(326544,'2013-10-15 04:32:50',139622,'/shipping'),
(326545,'2013-10-15 04:48:55',139623,'/lander-3'),
(326546,'2013-10-15 04:49:16',139624,'/lander-2'),
(326547,'2013-10-15 04:50:01',139625,'/lander-2'),
(326548,'2013-10-15 04:51:34',139626,'/lander-2'),
(326549,'2013-10-15 04:51:58',139627,'/home'),
(326550,'2013-10-15 04:53:26',139627,'/products'),
(326551,'2013-10-15 04:53:54',139624,'/products'),
(326552,'2013-10-15 04:55:10',139626,'/products'),
(326553,'2013-10-15 04:57:44',139627,'/the-forever-love-bear'),
(326554,'2013-10-15 04:58:08',139624,'/the-original-mr-fuzzy'),
(326555,'2013-10-15 04:58:37',139626,'/the-original-mr-fuzzy'),
(326556,'2013-10-15 04:59:35',139627,'/cart'),
(326557,'2013-10-15 05:08:36',139628,'/home'),
(326558,'2013-10-15 05:08:57',139628,'/products'),
(326559,'2013-10-15 05:10:59',139628,'/the-forever-love-bear'),
(326560,'2013-10-15 05:16:34',139629,'/lander-2'),
(326561,'2013-10-15 05:19:08',139630,'/lander-2'),
(326562,'2013-10-15 05:20:20',139631,'/lander-2'),
(326563,'2013-10-15 05:36:36',139632,'/lander-2'),
(326564,'2013-10-15 05:40:33',139632,'/products'),
(326565,'2013-10-15 05:41:59',139632,'/the-forever-love-bear'),
(326566,'2013-10-15 05:42:59',139633,'/lander-2'),
(326567,'2013-10-15 05:43:04',139632,'/cart'),
(326568,'2013-10-15 05:44:16',139633,'/products'),
(326569,'2013-10-15 05:45:05',139633,'/the-original-mr-fuzzy'),
(326570,'2013-10-15 05:46:50',139632,'/shipping'),
(326571,'2013-10-15 05:48:12',139633,'/cart'),
(326572,'2013-10-15 05:49:04',139632,'/billing-2'),
(326573,'2013-10-15 05:51:47',139633,'/shipping'),
(326574,'2013-10-15 05:52:14',139632,'/thank-you-for-your-order'),
(326575,'2013-10-15 05:52:29',139633,'/billing-2'),
(326576,'2013-10-15 05:54:05',139634,'/lander-2'),
(326577,'2013-10-15 06:02:06',139635,'/lander-3'),
(326578,'2013-10-15 06:05:46',139635,'/products'),
(326579,'2013-10-15 06:09:45',139635,'/the-original-mr-fuzzy'),
(326580,'2013-10-15 06:31:36',139636,'/lander-3'),
(326581,'2013-10-15 06:31:58',139637,'/lander-2'),
(326582,'2013-10-15 06:34:58',139637,'/products'),
(326583,'2013-10-15 06:35:12',139636,'/products'),
(326584,'2013-10-15 06:36:58',139638,'/lander-2'),
(326585,'2013-10-15 06:39:09',139636,'/the-original-mr-fuzzy'),
(326586,'2013-10-15 06:39:37',139638,'/products'),
(326587,'2013-10-15 06:40:08',139636,'/cart'),
(326588,'2013-10-15 06:42:47',139638,'/the-forever-love-bear'),
(326589,'2013-10-15 06:42:48',139636,'/shipping'),
(326590,'2013-10-15 06:44:14',139639,'/lander-2'),
(326591,'2013-10-15 06:45:04',139636,'/billing-2'),
(326592,'2013-10-15 06:45:13',139638,'/cart'),
(326593,'2013-10-15 06:48:30',139639,'/products'),
(326594,'2013-10-15 07:06:15',139640,'/lander-3'),
(326595,'2013-10-15 07:06:58',139640,'/products'),
(326596,'2013-10-15 07:07:27',139641,'/lander-3'),
(326597,'2013-10-15 07:07:40',139642,'/lander-2'),
(326598,'2013-10-15 07:09:02',139643,'/home'),
(326599,'2013-10-15 07:10:40',139640,'/the-original-mr-fuzzy'),
(326600,'2013-10-15 07:22:39',139644,'/lander-2'),
(326601,'2013-10-15 07:24:08',139644,'/products'),
(326602,'2013-10-15 07:27:58',139645,'/home'),
(326603,'2013-10-15 07:28:29',139644,'/the-original-mr-fuzzy'),
(326604,'2013-10-15 07:29:16',139645,'/products'),
(326605,'2013-10-15 07:30:51',139645,'/the-forever-love-bear'),
(326606,'2013-10-15 07:31:25',139646,'/lander-3'),
(326607,'2013-10-15 07:32:22',139645,'/cart'),
(326608,'2013-10-15 07:34:39',139645,'/shipping'),
(326609,'2013-10-15 07:38:34',139647,'/home'),
(326610,'2013-10-15 07:48:01',139648,'/lander-2'),
(326611,'2013-10-15 07:50:44',139648,'/products'),
(326612,'2013-10-15 07:54:10',139648,'/the-original-mr-fuzzy'),
(326613,'2013-10-15 07:54:41',139649,'/lander-2'),
(326614,'2013-10-15 07:59:36',139649,'/products'),
(326615,'2013-10-15 08:01:47',139650,'/home'),
(326616,'2013-10-15 08:01:48',139651,'/lander-2'),
(326617,'2013-10-15 08:02:25',139651,'/products'),
(326618,'2013-10-15 08:02:57',139649,'/the-original-mr-fuzzy'),
(326619,'2013-10-15 08:04:50',139652,'/lander-2'),
(326620,'2013-10-15 08:04:59',139653,'/lander-3'),
(326621,'2013-10-15 08:05:29',139650,'/products'),
(326622,'2013-10-15 08:05:29',139651,'/the-original-mr-fuzzy'),
(326623,'2013-10-15 08:06:09',139654,'/lander-2'),
(326624,'2013-10-15 08:06:40',139652,'/products'),
(326625,'2013-10-15 08:07:17',139650,'/the-original-mr-fuzzy'),
(326626,'2013-10-15 08:07:31',139652,'/the-original-mr-fuzzy'),
(326627,'2013-10-15 08:10:05',139653,'/products'),
(326628,'2013-10-15 08:10:49',139650,'/cart'),
(326629,'2013-10-15 08:13:52',139650,'/shipping'),
(326630,'2013-10-15 08:15:01',139655,'/home'),
(326631,'2013-10-15 08:16:33',139655,'/products'),
(326632,'2013-10-15 08:16:57',139650,'/billing-2'),
(326633,'2013-10-15 08:18:20',139656,'/lander-3'),
(326634,'2013-10-15 08:18:42',139650,'/thank-you-for-your-order'),
(326635,'2013-10-15 08:20:12',139655,'/the-forever-love-bear'),
(326636,'2013-10-15 08:20:30',139657,'/lander-2'),
(326637,'2013-10-15 08:20:42',139658,'/lander-3'),
(326638,'2013-10-15 08:25:05',139659,'/home'),
(326639,'2013-10-15 08:26:38',139659,'/products'),
(326640,'2013-10-15 08:34:41',139660,'/lander-2'),
(326641,'2013-10-15 08:42:02',139661,'/home'),
(326642,'2013-10-15 08:54:59',139662,'/lander-2'),
(326643,'2013-10-15 08:55:27',139663,'/lander-3'),
(326644,'2013-10-15 08:56:45',139664,'/home'),
(326645,'2013-10-15 08:59:49',139664,'/products'),
(326646,'2013-10-15 09:02:00',139664,'/the-original-mr-fuzzy'),
(326647,'2013-10-15 09:02:17',139665,'/lander-2'),
(326648,'2013-10-15 09:03:10',139666,'/lander-3'),
(326649,'2013-10-15 09:03:44',139664,'/cart'),
(326650,'2013-10-15 09:06:45',139667,'/lander-3'),
(326651,'2013-10-15 09:12:15',139668,'/home'),
(326652,'2013-10-15 09:13:12',139669,'/lander-2'),
(326653,'2013-10-15 09:17:12',139669,'/products'),
(326654,'2013-10-15 09:20:38',139670,'/lander-2'),
(326655,'2013-10-15 09:21:11',139671,'/home'),
(326656,'2013-10-15 09:21:19',139669,'/the-original-mr-fuzzy'),
(326657,'2013-10-15 09:22:37',139669,'/cart'),
(326658,'2013-10-15 09:23:11',139670,'/products'),
(326659,'2013-10-15 09:23:30',139669,'/shipping'),
(326660,'2013-10-15 09:23:44',139670,'/the-original-mr-fuzzy'),
(326661,'2013-10-15 09:26:39',139672,'/lander-2'),
(326662,'2013-10-15 09:29:22',139672,'/products'),
(326663,'2013-10-15 09:36:25',139673,'/lander-2'),
(326664,'2013-10-15 09:38:07',139673,'/products'),
(326665,'2013-10-15 09:40:47',139674,'/home'),
(326666,'2013-10-15 09:41:30',139673,'/the-original-mr-fuzzy'),
(326667,'2013-10-15 09:42:25',139673,'/cart'),
(326668,'2013-10-15 09:44:19',139674,'/products'),
(326669,'2013-10-15 09:44:31',139673,'/shipping'),
(326670,'2013-10-15 09:46:04',139674,'/the-original-mr-fuzzy'),
(326671,'2013-10-15 09:47:00',139673,'/billing-2'),
(326672,'2013-10-15 09:48:13',139675,'/lander-2'),
(326673,'2013-10-15 09:50:56',139673,'/thank-you-for-your-order'),
(326674,'2013-10-15 09:53:37',139676,'/lander-2'),
(326675,'2013-10-15 09:53:38',139675,'/products'),
(326676,'2013-10-15 09:56:27',139675,'/the-original-mr-fuzzy'),
(326677,'2013-10-15 09:58:52',139677,'/lander-2'),
(326678,'2013-10-15 09:59:07',139676,'/products'),
(326679,'2013-10-15 10:01:56',139678,'/home'),
(326680,'2013-10-15 10:03:21',139677,'/products'),
(326681,'2013-10-15 10:03:47',139679,'/lander-2'),
(326682,'2013-10-15 10:03:57',139680,'/lander-2'),
(326683,'2013-10-15 10:04:02',139681,'/lander-3'),
(326684,'2013-10-15 10:04:42',139682,'/lander-3'),
(326685,'2013-10-15 10:04:54',139683,'/lander-2'),
(326686,'2013-10-15 10:05:00',139681,'/products'),
(326687,'2013-10-15 10:05:28',139679,'/products'),
(326688,'2013-10-15 10:06:16',139678,'/products'),
(326689,'2013-10-15 10:08:09',139681,'/the-original-mr-fuzzy'),
(326690,'2013-10-15 10:08:17',139684,'/lander-2'),
(326691,'2013-10-15 10:08:26',139682,'/products'),
(326692,'2013-10-15 10:08:38',139679,'/the-original-mr-fuzzy'),
(326693,'2013-10-15 10:09:51',139681,'/cart'),
(326694,'2013-10-15 10:10:13',139685,'/lander-2'),
(326695,'2013-10-15 10:10:24',139678,'/the-original-mr-fuzzy'),
(326696,'2013-10-15 10:12:11',139681,'/shipping'),
(326697,'2013-10-15 10:12:32',139679,'/cart'),
(326698,'2013-10-15 10:12:37',139681,'/billing-2'),
(326699,'2013-10-15 10:12:54',139679,'/shipping'),
(326700,'2013-10-15 10:13:25',139684,'/products'),
(326701,'2013-10-15 10:13:27',139686,'/lander-3'),
(326702,'2013-10-15 10:14:23',139687,'/lander-2'),
(326703,'2013-10-15 10:14:51',139688,'/lander-2'),
(326704,'2013-10-15 10:15:01',139684,'/the-original-mr-fuzzy'),
(326705,'2013-10-15 10:15:28',139689,'/lander-2'),
(326706,'2013-10-15 10:15:43',139679,'/billing-2'),
(326707,'2013-10-15 10:16:08',139686,'/products'),
(326708,'2013-10-15 10:16:24',139690,'/home'),
(326709,'2013-10-15 10:17:13',139691,'/lander-2'),
(326710,'2013-10-15 10:17:27',139681,'/thank-you-for-your-order'),
(326711,'2013-10-15 10:18:33',139691,'/products'),
(326712,'2013-10-15 10:18:51',139686,'/the-original-mr-fuzzy'),
(326713,'2013-10-15 10:19:09',139679,'/thank-you-for-your-order'),
(326714,'2013-10-15 10:19:10',139692,'/lander-2'),
(326715,'2013-10-15 10:19:43',139693,'/lander-2'),
(326716,'2013-10-15 10:20:03',139689,'/products'),
(326717,'2013-10-15 10:21:57',139691,'/the-forever-love-bear'),
(326718,'2013-10-15 10:24:11',139689,'/the-original-mr-fuzzy'),
(326719,'2013-10-15 10:27:52',139689,'/cart'),
(326720,'2013-10-15 10:32:06',139694,'/lander-2'),
(326721,'2013-10-15 10:33:55',139694,'/products'),
(326722,'2013-10-15 10:35:49',139695,'/lander-3'),
(326723,'2013-10-15 10:36:44',139695,'/products'),
(326724,'2013-10-15 10:37:31',139696,'/lander-2'),
(326725,'2013-10-15 10:38:18',139694,'/the-original-mr-fuzzy'),
(326726,'2013-10-15 10:39:08',139697,'/lander-3'),
(326727,'2013-10-15 10:39:20',139695,'/the-original-mr-fuzzy'),
(326728,'2013-10-15 10:40:03',139697,'/products'),
(326729,'2013-10-15 10:40:22',139698,'/lander-3'),
(326730,'2013-10-15 10:45:14',139699,'/lander-2'),
(326731,'2013-10-15 10:48:27',139699,'/products'),
(326732,'2013-10-15 10:48:31',139700,'/lander-3'),
(326733,'2013-10-15 10:52:28',139699,'/the-original-mr-fuzzy'),
(326734,'2013-10-15 10:53:45',139701,'/home'),
(326735,'2013-10-15 10:57:35',139701,'/products'),
(326736,'2013-10-15 10:57:39',139702,'/lander-2'),
(326737,'2013-10-15 10:57:50',139703,'/lander-2'),
(326738,'2013-10-15 11:00:44',139704,'/lander-2'),
(326739,'2013-10-15 11:00:46',139701,'/the-original-mr-fuzzy'),
(326740,'2013-10-15 11:00:49',139705,'/home'),
(326741,'2013-10-15 11:01:57',139706,'/lander-2'),
(326742,'2013-10-15 11:03:27',139705,'/products'),
(326743,'2013-10-15 11:04:18',139706,'/products'),
(326744,'2013-10-15 11:04:31',139707,'/home'),
(326745,'2013-10-15 11:07:06',139705,'/the-original-mr-fuzzy'),
(326746,'2013-10-15 11:07:15',139708,'/lander-2'),
(326747,'2013-10-15 11:08:19',139706,'/the-original-mr-fuzzy'),
(326748,'2013-10-15 11:09:03',139705,'/cart'),
(326749,'2013-10-15 11:10:17',139706,'/cart'),
(326750,'2013-10-15 11:11:34',139709,'/lander-2'),
(326751,'2013-10-15 11:11:54',139710,'/lander-3'),
(326752,'2013-10-15 11:12:09',139705,'/shipping'),
(326753,'2013-10-15 11:13:44',139711,'/lander-2'),
(326754,'2013-10-15 11:13:50',139712,'/home'),
(326755,'2013-10-15 11:15:10',139713,'/lander-2'),
(326756,'2013-10-15 11:16:32',139709,'/products'),
(326757,'2013-10-15 11:17:16',139714,'/lander-2'),
(326758,'2013-10-15 11:19:29',139715,'/lander-3'),
(326759,'2013-10-15 11:19:30',139716,'/lander-3'),
(326760,'2013-10-15 11:19:34',139717,'/lander-2'),
(326761,'2013-10-15 11:21:01',139709,'/the-original-mr-fuzzy'),
(326762,'2013-10-15 11:21:41',139717,'/products'),
(326763,'2013-10-15 11:23:00',139717,'/the-original-mr-fuzzy'),
(326764,'2013-10-15 11:23:36',139717,'/cart'),
(326765,'2013-10-15 11:24:35',139717,'/shipping'),
(326766,'2013-10-15 11:24:36',139709,'/cart'),
(326767,'2013-10-15 11:26:43',139717,'/billing-2'),
(326768,'2013-10-15 11:29:36',139717,'/thank-you-for-your-order'),
(326769,'2013-10-15 11:29:40',139718,'/home'),
(326770,'2013-10-15 11:32:18',139719,'/lander-2'),
(326771,'2013-10-15 11:33:35',139720,'/lander-2'),
(326772,'2013-10-15 11:34:27',139721,'/lander-2'),
(326773,'2013-10-15 11:34:44',139722,'/home'),
(326774,'2013-10-15 11:36:47',139719,'/products'),
(326775,'2013-10-15 11:38:27',139719,'/the-original-mr-fuzzy'),
(326776,'2013-10-15 11:39:16',139722,'/products'),
(326777,'2013-10-15 11:40:30',139723,'/lander-2'),
(326778,'2013-10-15 11:43:23',139722,'/the-original-mr-fuzzy'),
(326779,'2013-10-15 11:44:01',139723,'/products'),
(326780,'2013-10-15 11:44:23',139724,'/home'),
(326781,'2013-10-15 11:45:03',139724,'/products'),
(326782,'2013-10-15 11:46:09',139723,'/the-forever-love-bear'),
(326783,'2013-10-15 11:47:31',139724,'/the-forever-love-bear'),
(326784,'2013-10-15 11:48:58',139723,'/cart'),
(326785,'2013-10-15 11:49:35',139725,'/home'),
(326786,'2013-10-15 11:50:32',139726,'/lander-2'),
(326787,'2013-10-15 11:51:10',139726,'/products'),
(326788,'2013-10-15 11:51:26',139723,'/shipping'),
(326789,'2013-10-15 11:51:41',139727,'/home'),
(326790,'2013-10-15 11:52:26',139726,'/the-forever-love-bear'),
(326791,'2013-10-15 11:52:55',139728,'/lander-3'),
(326792,'2013-10-15 11:53:14',139729,'/home'),
(326793,'2013-10-15 11:53:21',139726,'/cart'),
(326794,'2013-10-15 11:53:42',139730,'/lander-2'),
(326795,'2013-10-15 11:55:14',139726,'/shipping'),
(326796,'2013-10-15 11:55:21',139731,'/lander-2'),
(326797,'2013-10-15 11:56:37',139732,'/home'),
(326798,'2013-10-15 11:57:33',139731,'/products'),
(326799,'2013-10-15 11:58:27',139726,'/billing-2'),
(326800,'2013-10-15 11:58:37',139729,'/products'),
(326801,'2013-10-15 12:00:13',139731,'/the-original-mr-fuzzy'),
(326802,'2013-10-15 12:01:25',139732,'/products'),
(326803,'2013-10-15 12:01:44',139729,'/the-forever-love-bear'),
(326804,'2013-10-15 12:04:46',139729,'/cart'),
(326805,'2013-10-15 12:05:12',139732,'/the-original-mr-fuzzy'),
(326806,'2013-10-15 12:05:47',139733,'/lander-2'),
(326807,'2013-10-15 12:06:14',139732,'/cart'),
(326808,'2013-10-15 12:06:26',139729,'/shipping'),
(326809,'2013-10-15 12:06:29',139733,'/products'),
(326810,'2013-10-15 12:07:53',139734,'/lander-2'),
(326811,'2013-10-15 12:08:17',139733,'/the-original-mr-fuzzy'),
(326812,'2013-10-15 12:09:14',139735,'/home'),
(326813,'2013-10-15 12:10:59',139734,'/products'),
(326814,'2013-10-15 12:11:40',139736,'/home'),
(326815,'2013-10-15 12:12:14',139737,'/lander-2'),
(326816,'2013-10-15 12:12:20',139738,'/lander-2'),
(326817,'2013-10-15 12:12:36',139735,'/products'),
(326818,'2013-10-15 12:12:50',139734,'/the-original-mr-fuzzy'),
(326819,'2013-10-15 12:13:01',139737,'/products'),
(326820,'2013-10-15 12:13:13',139738,'/products'),
(326821,'2013-10-15 12:14:11',139736,'/products'),
(326822,'2013-10-15 12:14:18',139737,'/the-original-mr-fuzzy'),
(326823,'2013-10-15 12:14:54',139739,'/home'),
(326824,'2013-10-15 12:15:20',139740,'/lander-3'),
(326825,'2013-10-15 12:16:12',139735,'/the-original-mr-fuzzy'),
(326826,'2013-10-15 12:17:11',139741,'/lander-2'),
(326827,'2013-10-15 12:17:32',139736,'/the-original-mr-fuzzy'),
(326828,'2013-10-15 12:17:48',139742,'/lander-2'),
(326829,'2013-10-15 12:18:22',139737,'/cart'),
(326830,'2013-10-15 12:19:11',139735,'/cart'),
(326831,'2013-10-15 12:20:14',139740,'/products'),
(326832,'2013-10-15 12:20:37',139743,'/lander-2'),
(326833,'2013-10-15 12:20:45',139740,'/the-original-mr-fuzzy'),
(326834,'2013-10-15 12:21:00',139743,'/products'),
(326835,'2013-10-15 12:21:31',139735,'/shipping'),
(326836,'2013-10-15 12:22:07',139735,'/billing-2'),
(326837,'2013-10-15 12:23:56',139743,'/the-original-mr-fuzzy'),
(326838,'2013-10-15 12:25:26',139744,'/lander-2'),
(326839,'2013-10-15 12:26:40',139735,'/thank-you-for-your-order'),
(326840,'2013-10-15 12:27:36',139743,'/cart'),
(326841,'2013-10-15 12:30:35',139745,'/home'),
(326842,'2013-10-15 12:31:12',139744,'/products'),
(326843,'2013-10-15 12:31:56',139746,'/home'),
(326844,'2013-10-15 12:32:08',139747,'/home'),
(326845,'2013-10-15 12:33:46',139745,'/products'),
(326846,'2013-10-15 12:35:06',139748,'/lander-2'),
(326847,'2013-10-15 12:35:20',139749,'/lander-2'),
(326848,'2013-10-15 12:36:09',139747,'/products'),
(326849,'2013-10-15 12:36:53',139748,'/products'),
(326850,'2013-10-15 12:37:44',139750,'/lander-2'),
(326851,'2013-10-15 12:38:46',139750,'/products'),
(326852,'2013-10-15 12:38:58',139748,'/the-forever-love-bear'),
(326853,'2013-10-15 12:40:08',139747,'/the-original-mr-fuzzy'),
(326854,'2013-10-15 12:40:49',139749,'/products'),
(326855,'2013-10-15 12:40:50',139750,'/the-original-mr-fuzzy'),
(326856,'2013-10-15 12:41:02',139751,'/lander-2'),
(326857,'2013-10-15 12:41:52',139752,'/lander-2'),
(326858,'2013-10-15 12:42:13',139747,'/cart'),
(326859,'2013-10-15 12:43:06',139753,'/lander-3'),
(326860,'2013-10-15 12:43:09',139754,'/lander-2'),
(326861,'2013-10-15 12:43:13',139751,'/products'),
(326862,'2013-10-15 12:43:25',139749,'/the-original-mr-fuzzy'),
(326863,'2013-10-15 12:44:19',139755,'/lander-2'),
(326864,'2013-10-15 12:44:54',139754,'/products'),
(326865,'2013-10-15 12:45:00',139747,'/shipping'),
(326866,'2013-10-15 12:45:26',139755,'/products'),
(326867,'2013-10-15 12:45:30',139754,'/the-original-mr-fuzzy'),
(326868,'2013-10-15 12:45:31',139751,'/the-original-mr-fuzzy'),
(326869,'2013-10-15 12:45:45',139755,'/the-forever-love-bear'),
(326870,'2013-10-15 12:45:56',139756,'/lander-2'),
(326871,'2013-10-15 12:48:06',139753,'/products'),
(326872,'2013-10-15 12:58:45',139757,'/home'),
(326873,'2013-10-15 12:58:57',139758,'/lander-2'),
(326874,'2013-10-15 13:04:26',139759,'/home'),
(326875,'2013-10-15 13:06:37',139760,'/lander-3'),
(326876,'2013-10-15 13:08:31',139760,'/products'),
(326877,'2013-10-15 13:09:57',139761,'/lander-3'),
(326878,'2013-10-15 13:10:57',139761,'/products'),
(326879,'2013-10-15 13:11:01',139762,'/lander-2'),
(326880,'2013-10-15 13:12:08',139763,'/home'),
(326881,'2013-10-15 13:12:23',139764,'/lander-3'),
(326882,'2013-10-15 13:14:23',139762,'/products'),
(326883,'2013-10-15 13:14:54',139761,'/the-original-mr-fuzzy'),
(326884,'2013-10-15 13:15:16',139762,'/the-original-mr-fuzzy'),
(326885,'2013-10-15 13:15:46',139764,'/products'),
(326886,'2013-10-15 13:17:04',139763,'/products'),
(326887,'2013-10-15 13:18:13',139763,'/the-original-mr-fuzzy'),
(326888,'2013-10-15 13:20:24',139765,'/lander-2'),
(326889,'2013-10-15 13:20:51',139763,'/cart'),
(326890,'2013-10-15 13:22:22',139766,'/lander-2'),
(326891,'2013-10-15 13:23:52',139763,'/shipping'),
(326892,'2013-10-15 13:25:36',139767,'/lander-3'),
(326893,'2013-10-15 13:25:37',139763,'/billing-2'),
(326894,'2013-10-15 13:25:37',139765,'/products'),
(326895,'2013-10-15 13:27:36',139768,'/lander-2'),
(326896,'2013-10-15 13:28:44',139763,'/thank-you-for-your-order'),
(326897,'2013-10-15 13:28:46',139769,'/lander-3'),
(326898,'2013-10-15 13:30:30',139769,'/products'),
(326899,'2013-10-15 13:30:40',139770,'/home'),
(326900,'2013-10-15 13:34:09',139770,'/products'),
(326901,'2013-10-15 13:36:44',139771,'/lander-3'),
(326902,'2013-10-15 13:36:59',139770,'/the-original-mr-fuzzy'),
(326903,'2013-10-15 13:38:31',139772,'/lander-3'),
(326904,'2013-10-15 13:39:50',139770,'/cart'),
(326905,'2013-10-15 13:40:27',139771,'/products'),
(326906,'2013-10-15 13:41:31',139772,'/products'),
(326907,'2013-10-15 13:42:05',139771,'/the-original-mr-fuzzy'),
(326908,'2013-10-15 13:42:39',139770,'/shipping'),
(326909,'2013-10-15 13:42:46',139773,'/lander-2'),
(326910,'2013-10-15 13:43:26',139770,'/billing-2'),
(326911,'2013-10-15 13:44:23',139771,'/cart'),
(326912,'2013-10-15 13:44:51',139770,'/thank-you-for-your-order'),
(326913,'2013-10-15 13:45:30',139771,'/shipping'),
(326914,'2013-10-15 13:45:35',139774,'/lander-3'),
(326915,'2013-10-15 13:45:48',139775,'/home'),
(326916,'2013-10-15 13:46:05',139776,'/lander-3'),
(326917,'2013-10-15 13:50:20',139774,'/products'),
(326918,'2013-10-15 13:50:49',139775,'/products'),
(326919,'2013-10-15 13:51:34',139775,'/the-original-mr-fuzzy'),
(326920,'2013-10-15 13:52:46',139777,'/home'),
(326921,'2013-10-15 13:53:06',139775,'/cart'),
(326922,'2013-10-15 13:54:01',139777,'/products'),
(326923,'2013-10-15 13:54:10',139774,'/the-original-mr-fuzzy'),
(326924,'2013-10-15 13:54:51',139777,'/the-original-mr-fuzzy'),
(326925,'2013-10-15 13:54:55',139775,'/shipping'),
(326926,'2013-10-15 13:55:33',139775,'/billing-2'),
(326927,'2013-10-15 13:55:35',139778,'/lander-2'),
(326928,'2013-10-15 13:56:40',139774,'/cart'),
(326929,'2013-10-15 13:57:03',139774,'/shipping'),
(326930,'2013-10-15 13:57:41',139779,'/home'),
(326931,'2013-10-15 13:57:55',139775,'/thank-you-for-your-order'),
(326932,'2013-10-15 13:58:18',139774,'/billing-2'),
(326933,'2013-10-15 14:01:05',139780,'/home'),
(326934,'2013-10-15 14:02:11',139781,'/lander-2'),
(326935,'2013-10-15 14:03:23',139782,'/lander-3'),
(326936,'2013-10-15 14:04:23',139783,'/lander-2'),
(326937,'2013-10-15 14:04:55',139784,'/lander-3'),
(326938,'2013-10-15 14:05:29',139782,'/products'),
(326939,'2013-10-15 14:05:31',139784,'/products'),
(326940,'2013-10-15 14:06:47',139784,'/the-original-mr-fuzzy'),
(326941,'2013-10-15 14:06:57',139785,'/lander-3'),
(326942,'2013-10-15 14:07:10',139782,'/the-forever-love-bear'),
(326943,'2013-10-15 14:08:54',139786,'/home'),
(326944,'2013-10-15 14:10:11',139785,'/products'),
(326945,'2013-10-15 14:13:09',139787,'/home'),
(326946,'2013-10-15 14:14:44',139786,'/products'),
(326947,'2013-10-15 14:15:28',139788,'/lander-2'),
(326948,'2013-10-15 14:15:47',139786,'/the-original-mr-fuzzy'),
(326949,'2013-10-15 14:18:04',139789,'/lander-3'),
(326950,'2013-10-15 14:18:40',139789,'/products'),
(326951,'2013-10-15 14:18:45',139787,'/products'),
(326952,'2013-10-15 14:24:20',139790,'/lander-3'),
(326953,'2013-10-15 14:24:51',139791,'/lander-2'),
(326954,'2013-10-15 14:25:19',139792,'/lander-2'),
(326955,'2013-10-15 14:26:53',139791,'/products'),
(326956,'2013-10-15 14:28:04',139791,'/the-original-mr-fuzzy'),
(326957,'2013-10-15 14:28:16',139792,'/products'),
(326958,'2013-10-15 14:28:34',139793,'/lander-3'),
(326959,'2013-10-15 14:30:48',139792,'/the-original-mr-fuzzy'),
(326960,'2013-10-15 14:35:24',139794,'/lander-2'),
(326961,'2013-10-15 14:36:07',139794,'/products'),
(326962,'2013-10-15 14:36:31',139795,'/lander-3'),
(326963,'2013-10-15 14:40:35',139794,'/the-original-mr-fuzzy'),
(326964,'2013-10-15 14:41:29',139796,'/lander-2'),
(326965,'2013-10-15 14:44:00',139794,'/cart'),
(326966,'2013-10-15 14:44:44',139797,'/home'),
(326967,'2013-10-15 14:45:58',139797,'/products'),
(326968,'2013-10-15 14:47:04',139798,'/home'),
(326969,'2013-10-15 14:47:11',139797,'/the-original-mr-fuzzy'),
(326970,'2013-10-15 14:47:31',139798,'/products'),
(326971,'2013-10-15 14:48:20',139797,'/cart'),
(326972,'2013-10-15 14:48:44',139797,'/shipping'),
(326973,'2013-10-15 14:48:45',139798,'/the-original-mr-fuzzy'),
(326974,'2013-10-15 14:49:31',139799,'/home'),
(326975,'2013-10-15 14:50:21',139800,'/lander-2'),
(326976,'2013-10-15 14:50:43',139797,'/billing-2'),
(326977,'2013-10-15 14:50:43',139801,'/lander-2'),
(326978,'2013-10-15 14:51:06',139798,'/cart'),
(326979,'2013-10-15 14:52:16',139800,'/products'),
(326980,'2013-10-15 14:52:31',139797,'/thank-you-for-your-order'),
(326981,'2013-10-15 14:53:12',139802,'/lander-2'),
(326982,'2013-10-15 14:54:30',139798,'/shipping'),
(326983,'2013-10-15 14:54:34',139803,'/lander-3'),
(326984,'2013-10-15 14:54:35',139800,'/the-forever-love-bear'),
(326985,'2013-10-15 14:56:22',139798,'/billing-2'),
(326986,'2013-10-15 14:58:51',139804,'/lander-2'),
(326987,'2013-10-15 15:01:07',139805,'/lander-3'),
(326988,'2013-10-15 15:03:41',139806,'/home'),
(326989,'2013-10-15 15:06:43',139807,'/lander-2'),
(326990,'2013-10-15 15:09:13',139807,'/products'),
(326991,'2013-10-15 15:11:03',139808,'/home'),
(326992,'2013-10-15 15:12:32',139809,'/lander-3'),
(326993,'2013-10-15 15:13:02',139809,'/products'),
(326994,'2013-10-15 15:16:00',139810,'/lander-3'),
(326995,'2013-10-15 15:16:35',139811,'/lander-2'),
(326996,'2013-10-15 15:17:07',139812,'/lander-2'),
(326997,'2013-10-15 15:18:00',139811,'/products'),
(326998,'2013-10-15 15:18:18',139813,'/lander-2'),
(326999,'2013-10-15 15:18:26',139814,'/lander-2'),
(327000,'2013-10-15 15:19:37',139812,'/products'),
(327001,'2013-10-15 15:20:26',139815,'/lander-2'),
(327002,'2013-10-15 15:20:27',139814,'/products'),
(327003,'2013-10-15 15:20:39',139816,'/lander-2'),
(327004,'2013-10-15 15:21:11',139811,'/the-original-mr-fuzzy'),
(327005,'2013-10-15 15:21:45',139811,'/cart'),
(327006,'2013-10-15 15:22:53',139811,'/shipping'),
(327007,'2013-10-15 15:23:19',139815,'/products'),
(327008,'2013-10-15 15:25:08',139817,'/lander-2'),
(327009,'2013-10-15 15:25:50',139818,'/home'),
(327010,'2013-10-15 15:25:54',139811,'/billing-2'),
(327011,'2013-10-15 15:27:38',139815,'/the-original-mr-fuzzy'),
(327012,'2013-10-15 15:27:58',139819,'/lander-2'),
(327013,'2013-10-15 15:28:11',139817,'/products'),
(327014,'2013-10-15 15:29:54',139820,'/lander-3'),
(327015,'2013-10-15 15:30:17',139818,'/products'),
(327016,'2013-10-15 15:30:20',139815,'/cart'),
(327017,'2013-10-15 15:30:43',139821,'/lander-2'),
(327018,'2013-10-15 15:31:07',139817,'/the-forever-love-bear'),
(327019,'2013-10-15 15:31:34',139817,'/cart'),
(327020,'2013-10-15 15:31:47',139818,'/the-original-mr-fuzzy'),
(327021,'2013-10-15 15:32:02',139817,'/shipping'),
(327022,'2013-10-15 15:32:07',139822,'/home'),
(327023,'2013-10-15 15:32:18',139820,'/products'),
(327024,'2013-10-15 15:32:20',139819,'/products'),
(327025,'2013-10-15 15:32:36',139815,'/shipping'),
(327026,'2013-10-15 15:32:52',139820,'/the-forever-love-bear'),
(327027,'2013-10-15 15:32:52',139823,'/home'),
(327028,'2013-10-15 15:33:03',139815,'/billing-2'),
(327029,'2013-10-15 15:33:25',139824,'/home'),
(327030,'2013-10-15 15:33:38',139817,'/billing-2'),
(327031,'2013-10-15 15:33:51',139820,'/cart'),
(327032,'2013-10-15 15:35:00',139817,'/thank-you-for-your-order'),
(327033,'2013-10-15 15:35:10',139819,'/the-original-mr-fuzzy'),
(327034,'2013-10-15 15:36:12',139820,'/shipping'),
(327035,'2013-10-15 15:36:15',139821,'/products'),
(327036,'2013-10-15 15:36:52',139825,'/lander-3'),
(327037,'2013-10-15 15:37:38',139826,'/lander-2'),
(327038,'2013-10-15 15:38:14',139827,'/lander-3'),
(327039,'2013-10-15 15:38:54',139828,'/lander-3'),
(327040,'2013-10-15 15:39:11',139821,'/the-original-mr-fuzzy'),
(327041,'2013-10-15 15:40:33',139827,'/products'),
(327042,'2013-10-15 15:42:07',139828,'/products'),
(327043,'2013-10-15 15:42:23',139821,'/cart'),
(327044,'2013-10-15 15:43:36',139829,'/lander-2'),
(327045,'2013-10-15 15:44:02',139829,'/products'),
(327046,'2013-10-15 15:44:25',139827,'/the-original-mr-fuzzy'),
(327047,'2013-10-15 15:45:30',139829,'/the-forever-love-bear'),
(327048,'2013-10-15 15:46:40',139830,'/lander-3'),
(327049,'2013-10-15 15:47:11',139829,'/cart'),
(327050,'2013-10-15 15:47:52',139831,'/lander-2'),
(327051,'2013-10-15 15:48:33',139832,'/lander-2'),
(327052,'2013-10-15 15:48:39',139830,'/products'),
(327053,'2013-10-15 15:48:56',139833,'/lander-2'),
(327054,'2013-10-15 15:49:11',139834,'/lander-2'),
(327055,'2013-10-15 15:50:02',139829,'/shipping'),
(327056,'2013-10-15 15:52:10',139831,'/products'),
(327057,'2013-10-15 15:52:56',139830,'/the-forever-love-bear'),
(327058,'2013-10-15 15:53:46',139835,'/lander-2'),
(327059,'2013-10-15 15:54:53',139836,'/lander-2'),
(327060,'2013-10-15 15:54:57',139830,'/cart'),
(327061,'2013-10-15 15:55:46',139837,'/lander-2'),
(327062,'2013-10-15 15:57:50',139838,'/lander-2'),
(327063,'2013-10-15 15:58:12',139837,'/products'),
(327064,'2013-10-15 15:58:20',139839,'/home'),
(327065,'2013-10-15 16:00:01',139836,'/products'),
(327066,'2013-10-15 16:00:51',139839,'/products'),
(327067,'2013-10-15 16:02:48',139837,'/the-original-mr-fuzzy'),
(327068,'2013-10-15 16:03:33',139836,'/the-original-mr-fuzzy'),
(327069,'2013-10-15 16:04:08',139839,'/the-original-mr-fuzzy'),
(327070,'2013-10-15 16:04:31',139836,'/cart'),
(327071,'2013-10-15 16:05:30',139840,'/lander-2'),
(327072,'2013-10-15 16:06:07',139840,'/products'),
(327073,'2013-10-15 16:06:10',139839,'/cart'),
(327074,'2013-10-15 16:07:49',139836,'/shipping'),
(327075,'2013-10-15 16:08:18',139841,'/home'),
(327076,'2013-10-15 16:08:20',139836,'/billing-2'),
(327077,'2013-10-15 16:09:12',139836,'/thank-you-for-your-order'),
(327078,'2013-10-15 16:13:06',139842,'/lander-2'),
(327079,'2013-10-15 16:14:51',139843,'/lander-2'),
(327080,'2013-10-15 16:14:52',139842,'/products'),
(327081,'2013-10-15 16:15:02',139844,'/lander-3'),
(327082,'2013-10-15 16:21:08',139845,'/lander-2'),
(327083,'2013-10-15 16:23:52',139846,'/lander-2'),
(327084,'2013-10-15 16:26:14',139847,'/lander-3'),
(327085,'2013-10-15 16:27:11',139848,'/lander-3'),
(327086,'2013-10-15 16:28:44',139847,'/products'),
(327087,'2013-10-15 16:30:15',139849,'/home'),
(327088,'2013-10-15 16:31:06',139847,'/the-forever-love-bear'),
(327089,'2013-10-15 16:31:42',139849,'/products'),
(327090,'2013-10-15 16:33:25',139849,'/the-original-mr-fuzzy'),
(327091,'2013-10-15 16:33:25',139850,'/home'),
(327092,'2013-10-15 16:33:54',139851,'/lander-2'),
(327093,'2013-10-15 16:34:16',139847,'/cart'),
(327094,'2013-10-15 16:35:29',139849,'/cart'),
(327095,'2013-10-15 16:35:55',139849,'/shipping'),
(327096,'2013-10-15 16:38:13',139851,'/products'),
(327097,'2013-10-15 16:38:32',139852,'/lander-2'),
(327098,'2013-10-15 16:39:10',139849,'/billing-2'),
(327099,'2013-10-15 16:39:20',139853,'/home'),
(327100,'2013-10-15 16:39:27',139851,'/the-original-mr-fuzzy'),
(327101,'2013-10-15 16:41:14',139852,'/products'),
(327102,'2013-10-15 16:41:31',139853,'/products'),
(327103,'2013-10-15 16:41:59',139852,'/the-original-mr-fuzzy'),
(327104,'2013-10-15 16:44:03',139849,'/thank-you-for-your-order'),
(327105,'2013-10-15 16:45:47',139853,'/the-original-mr-fuzzy'),
(327106,'2013-10-15 16:46:18',139854,'/lander-2'),
(327107,'2013-10-15 16:46:35',139855,'/lander-2'),
(327108,'2013-10-15 16:47:55',139855,'/products'),
(327109,'2013-10-15 16:50:00',139854,'/products'),
(327110,'2013-10-15 16:51:09',139854,'/the-original-mr-fuzzy'),
(327111,'2013-10-15 16:54:09',139856,'/lander-3'),
(327112,'2013-10-15 16:54:31',139857,'/lander-2'),
(327113,'2013-10-15 16:55:27',139858,'/home'),
(327114,'2013-10-15 16:57:07',139859,'/lander-2'),
(327115,'2013-10-15 16:57:17',139858,'/products'),
(327116,'2013-10-15 16:58:47',139858,'/the-original-mr-fuzzy'),
(327117,'2013-10-15 17:03:37',139860,'/lander-2'),
(327118,'2013-10-15 17:04:13',139861,'/lander-2'),
(327119,'2013-10-15 17:06:24',139862,'/lander-2'),
(327120,'2013-10-15 17:06:50',139863,'/lander-2'),
(327121,'2013-10-15 17:07:05',139864,'/home'),
(327122,'2013-10-15 17:08:53',139865,'/lander-2'),
(327123,'2013-10-15 17:09:47',139866,'/lander-2'),
(327124,'2013-10-15 17:09:51',139862,'/products'),
(327125,'2013-10-15 17:10:41',139867,'/lander-2'),
(327126,'2013-10-15 17:10:45',139866,'/products'),
(327127,'2013-10-15 17:12:04',139868,'/lander-3'),
(327128,'2013-10-15 17:12:35',139869,'/home'),
(327129,'2013-10-15 17:12:43',139867,'/products'),
(327130,'2013-10-15 17:12:53',139870,'/lander-2'),
(327131,'2013-10-15 17:13:41',139862,'/the-original-mr-fuzzy'),
(327132,'2013-10-15 17:14:22',139868,'/products'),
(327133,'2013-10-15 17:17:45',139862,'/cart'),
(327134,'2013-10-15 17:18:54',139871,'/lander-3'),
(327135,'2013-10-15 17:20:25',139862,'/shipping'),
(327136,'2013-10-15 17:20:26',139872,'/lander-2'),
(327137,'2013-10-15 17:23:07',139862,'/billing-2'),
(327138,'2013-10-15 17:23:23',139873,'/lander-3'),
(327139,'2013-10-15 17:23:46',139874,'/lander-3'),
(327140,'2013-10-15 17:24:26',139875,'/lander-2'),
(327141,'2013-10-15 17:25:34',139874,'/products'),
(327142,'2013-10-15 17:26:09',139876,'/lander-2'),
(327143,'2013-10-15 17:26:57',139875,'/products'),
(327144,'2013-10-15 17:28:46',139862,'/thank-you-for-your-order'),
(327145,'2013-10-15 17:31:41',139876,'/products'),
(327146,'2013-10-15 17:32:49',139876,'/the-forever-love-bear'),
(327147,'2013-10-15 17:34:01',139877,'/home'),
(327148,'2013-10-15 17:35:33',139876,'/cart'),
(327149,'2013-10-15 17:36:11',139878,'/home'),
(327150,'2013-10-15 17:36:32',139876,'/shipping'),
(327151,'2013-10-15 17:37:02',139876,'/billing-2'),
(327152,'2013-10-15 17:37:32',139877,'/products'),
(327153,'2013-10-15 17:40:18',139877,'/the-original-mr-fuzzy'),
(327154,'2013-10-15 17:42:16',139879,'/home'),
(327155,'2013-10-15 17:45:18',139880,'/home'),
(327156,'2013-10-15 17:45:50',139881,'/home'),
(327157,'2013-10-15 17:47:07',139880,'/products'),
(327158,'2013-10-15 17:47:09',139882,'/home'),
(327159,'2013-10-15 17:47:56',139883,'/lander-3'),
(327160,'2013-10-15 17:50:35',139883,'/products'),
(327161,'2013-10-15 17:51:04',139881,'/products'),
(327162,'2013-10-15 17:51:16',139884,'/lander-3'),
(327163,'2013-10-15 17:52:25',139881,'/the-original-mr-fuzzy'),
(327164,'2013-10-15 17:53:10',139883,'/the-original-mr-fuzzy'),
(327165,'2013-10-15 17:53:27',139881,'/cart'),
(327166,'2013-10-15 17:57:00',139885,'/lander-2'),
(327167,'2013-10-15 18:08:55',139886,'/home'),
(327168,'2013-10-15 18:11:49',139886,'/products'),
(327169,'2013-10-15 18:16:04',139886,'/the-original-mr-fuzzy'),
(327170,'2013-10-15 18:16:20',139887,'/lander-3'),
(327171,'2013-10-15 18:17:17',139888,'/home'),
(327172,'2013-10-15 18:18:01',139889,'/home'),
(327173,'2013-10-15 18:19:02',139889,'/products'),
(327174,'2013-10-15 18:19:06',139887,'/products'),
(327175,'2013-10-15 18:19:38',139890,'/home'),
(327176,'2013-10-15 18:19:55',139886,'/cart'),
(327177,'2013-10-15 18:21:24',139890,'/products'),
(327178,'2013-10-15 18:21:58',139891,'/lander-2'),
(327179,'2013-10-15 18:23:31',139887,'/the-original-mr-fuzzy'),
(327180,'2013-10-15 18:23:40',139886,'/shipping'),
(327181,'2013-10-15 18:24:21',139891,'/products'),
(327182,'2013-10-15 18:24:57',139892,'/home'),
(327183,'2013-10-15 18:25:11',139891,'/the-original-mr-fuzzy'),
(327184,'2013-10-15 18:26:02',139890,'/the-original-mr-fuzzy'),
(327185,'2013-10-15 18:26:31',139886,'/billing-2'),
(327186,'2013-10-15 18:27:12',139890,'/cart'),
(327187,'2013-10-15 18:28:18',139893,'/lander-2'),
(327188,'2013-10-15 18:28:19',139890,'/shipping'),
(327189,'2013-10-15 18:28:24',139892,'/products'),
(327190,'2013-10-15 18:29:03',139890,'/billing-2'),
(327191,'2013-10-15 18:29:08',139886,'/thank-you-for-your-order'),
(327192,'2013-10-15 18:31:41',139892,'/the-original-mr-fuzzy'),
(327193,'2013-10-15 18:31:48',139894,'/lander-3'),
(327194,'2013-10-15 18:32:31',139895,'/lander-2'),
(327195,'2013-10-15 18:33:32',139896,'/home'),
(327196,'2013-10-15 18:34:32',139897,'/lander-2'),
(327197,'2013-10-15 18:35:02',139896,'/products'),
(327198,'2013-10-15 18:35:25',139896,'/the-original-mr-fuzzy'),
(327199,'2013-10-15 18:36:23',139897,'/products'),
(327200,'2013-10-15 18:36:32',139896,'/cart'),
(327201,'2013-10-15 18:36:37',139898,'/lander-3'),
(327202,'2013-10-15 18:37:04',139897,'/the-original-mr-fuzzy'),
(327203,'2013-10-15 18:37:20',139898,'/products'),
(327204,'2013-10-15 18:37:43',139896,'/shipping'),
(327205,'2013-10-15 18:37:58',139899,'/lander-3'),
(327206,'2013-10-15 18:38:21',139896,'/billing-2'),
(327207,'2013-10-15 18:38:43',139900,'/lander-2'),
(327208,'2013-10-15 18:38:47',139897,'/cart'),
(327209,'2013-10-15 18:39:07',139896,'/thank-you-for-your-order'),
(327210,'2013-10-15 18:39:22',139898,'/the-original-mr-fuzzy'),
(327211,'2013-10-15 18:40:03',139900,'/products'),
(327212,'2013-10-15 18:40:45',139901,'/lander-2'),
(327213,'2013-10-15 18:40:59',139897,'/shipping'),
(327214,'2013-10-15 18:41:20',139902,'/lander-2'),
(327215,'2013-10-15 18:41:38',139897,'/billing-2'),
(327216,'2013-10-15 18:42:02',139902,'/products'),
(327217,'2013-10-15 18:42:20',139897,'/thank-you-for-your-order'),
(327218,'2013-10-15 18:43:13',139903,'/lander-2'),
(327219,'2013-10-15 18:43:31',139900,'/the-original-mr-fuzzy'),
(327220,'2013-10-15 18:44:09',139902,'/the-original-mr-fuzzy'),
(327221,'2013-10-15 18:44:42',139900,'/cart'),
(327222,'2013-10-15 18:45:22',139904,'/lander-2'),
(327223,'2013-10-15 18:45:32',139905,'/lander-3'),
(327224,'2013-10-15 18:48:16',139900,'/shipping'),
(327225,'2013-10-15 18:48:21',139906,'/lander-2'),
(327226,'2013-10-15 18:49:15',139900,'/billing-2'),
(327227,'2013-10-15 18:49:30',139907,'/lander-2'),
(327228,'2013-10-15 18:51:29',139906,'/products'),
(327229,'2013-10-15 18:51:39',139907,'/products'),
(327230,'2013-10-15 18:53:29',139907,'/the-original-mr-fuzzy'),
(327231,'2013-10-15 18:55:49',139906,'/the-original-mr-fuzzy'),
(327232,'2013-10-15 18:55:50',139908,'/lander-2'),
(327233,'2013-10-15 18:59:48',139906,'/cart'),
(327234,'2013-10-15 19:02:03',139909,'/lander-2'),
(327235,'2013-10-15 19:03:14',139910,'/lander-3'),
(327236,'2013-10-15 19:03:33',139906,'/shipping'),
(327237,'2013-10-15 19:06:11',139906,'/billing-2'),
(327238,'2013-10-15 19:06:48',139911,'/lander-3'),
(327239,'2013-10-15 19:11:56',139912,'/home'),
(327240,'2013-10-15 19:17:21',139913,'/lander-2'),
(327241,'2013-10-15 19:17:59',139914,'/lander-2'),
(327242,'2013-10-15 19:19:17',139915,'/lander-2'),
(327243,'2013-10-15 19:20:26',139913,'/products'),
(327244,'2013-10-15 19:20:45',139913,'/the-original-mr-fuzzy'),
(327245,'2013-10-15 19:22:00',139916,'/lander-2'),
(327246,'2013-10-15 19:22:24',139917,'/home'),
(327247,'2013-10-15 19:23:38',139918,'/home'),
(327248,'2013-10-15 19:24:25',139918,'/products'),
(327249,'2013-10-15 19:27:54',139919,'/lander-3'),
(327250,'2013-10-15 19:31:06',139920,'/lander-3'),
(327251,'2013-10-15 19:41:11',139921,'/home'),
(327252,'2013-10-15 19:44:19',139922,'/lander-2'),
(327253,'2013-10-15 19:45:23',139922,'/products'),
(327254,'2013-10-15 19:48:48',139923,'/home'),
(327255,'2013-10-15 19:52:15',139923,'/products'),
(327256,'2013-10-15 19:52:20',139924,'/home'),
(327257,'2013-10-15 19:52:31',139923,'/the-original-mr-fuzzy'),
(327258,'2013-10-15 19:53:50',139923,'/cart'),
(327259,'2013-10-15 19:54:21',139923,'/shipping'),
(327260,'2013-10-15 19:54:42',139925,'/home'),
(327261,'2013-10-15 19:55:26',139925,'/products'),
(327262,'2013-10-15 19:55:28',139923,'/billing-2'),
(327263,'2013-10-15 19:56:04',139923,'/thank-you-for-your-order'),
(327264,'2013-10-15 20:02:38',139926,'/lander-3'),
(327265,'2013-10-15 20:04:57',139927,'/lander-2'),
(327266,'2013-10-15 20:06:30',139928,'/lander-2'),
(327267,'2013-10-15 20:10:14',139929,'/lander-2'),
(327268,'2013-10-15 20:14:13',139930,'/lander-3'),
(327269,'2013-10-15 20:15:43',139931,'/home'),
(327270,'2013-10-15 20:17:51',139932,'/home'),
(327271,'2013-10-15 20:18:55',139931,'/products'),
(327272,'2013-10-15 20:21:46',139933,'/lander-2'),
(327273,'2013-10-15 20:23:01',139934,'/lander-2'),
(327274,'2013-10-15 20:23:27',139931,'/the-original-mr-fuzzy'),
(327275,'2013-10-15 20:24:26',139933,'/products'),
(327276,'2013-10-15 20:25:01',139931,'/cart'),
(327277,'2013-10-15 20:26:45',139935,'/lander-2'),
(327278,'2013-10-15 20:27:10',139934,'/products'),
(327279,'2013-10-15 20:28:24',139933,'/the-original-mr-fuzzy'),
(327280,'2013-10-15 20:28:44',139934,'/the-original-mr-fuzzy'),
(327281,'2013-10-15 20:30:16',139935,'/products'),
(327282,'2013-10-15 20:31:25',139936,'/lander-3'),
(327283,'2013-10-15 20:33:33',139937,'/lander-3'),
(327284,'2013-10-15 20:34:47',139935,'/the-original-mr-fuzzy'),
(327285,'2013-10-15 20:36:33',139938,'/home'),
(327286,'2013-10-15 20:38:12',139935,'/cart'),
(327287,'2013-10-15 20:42:16',139938,'/products'),
(327288,'2013-10-15 20:46:40',139938,'/the-forever-love-bear'),
(327289,'2013-10-15 20:47:41',139938,'/cart'),
(327290,'2013-10-15 20:56:23',139939,'/lander-2'),
(327291,'2013-10-15 20:59:50',139939,'/products'),
(327292,'2013-10-15 21:03:23',139940,'/lander-2'),
(327293,'2013-10-15 21:03:35',139939,'/the-original-mr-fuzzy'),
(327294,'2013-10-15 21:05:18',139939,'/cart'),
(327295,'2013-10-15 21:07:02',139939,'/shipping'),
(327296,'2013-10-15 21:10:13',139939,'/billing-2'),
(327297,'2013-10-15 21:15:50',139939,'/thank-you-for-your-order'),
(327298,'2013-10-15 21:21:38',139941,'/home'),
(327299,'2013-10-15 21:21:44',139942,'/lander-2'),
(327300,'2013-10-15 21:25:48',139943,'/lander-3'),
(327301,'2013-10-15 21:26:33',139943,'/products'),
(327302,'2013-10-15 21:27:25',139943,'/the-original-mr-fuzzy'),
(327303,'2013-10-15 21:31:56',139944,'/lander-2'),
(327304,'2013-10-15 21:31:58',139945,'/home'),
(327305,'2013-10-15 21:34:27',139945,'/products'),
(327306,'2013-10-15 21:34:46',139946,'/lander-3'),
(327307,'2013-10-15 21:36:05',139946,'/products'),
(327308,'2013-10-15 21:36:10',139945,'/the-original-mr-fuzzy'),
(327309,'2013-10-15 21:37:22',139946,'/the-original-mr-fuzzy'),
(327310,'2013-10-15 21:37:37',139945,'/cart'),
(327311,'2013-10-15 21:37:42',139947,'/lander-2'),
(327312,'2013-10-15 21:38:39',139947,'/products'),
(327313,'2013-10-15 21:39:03',139946,'/cart'),
(327314,'2013-10-15 21:39:03',139948,'/home'),
(327315,'2013-10-15 21:39:41',139947,'/the-original-mr-fuzzy'),
(327316,'2013-10-15 21:40:52',139945,'/shipping'),
(327317,'2013-10-15 21:41:26',139945,'/billing-2'),
(327318,'2013-10-15 21:43:52',139948,'/products'),
(327319,'2013-10-15 21:46:16',139945,'/thank-you-for-your-order'),
(327320,'2013-10-15 21:54:31',139949,'/lander-3'),
(327321,'2013-10-15 21:56:54',139950,'/home'),
(327322,'2013-10-15 21:57:53',139950,'/products'),
(327323,'2013-10-15 22:03:19',139951,'/lander-3'),
(327324,'2013-10-15 22:03:49',139951,'/products'),
(327325,'2013-10-15 22:04:55',139951,'/the-original-mr-fuzzy'),
(327326,'2013-10-15 22:11:45',139952,'/lander-3'),
(327327,'2013-10-15 22:12:58',139952,'/products'),
(327328,'2013-10-15 22:15:05',139952,'/the-original-mr-fuzzy'),
(327329,'2013-10-15 22:16:37',139953,'/lander-3'),
(327330,'2013-10-15 22:17:56',139954,'/lander-2'),
(327331,'2013-10-15 22:18:43',139952,'/cart'),
(327332,'2013-10-15 22:21:40',139953,'/products'),
(327333,'2013-10-15 22:22:07',139954,'/products'),
(327334,'2013-10-15 22:24:04',139954,'/the-original-mr-fuzzy'),
(327335,'2013-10-15 22:24:15',139953,'/the-original-mr-fuzzy'),
(327336,'2013-10-15 22:25:44',139955,'/lander-3'),
(327337,'2013-10-15 22:26:23',139956,'/lander-2'),
(327338,'2013-10-15 22:30:08',139957,'/lander-2'),
(327339,'2013-10-15 22:30:19',139958,'/lander-2'),
(327340,'2013-10-15 22:34:12',139957,'/products'),
(327341,'2013-10-15 22:35:55',139957,'/the-original-mr-fuzzy'),
(327342,'2013-10-15 22:37:42',139957,'/cart'),
(327343,'2013-10-15 22:43:22',139959,'/lander-2'),
(327344,'2013-10-15 22:43:57',139960,'/lander-2'),
(327345,'2013-10-15 22:45:43',139961,'/lander-2'),
(327346,'2013-10-15 22:48:37',139962,'/lander-3'),
(327347,'2013-10-15 22:49:05',139961,'/products'),
(327348,'2013-10-15 22:49:32',139960,'/products'),
(327349,'2013-10-15 22:51:38',139961,'/the-forever-love-bear'),
(327350,'2013-10-15 22:52:00',139960,'/the-original-mr-fuzzy'),
(327351,'2013-10-15 22:52:09',139961,'/cart'),
(327352,'2013-10-15 22:52:31',139961,'/shipping'),
(327353,'2013-10-15 22:53:16',139960,'/cart'),
(327354,'2013-10-15 22:56:47',139960,'/shipping'),
(327355,'2013-10-15 22:58:29',139960,'/billing-2'),
(327356,'2013-10-15 23:02:52',139963,'/lander-2'),
(327357,'2013-10-15 23:05:21',139963,'/products'),
(327358,'2013-10-15 23:06:01',139963,'/the-original-mr-fuzzy'),
(327359,'2013-10-15 23:07:09',139964,'/lander-2'),
(327360,'2013-10-15 23:08:02',139963,'/cart'),
(327361,'2013-10-15 23:09:44',139963,'/shipping'),
(327362,'2013-10-15 23:10:24',139963,'/billing-2'),
(327363,'2013-10-15 23:12:20',139965,'/home'),
(327364,'2013-10-15 23:13:23',139966,'/home'),
(327365,'2013-10-15 23:14:16',139965,'/products'),
(327366,'2013-10-15 23:14:24',139966,'/products'),
(327367,'2013-10-15 23:15:52',139966,'/the-original-mr-fuzzy'),
(327368,'2013-10-15 23:16:44',139966,'/cart'),
(327369,'2013-10-15 23:18:33',139965,'/the-original-mr-fuzzy'),
(327370,'2013-10-15 23:20:14',139966,'/shipping'),
(327371,'2013-10-15 23:21:02',139966,'/billing-2'),
(327372,'2013-10-15 23:22:36',139966,'/thank-you-for-your-order'),
(327373,'2013-10-15 23:26:49',139967,'/lander-3'),
(327374,'2013-10-15 23:31:44',139968,'/lander-2'),
(327375,'2013-10-15 23:33:49',139968,'/products'),
(327376,'2013-10-15 23:36:52',139968,'/the-original-mr-fuzzy'),
(327377,'2013-10-15 23:38:21',139968,'/cart'),
(327378,'2013-10-15 23:38:45',139969,'/lander-2'),
(327379,'2013-10-15 23:39:35',139970,'/lander-3'),
(327380,'2013-10-15 23:39:38',139968,'/shipping'),
(327381,'2013-10-15 23:39:52',139969,'/products'),
(327382,'2013-10-15 23:41:16',139968,'/billing-2'),
(327383,'2013-10-15 23:41:40',139969,'/the-original-mr-fuzzy'),
(327384,'2013-10-15 23:49:47',139971,'/lander-2'),
(327385,'2013-10-15 23:51:02',139972,'/lander-3'),
(327386,'2013-10-15 23:51:23',139972,'/products'),
(327387,'2013-10-15 23:54:12',139971,'/products'),
(327388,'2013-10-15 23:56:36',139973,'/lander-2'),
(327389,'2013-10-16 00:00:54',139973,'/products'),
(327390,'2013-10-16 00:02:46',139974,'/home'),
(327391,'2013-10-16 00:04:54',139973,'/the-original-mr-fuzzy'),
(327392,'2013-10-16 00:07:52',139974,'/products'),
(327393,'2013-10-16 00:08:58',139974,'/the-original-mr-fuzzy'),
(327394,'2013-10-16 00:09:41',139974,'/cart'),
(327395,'2013-10-16 00:10:34',139975,'/lander-2'),
(327396,'2013-10-16 00:12:28',139974,'/shipping'),
(327397,'2013-10-16 00:15:08',139975,'/products'),
(327398,'2013-10-16 00:17:13',139975,'/the-forever-love-bear'),
(327399,'2013-10-16 00:19:38',139975,'/cart'),
(327400,'2013-10-16 00:36:54',139976,'/lander-2'),
(327401,'2013-10-16 00:39:35',139977,'/home'),
(327402,'2013-10-16 00:43:50',139978,'/lander-2'),
(327403,'2013-10-16 00:48:03',139978,'/products'),
(327404,'2013-10-16 00:49:28',139979,'/lander-2'),
(327405,'2013-10-16 00:50:28',139978,'/the-original-mr-fuzzy'),
(327406,'2013-10-16 00:52:40',139978,'/cart'),
(327407,'2013-10-16 00:53:45',139980,'/lander-2'),
(327408,'2013-10-16 00:55:13',139978,'/shipping'),
(327409,'2013-10-16 00:57:47',139978,'/billing-2'),
(327410,'2013-10-16 01:00:29',139981,'/lander-2'),
(327411,'2013-10-16 01:01:01',139978,'/thank-you-for-your-order'),
(327412,'2013-10-16 01:03:23',139982,'/lander-3'),
(327413,'2013-10-16 01:17:35',139983,'/home'),
(327414,'2013-10-16 01:21:05',139983,'/products'),
(327415,'2013-10-16 01:22:18',139983,'/the-original-mr-fuzzy'),
(327416,'2013-10-16 01:25:37',139983,'/cart'),
(327417,'2013-10-16 01:36:14',139984,'/lander-3'),
(327418,'2013-10-16 01:40:49',139985,'/lander-2'),
(327419,'2013-10-16 01:41:56',139984,'/products'),
(327420,'2013-10-16 01:50:40',139986,'/lander-3'),
(327421,'2013-10-16 01:51:32',139986,'/products'),
(327422,'2013-10-16 01:55:26',139987,'/lander-3'),
(327423,'2013-10-16 01:59:41',139988,'/home'),
(327424,'2013-10-16 02:00:04',139988,'/products'),
(327425,'2013-10-16 02:01:12',139987,'/products'),
(327426,'2013-10-16 02:03:02',139988,'/the-original-mr-fuzzy'),
(327427,'2013-10-16 02:03:02',139989,'/lander-2'),
(327428,'2013-10-16 02:05:17',139988,'/cart'),
(327429,'2013-10-16 02:05:47',139988,'/shipping'),
(327430,'2013-10-16 02:07:31',139988,'/billing-2'),
(327431,'2013-10-16 02:10:55',139990,'/lander-3'),
(327432,'2013-10-16 02:36:03',139991,'/lander-2'),
(327433,'2013-10-16 02:36:46',139992,'/lander-2'),
(327434,'2013-10-16 02:45:58',139993,'/home'),
(327435,'2013-10-16 02:46:55',139993,'/products'),
(327436,'2013-10-16 02:49:02',139993,'/the-original-mr-fuzzy'),
(327437,'2013-10-16 02:49:55',139993,'/cart'),
(327438,'2013-10-16 02:52:33',139994,'/lander-2'),
(327439,'2013-10-16 02:55:29',139994,'/products'),
(327440,'2013-10-16 02:56:55',139994,'/the-original-mr-fuzzy'),
(327441,'2013-10-16 02:59:34',139995,'/lander-2'),
(327442,'2013-10-16 03:01:13',139995,'/products'),
(327443,'2013-10-16 03:01:46',139995,'/the-original-mr-fuzzy'),
(327444,'2013-10-16 03:02:39',139995,'/cart'),
(327445,'2013-10-16 03:04:18',139995,'/shipping'),
(327446,'2013-10-16 03:04:55',139995,'/billing-2'),
(327447,'2013-10-16 03:05:41',139996,'/lander-3'),
(327448,'2013-10-16 03:07:28',139996,'/products'),
(327449,'2013-10-16 03:10:05',139996,'/the-original-mr-fuzzy'),
(327450,'2013-10-16 03:10:36',139995,'/thank-you-for-your-order'),
(327451,'2013-10-16 03:11:29',139996,'/cart'),
(327452,'2013-10-16 03:23:56',139997,'/lander-2'),
(327453,'2013-10-16 03:43:03',139998,'/lander-2'),
(327454,'2013-10-16 03:50:14',139999,'/lander-2'),
(327455,'2013-10-16 03:54:51',140000,'/home'),
(327456,'2013-10-16 03:59:51',140000,'/products'),
(327457,'2013-10-16 04:01:03',140001,'/lander-2'),
(327458,'2013-10-16 04:02:13',140000,'/the-original-mr-fuzzy'),
(327459,'2013-10-16 04:03:06',140001,'/products'),
(327460,'2013-10-16 04:06:51',140001,'/the-original-mr-fuzzy'),
(327461,'2013-10-16 04:10:47',140001,'/cart'),
(327462,'2013-10-16 04:11:55',140002,'/lander-2'),
(327463,'2013-10-16 04:16:22',140003,'/lander-3'),
(327464,'2013-10-16 04:16:27',140002,'/products'),
(327465,'2013-10-16 04:33:56',140004,'/home'),
(327466,'2013-10-16 04:35:37',140005,'/lander-3'),
(327467,'2013-10-16 04:47:57',140006,'/lander-2'),
(327468,'2013-10-16 05:00:48',140007,'/lander-3'),
(327469,'2013-10-16 05:04:08',140008,'/lander-2'),
(327470,'2013-10-16 05:06:11',140008,'/products'),
(327471,'2013-10-16 05:12:49',140009,'/lander-2'),
(327472,'2013-10-16 05:14:19',140009,'/products'),
(327473,'2013-10-16 05:16:51',140009,'/the-original-mr-fuzzy'),
(327474,'2013-10-16 05:20:27',140010,'/lander-2'),
(327475,'2013-10-16 05:30:05',140011,'/lander-2'),
(327476,'2013-10-16 05:35:52',140012,'/home'),
(327477,'2013-10-16 05:37:12',140012,'/products'),
(327478,'2013-10-16 05:39:19',140013,'/lander-3'),
(327479,'2013-10-16 05:45:03',140013,'/products'),
(327480,'2013-10-16 05:46:13',140013,'/the-original-mr-fuzzy'),
(327481,'2013-10-16 05:46:38',140013,'/cart'),
(327482,'2013-10-16 05:47:47',140014,'/lander-3'),
(327483,'2013-10-16 05:50:05',140015,'/lander-3'),
(327484,'2013-10-16 05:57:51',140016,'/home'),
(327485,'2013-10-16 06:03:55',140017,'/lander-2'),
(327486,'2013-10-16 06:08:01',140017,'/products'),
(327487,'2013-10-16 06:09:39',140018,'/home'),
(327488,'2013-10-16 06:10:26',140017,'/the-original-mr-fuzzy'),
(327489,'2013-10-16 06:13:01',140018,'/products'),
(327490,'2013-10-16 06:16:56',140018,'/the-original-mr-fuzzy'),
(327491,'2013-10-16 06:17:47',140018,'/cart'),
(327492,'2013-10-16 06:21:37',140019,'/lander-2'),
(327493,'2013-10-16 06:28:04',140020,'/lander-2'),
(327494,'2013-10-16 06:30:01',140020,'/products'),
(327495,'2013-10-16 06:32:09',140021,'/lander-2'),
(327496,'2013-10-16 06:33:15',140020,'/the-original-mr-fuzzy'),
(327497,'2013-10-16 06:35:50',140020,'/cart'),
(327498,'2013-10-16 06:38:40',140020,'/shipping'),
(327499,'2013-10-16 06:39:11',140020,'/billing-2'),
(327500,'2013-10-16 06:41:40',140020,'/thank-you-for-your-order'),
(327501,'2013-10-16 06:57:18',140022,'/lander-2'),
(327502,'2013-10-16 06:58:41',140023,'/lander-2'),
(327503,'2013-10-16 07:01:29',140023,'/products'),
(327504,'2013-10-16 07:05:01',140024,'/home'),
(327505,'2013-10-16 07:09:56',140025,'/lander-2'),
(327506,'2013-10-16 07:12:44',140025,'/products'),
(327507,'2013-10-16 07:16:53',140025,'/the-original-mr-fuzzy'),
(327508,'2013-10-16 07:19:31',140026,'/lander-2'),
(327509,'2013-10-16 07:19:33',140025,'/cart'),
(327510,'2013-10-16 07:20:41',140026,'/products'),
(327511,'2013-10-16 07:22:38',140026,'/the-original-mr-fuzzy'),
(327512,'2013-10-16 07:25:11',140027,'/lander-3'),
(327513,'2013-10-16 07:29:48',140028,'/lander-2'),
(327514,'2013-10-16 07:30:36',140029,'/home'),
(327515,'2013-10-16 07:31:01',140027,'/products'),
(327516,'2013-10-16 07:32:01',140030,'/home'),
(327517,'2013-10-16 07:32:32',140027,'/the-original-mr-fuzzy'),
(327518,'2013-10-16 07:34:01',140031,'/lander-3'),
(327519,'2013-10-16 07:38:09',140032,'/lander-3'),
(327520,'2013-10-16 07:40:29',140032,'/products'),
(327521,'2013-10-16 07:40:46',140033,'/lander-2'),
(327522,'2013-10-16 07:41:28',140034,'/lander-2'),
(327523,'2013-10-16 07:41:55',140032,'/the-forever-love-bear'),
(327524,'2013-10-16 07:42:19',140035,'/lander-2'),
(327525,'2013-10-16 07:43:55',140033,'/products'),
(327526,'2013-10-16 07:46:18',140033,'/the-original-mr-fuzzy'),
(327527,'2013-10-16 07:47:49',140033,'/cart'),
(327528,'2013-10-16 07:49:31',140033,'/shipping'),
(327529,'2013-10-16 07:49:52',140033,'/billing-2'),
(327530,'2013-10-16 07:50:39',140036,'/lander-2'),
(327531,'2013-10-16 07:52:05',140036,'/products'),
(327532,'2013-10-16 07:55:03',140036,'/the-original-mr-fuzzy'),
(327533,'2013-10-16 07:55:09',140033,'/thank-you-for-your-order'),
(327534,'2013-10-16 07:57:52',140036,'/cart'),
(327535,'2013-10-16 08:01:06',140036,'/shipping'),
(327536,'2013-10-16 08:03:00',140037,'/lander-3'),
(327537,'2013-10-16 08:03:53',140036,'/billing-2'),
(327538,'2013-10-16 08:04:25',140037,'/products'),
(327539,'2013-10-16 08:06:40',140036,'/thank-you-for-your-order'),
(327540,'2013-10-16 08:07:27',140037,'/the-original-mr-fuzzy'),
(327541,'2013-10-16 08:08:31',140038,'/lander-2'),
(327542,'2013-10-16 08:14:06',140039,'/home'),
(327543,'2013-10-16 08:19:26',140039,'/products'),
(327544,'2013-10-16 08:21:00',140039,'/the-original-mr-fuzzy'),
(327545,'2013-10-16 08:29:22',140040,'/lander-2'),
(327546,'2013-10-16 08:31:58',140041,'/lander-3'),
(327547,'2013-10-16 08:32:31',140042,'/home'),
(327548,'2013-10-16 08:33:20',140042,'/products'),
(327549,'2013-10-16 08:33:58',140042,'/the-original-mr-fuzzy'),
(327550,'2013-10-16 08:35:48',140041,'/products'),
(327551,'2013-10-16 08:38:41',140041,'/the-original-mr-fuzzy'),
(327552,'2013-10-16 08:40:27',140041,'/cart'),
(327553,'2013-10-16 08:46:31',140043,'/home'),
(327554,'2013-10-16 08:46:36',140044,'/lander-2'),
(327555,'2013-10-16 08:47:35',140044,'/products'),
(327556,'2013-10-16 08:49:41',140043,'/products'),
(327557,'2013-10-16 08:50:43',140044,'/the-original-mr-fuzzy'),
(327558,'2013-10-16 08:51:08',140045,'/lander-3'),
(327559,'2013-10-16 08:54:56',140045,'/products'),
(327560,'2013-10-16 08:56:30',140046,'/lander-2'),
(327561,'2013-10-16 08:57:39',140047,'/home'),
(327562,'2013-10-16 08:58:51',140047,'/products'),
(327563,'2013-10-16 08:59:16',140047,'/the-forever-love-bear'),
(327564,'2013-10-16 08:59:36',140045,'/the-original-mr-fuzzy'),
(327565,'2013-10-16 09:00:14',140048,'/lander-2'),
(327566,'2013-10-16 09:02:56',140047,'/cart'),
(327567,'2013-10-16 09:04:05',140048,'/products'),
(327568,'2013-10-16 09:04:12',140049,'/lander-2'),
(327569,'2013-10-16 09:05:12',140048,'/the-original-mr-fuzzy'),
(327570,'2013-10-16 09:05:40',140050,'/lander-2'),
(327571,'2013-10-16 09:08:49',140051,'/lander-3'),
(327572,'2013-10-16 09:09:23',140049,'/products'),
(327573,'2013-10-16 09:10:41',140052,'/lander-2'),
(327574,'2013-10-16 09:13:28',140049,'/the-original-mr-fuzzy'),
(327575,'2013-10-16 09:16:46',140053,'/lander-3'),
(327576,'2013-10-16 09:30:53',140054,'/lander-3'),
(327577,'2013-10-16 09:31:29',140055,'/lander-3'),
(327578,'2013-10-16 09:31:55',140056,'/lander-2'),
(327579,'2013-10-16 09:34:50',140057,'/lander-2'),
(327580,'2013-10-16 09:36:03',140058,'/lander-2'),
(327581,'2013-10-16 09:36:08',140054,'/products'),
(327582,'2013-10-16 09:36:26',140056,'/products'),
(327583,'2013-10-16 09:37:23',140056,'/the-original-mr-fuzzy'),
(327584,'2013-10-16 09:38:14',140057,'/products'),
(327585,'2013-10-16 09:38:35',140059,'/lander-2'),
(327586,'2013-10-16 09:38:47',140060,'/home'),
(327587,'2013-10-16 09:39:34',140061,'/lander-3'),
(327588,'2013-10-16 09:39:43',140054,'/the-original-mr-fuzzy'),
(327589,'2013-10-16 09:40:50',140057,'/the-forever-love-bear'),
(327590,'2013-10-16 09:40:53',140059,'/products'),
(327591,'2013-10-16 09:41:23',140062,'/lander-3'),
(327592,'2013-10-16 09:41:58',140059,'/the-forever-love-bear'),
(327593,'2013-10-16 09:43:39',140059,'/cart'),
(327594,'2013-10-16 09:43:51',140063,'/lander-3'),
(327595,'2013-10-16 09:44:07',140064,'/lander-3'),
(327596,'2013-10-16 09:45:34',140063,'/products'),
(327597,'2013-10-16 09:47:16',140059,'/shipping'),
(327598,'2013-10-16 09:47:19',140063,'/the-original-mr-fuzzy'),
(327599,'2013-10-16 09:47:56',140065,'/lander-2'),
(327600,'2013-10-16 09:49:30',140066,'/lander-3'),
(327601,'2013-10-16 09:53:54',140067,'/lander-2'),
(327602,'2013-10-16 09:54:04',140066,'/products'),
(327603,'2013-10-16 09:54:55',140066,'/the-original-mr-fuzzy'),
(327604,'2013-10-16 09:58:46',140067,'/products'),
(327605,'2013-10-16 09:59:56',140068,'/lander-2'),
(327606,'2013-10-16 10:00:23',140069,'/home'),
(327607,'2013-10-16 10:00:55',140069,'/products'),
(327608,'2013-10-16 10:01:50',140070,'/lander-3'),
(327609,'2013-10-16 10:01:55',140067,'/the-original-mr-fuzzy'),
(327610,'2013-10-16 10:02:32',140067,'/cart'),
(327611,'2013-10-16 10:03:22',140067,'/shipping'),
(327612,'2013-10-16 10:04:15',140067,'/billing-2'),
(327613,'2013-10-16 10:05:04',140069,'/the-original-mr-fuzzy'),
(327614,'2013-10-16 10:05:45',140071,'/lander-2'),
(327615,'2013-10-16 10:05:48',140072,'/home'),
(327616,'2013-10-16 10:07:10',140072,'/products'),
(327617,'2013-10-16 10:07:17',140070,'/products'),
(327618,'2013-10-16 10:07:52',140073,'/lander-2'),
(327619,'2013-10-16 10:08:14',140074,'/lander-3'),
(327620,'2013-10-16 10:08:43',140071,'/products'),
(327621,'2013-10-16 10:09:07',140075,'/home'),
(327622,'2013-10-16 10:09:31',140070,'/the-original-mr-fuzzy'),
(327623,'2013-10-16 10:10:00',140072,'/the-original-mr-fuzzy'),
(327624,'2013-10-16 10:11:15',140072,'/cart'),
(327625,'2013-10-16 10:13:11',140076,'/lander-3'),
(327626,'2013-10-16 10:15:01',140077,'/lander-2'),
(327627,'2013-10-16 10:15:53',140078,'/home'),
(327628,'2013-10-16 10:16:33',140076,'/products'),
(327629,'2013-10-16 10:17:43',140079,'/lander-2'),
(327630,'2013-10-16 10:18:32',140080,'/lander-3'),
(327631,'2013-10-16 10:19:34',140078,'/products'),
(327632,'2013-10-16 10:19:58',140081,'/lander-2'),
(327633,'2013-10-16 10:20:13',140077,'/products'),
(327634,'2013-10-16 10:20:21',140078,'/the-original-mr-fuzzy'),
(327635,'2013-10-16 10:20:53',140082,'/lander-2'),
(327636,'2013-10-16 10:21:18',140079,'/products'),
(327637,'2013-10-16 10:21:33',140078,'/cart'),
(327638,'2013-10-16 10:21:38',140081,'/products'),
(327639,'2013-10-16 10:22:10',140082,'/products'),
(327640,'2013-10-16 10:22:11',140081,'/the-original-mr-fuzzy'),
(327641,'2013-10-16 10:23:00',140077,'/the-original-mr-fuzzy'),
(327642,'2013-10-16 10:24:05',140083,'/lander-3'),
(327643,'2013-10-16 10:25:03',140084,'/lander-2'),
(327644,'2013-10-16 10:25:20',140078,'/shipping'),
(327645,'2013-10-16 10:25:28',140079,'/the-original-mr-fuzzy'),
(327646,'2013-10-16 10:26:22',140079,'/cart'),
(327647,'2013-10-16 10:26:38',140085,'/lander-2'),
(327648,'2013-10-16 10:26:55',140078,'/billing-2'),
(327649,'2013-10-16 10:26:59',140077,'/cart'),
(327650,'2013-10-16 10:27:16',140084,'/products'),
(327651,'2013-10-16 10:28:07',140079,'/shipping'),
(327652,'2013-10-16 10:28:31',140084,'/the-original-mr-fuzzy'),
(327653,'2013-10-16 10:29:51',140083,'/products'),
(327654,'2013-10-16 10:30:05',140079,'/billing-2'),
(327655,'2013-10-16 10:30:46',140086,'/lander-3'),
(327656,'2013-10-16 10:31:25',140084,'/cart'),
(327657,'2013-10-16 10:31:59',140087,'/lander-2'),
(327658,'2013-10-16 10:32:04',140084,'/shipping'),
(327659,'2013-10-16 10:32:47',140079,'/thank-you-for-your-order'),
(327660,'2013-10-16 10:33:08',140083,'/the-original-mr-fuzzy'),
(327661,'2013-10-16 10:33:36',140083,'/cart'),
(327662,'2013-10-16 10:33:57',140084,'/billing-2'),
(327663,'2013-10-16 10:34:36',140086,'/products'),
(327664,'2013-10-16 10:34:38',140088,'/home'),
(327665,'2013-10-16 10:34:45',140087,'/products'),
(327666,'2013-10-16 10:35:11',140086,'/the-original-mr-fuzzy'),
(327667,'2013-10-16 10:36:12',140089,'/lander-2'),
(327668,'2013-10-16 10:36:32',140090,'/lander-3'),
(327669,'2013-10-16 10:36:43',140091,'/home'),
(327670,'2013-10-16 10:37:21',140088,'/products'),
(327671,'2013-10-16 10:37:27',140092,'/lander-2'),
(327672,'2013-10-16 10:38:02',140087,'/the-original-mr-fuzzy'),
(327673,'2013-10-16 10:38:24',140089,'/products'),
(327674,'2013-10-16 10:38:33',140084,'/thank-you-for-your-order'),
(327675,'2013-10-16 10:38:33',140088,'/the-original-mr-fuzzy'),
(327676,'2013-10-16 10:38:44',140089,'/the-original-mr-fuzzy'),
(327677,'2013-10-16 10:39:11',140093,'/lander-2'),
(327678,'2013-10-16 10:39:46',140087,'/cart'),
(327679,'2013-10-16 10:40:20',140094,'/lander-2'),
(327680,'2013-10-16 10:41:01',140087,'/shipping'),
(327681,'2013-10-16 10:41:22',140095,'/home'),
(327682,'2013-10-16 10:42:06',140093,'/products'),
(327683,'2013-10-16 10:42:40',140096,'/lander-2'),
(327684,'2013-10-16 10:44:19',140093,'/the-original-mr-fuzzy'),
(327685,'2013-10-16 10:44:27',140095,'/products'),
(327686,'2013-10-16 10:45:29',140095,'/the-original-mr-fuzzy'),
(327687,'2013-10-16 10:47:27',140097,'/lander-2'),
(327688,'2013-10-16 10:47:31',140093,'/cart'),
(327689,'2013-10-16 10:47:35',140096,'/products'),
(327690,'2013-10-16 10:47:48',140097,'/products'),
(327691,'2013-10-16 10:47:53',140093,'/shipping'),
(327692,'2013-10-16 10:48:47',140097,'/the-original-mr-fuzzy'),
(327693,'2013-10-16 10:49:59',140098,'/lander-2'),
(327694,'2013-10-16 10:50:06',140099,'/lander-3'),
(327695,'2013-10-16 10:50:13',140096,'/the-original-mr-fuzzy'),
(327696,'2013-10-16 10:51:04',140093,'/billing-2'),
(327697,'2013-10-16 10:53:05',140099,'/products'),
(327698,'2013-10-16 10:53:19',140096,'/cart'),
(327699,'2013-10-16 10:53:20',140100,'/lander-2'),
(327700,'2013-10-16 10:53:56',140101,'/lander-2'),
(327701,'2013-10-16 10:54:37',140102,'/home'),
(327702,'2013-10-16 10:54:41',140098,'/products'),
(327703,'2013-10-16 10:55:00',140093,'/thank-you-for-your-order'),
(327704,'2013-10-16 10:55:55',140098,'/the-original-mr-fuzzy'),
(327705,'2013-10-16 10:56:00',140099,'/the-original-mr-fuzzy'),
(327706,'2013-10-16 10:56:56',140100,'/products'),
(327707,'2013-10-16 10:57:02',140102,'/products'),
(327708,'2013-10-16 10:58:13',140103,'/lander-3'),
(327709,'2013-10-16 10:58:44',140100,'/the-original-mr-fuzzy'),
(327710,'2013-10-16 10:59:29',140101,'/products'),
(327711,'2013-10-16 11:00:19',140102,'/the-forever-love-bear'),
(327712,'2013-10-16 11:01:12',140104,'/lander-2'),
(327713,'2013-10-16 11:02:13',140104,'/products'),
(327714,'2013-10-16 11:03:55',140101,'/the-original-mr-fuzzy'),
(327715,'2013-10-16 11:05:05',140104,'/the-original-mr-fuzzy'),
(327716,'2013-10-16 11:05:10',140105,'/lander-2'),
(327717,'2013-10-16 11:05:45',140101,'/cart'),
(327718,'2013-10-16 11:06:57',140106,'/lander-2'),
(327719,'2013-10-16 11:07:06',140101,'/shipping'),
(327720,'2013-10-16 11:07:51',140107,'/lander-3'),
(327721,'2013-10-16 11:12:00',140108,'/lander-3'),
(327722,'2013-10-16 11:12:03',140109,'/home'),
(327723,'2013-10-16 11:12:07',140110,'/home'),
(327724,'2013-10-16 11:12:16',140111,'/lander-2'),
(327725,'2013-10-16 11:12:44',140106,'/products'),
(327726,'2013-10-16 11:12:51',140108,'/products'),
(327727,'2013-10-16 11:13:39',140110,'/products'),
(327728,'2013-10-16 11:14:02',140110,'/the-original-mr-fuzzy'),
(327729,'2013-10-16 11:14:07',140111,'/products'),
(327730,'2013-10-16 11:15:46',140112,'/home'),
(327731,'2013-10-16 11:16:31',140113,'/home'),
(327732,'2013-10-16 11:16:59',140106,'/the-original-mr-fuzzy'),
(327733,'2013-10-16 11:17:22',140109,'/products'),
(327734,'2013-10-16 11:17:26',140112,'/products'),
(327735,'2013-10-16 11:18:22',140111,'/the-original-mr-fuzzy'),
(327736,'2013-10-16 11:18:25',140114,'/lander-2'),
(327737,'2013-10-16 11:19:36',140112,'/the-original-mr-fuzzy'),
(327738,'2013-10-16 11:19:56',140115,'/home'),
(327739,'2013-10-16 11:20:31',140111,'/cart'),
(327740,'2013-10-16 11:20:56',140109,'/the-original-mr-fuzzy'),
(327741,'2013-10-16 11:21:18',140111,'/shipping'),
(327742,'2013-10-16 11:23:02',140111,'/billing-2'),
(327743,'2013-10-16 11:23:20',140115,'/products'),
(327744,'2013-10-16 11:24:00',140109,'/cart'),
(327745,'2013-10-16 11:25:33',140115,'/the-original-mr-fuzzy'),
(327746,'2013-10-16 11:25:45',140109,'/shipping'),
(327747,'2013-10-16 11:26:12',140116,'/lander-3'),
(327748,'2013-10-16 11:26:54',140109,'/billing-2'),
(327749,'2013-10-16 11:30:01',140117,'/lander-2'),
(327750,'2013-10-16 11:30:23',140116,'/products'),
(327751,'2013-10-16 11:31:01',140118,'/lander-2'),
(327752,'2013-10-16 11:32:06',140119,'/lander-3'),
(327753,'2013-10-16 11:33:06',140117,'/products'),
(327754,'2013-10-16 11:33:50',140120,'/home'),
(327755,'2013-10-16 11:34:15',140118,'/products'),
(327756,'2013-10-16 11:34:27',140121,'/home'),
(327757,'2013-10-16 11:34:36',140119,'/products'),
(327758,'2013-10-16 11:34:47',140121,'/products'),
(327759,'2013-10-16 11:36:01',140118,'/the-original-mr-fuzzy'),
(327760,'2013-10-16 11:37:29',140117,'/the-original-mr-fuzzy'),
(327761,'2013-10-16 11:37:59',140121,'/the-original-mr-fuzzy'),
(327762,'2013-10-16 11:38:37',140117,'/cart'),
(327763,'2013-10-16 11:38:49',140119,'/the-original-mr-fuzzy'),
(327764,'2013-10-16 11:39:05',140120,'/products'),
(327765,'2013-10-16 11:39:08',140121,'/cart'),
(327766,'2013-10-16 11:39:16',140122,'/home'),
(327767,'2013-10-16 11:40:12',140123,'/lander-2'),
(327768,'2013-10-16 11:40:33',140117,'/shipping'),
(327769,'2013-10-16 11:40:40',140124,'/home'),
(327770,'2013-10-16 11:41:26',140120,'/the-original-mr-fuzzy'),
(327771,'2013-10-16 11:41:30',140125,'/home'),
(327772,'2013-10-16 11:42:10',140125,'/products'),
(327773,'2013-10-16 11:42:38',140122,'/products'),
(327774,'2013-10-16 11:42:52',140121,'/shipping'),
(327775,'2013-10-16 11:42:54',140124,'/products'),
(327776,'2013-10-16 11:43:47',140126,'/lander-3'),
(327777,'2013-10-16 11:43:48',140127,'/lander-3'),
(327778,'2013-10-16 11:43:53',140120,'/cart'),
(327779,'2013-10-16 11:44:09',140121,'/billing-2'),
(327780,'2013-10-16 11:44:14',140128,'/home'),
(327781,'2013-10-16 11:44:43',140124,'/the-original-mr-fuzzy'),
(327782,'2013-10-16 11:44:45',140129,'/lander-3'),
(327783,'2013-10-16 11:45:09',140124,'/cart'),
(327784,'2013-10-16 11:45:44',140123,'/products'),
(327785,'2013-10-16 11:46:59',140122,'/the-original-mr-fuzzy'),
(327786,'2013-10-16 11:47:18',140120,'/shipping'),
(327787,'2013-10-16 11:48:18',140130,'/home'),
(327788,'2013-10-16 11:48:45',140123,'/the-original-mr-fuzzy'),
(327789,'2013-10-16 11:48:48',140131,'/lander-2'),
(327790,'2013-10-16 11:49:06',140129,'/products'),
(327791,'2013-10-16 11:49:15',140120,'/billing-2'),
(327792,'2013-10-16 11:49:52',140128,'/products'),
(327793,'2013-10-16 11:50:20',140123,'/cart'),
(327794,'2013-10-16 11:51:05',140129,'/the-original-mr-fuzzy'),
(327795,'2013-10-16 11:53:08',140131,'/products'),
(327796,'2013-10-16 11:54:03',140128,'/the-original-mr-fuzzy'),
(327797,'2013-10-16 11:54:41',140131,'/the-original-mr-fuzzy'),
(327798,'2013-10-16 11:56:23',140132,'/home'),
(327799,'2013-10-16 11:57:02',140133,'/home'),
(327800,'2013-10-16 11:59:46',140134,'/lander-2'),
(327801,'2013-10-16 12:01:24',140135,'/lander-2'),
(327802,'2013-10-16 12:01:58',140133,'/products'),
(327803,'2013-10-16 12:03:15',140136,'/lander-2'),
(327804,'2013-10-16 12:03:31',140133,'/the-original-mr-fuzzy'),
(327805,'2013-10-16 12:04:11',140133,'/cart'),
(327806,'2013-10-16 12:04:36',140137,'/home'),
(327807,'2013-10-16 12:04:39',140135,'/products'),
(327808,'2013-10-16 12:06:23',140138,'/lander-2'),
(327809,'2013-10-16 12:07:06',140139,'/lander-2'),
(327810,'2013-10-16 12:07:15',140137,'/products'),
(327811,'2013-10-16 12:07:20',140140,'/lander-2'),
(327812,'2013-10-16 12:07:21',140141,'/home'),
(327813,'2013-10-16 12:07:29',140135,'/the-original-mr-fuzzy'),
(327814,'2013-10-16 12:07:30',140136,'/products'),
(327815,'2013-10-16 12:07:41',140137,'/the-original-mr-fuzzy'),
(327816,'2013-10-16 12:07:52',140138,'/products'),
(327817,'2013-10-16 12:08:21',140141,'/products'),
(327818,'2013-10-16 12:09:40',140140,'/products'),
(327819,'2013-10-16 12:10:09',140138,'/the-original-mr-fuzzy'),
(327820,'2013-10-16 12:10:40',140140,'/the-original-mr-fuzzy'),
(327821,'2013-10-16 12:10:41',140141,'/the-original-mr-fuzzy'),
(327822,'2013-10-16 12:11:14',140142,'/lander-2'),
(327823,'2013-10-16 12:12:19',140141,'/cart'),
(327824,'2013-10-16 12:12:45',140139,'/products'),
(327825,'2013-10-16 12:13:16',140141,'/shipping'),
(327826,'2013-10-16 12:13:22',140143,'/lander-2'),
(327827,'2013-10-16 12:13:53',140144,'/lander-2'),
(327828,'2013-10-16 12:16:25',140141,'/billing-2'),
(327829,'2013-10-16 12:19:16',140144,'/products'),
(327830,'2013-10-16 12:19:54',140145,'/lander-3'),
(327831,'2013-10-16 12:21:43',140141,'/thank-you-for-your-order'),
(327832,'2013-10-16 12:22:41',140146,'/lander-3'),
(327833,'2013-10-16 12:23:34',140147,'/lander-3'),
(327834,'2013-10-16 12:25:02',140148,'/lander-2'),
(327835,'2013-10-16 12:25:13',140149,'/lander-2'),
(327836,'2013-10-16 12:26:25',140150,'/lander-3'),
(327837,'2013-10-16 12:26:44',140146,'/products'),
(327838,'2013-10-16 12:27:47',140151,'/lander-2'),
(327839,'2013-10-16 12:28:30',140147,'/products'),
(327840,'2013-10-16 12:29:34',140152,'/lander-3'),
(327841,'2013-10-16 12:29:48',140149,'/products'),
(327842,'2013-10-16 12:30:42',140146,'/the-original-mr-fuzzy'),
(327843,'2013-10-16 12:32:18',140153,'/home'),
(327844,'2013-10-16 12:32:47',140146,'/cart'),
(327845,'2013-10-16 12:33:09',140146,'/shipping'),
(327846,'2013-10-16 12:33:26',140152,'/products'),
(327847,'2013-10-16 12:33:35',140149,'/the-original-mr-fuzzy'),
(327848,'2013-10-16 12:34:18',140153,'/products'),
(327849,'2013-10-16 12:35:01',140149,'/cart'),
(327850,'2013-10-16 12:35:59',140146,'/billing-2'),
(327851,'2013-10-16 12:36:34',140154,'/lander-3'),
(327852,'2013-10-16 12:36:38',140153,'/the-original-mr-fuzzy'),
(327853,'2013-10-16 12:37:16',140149,'/shipping'),
(327854,'2013-10-16 12:38:21',140155,'/lander-2'),
(327855,'2013-10-16 12:39:44',140146,'/thank-you-for-your-order'),
(327856,'2013-10-16 12:40:46',140156,'/lander-2'),
(327857,'2013-10-16 12:42:03',140156,'/products'),
(327858,'2013-10-16 12:42:24',140154,'/products'),
(327859,'2013-10-16 12:44:37',140157,'/lander-3'),
(327860,'2013-10-16 12:46:54',140154,'/the-original-mr-fuzzy'),
(327861,'2013-10-16 12:47:03',140158,'/lander-3'),
(327862,'2013-10-16 12:49:30',140159,'/lander-2'),
(327863,'2013-10-16 12:50:23',140160,'/lander-2'),
(327864,'2013-10-16 12:51:05',140161,'/lander-3'),
(327865,'2013-10-16 12:51:58',140159,'/products'),
(327866,'2013-10-16 12:52:06',140162,'/lander-2'),
(327867,'2013-10-16 12:52:10',140163,'/lander-3'),
(327868,'2013-10-16 12:53:58',140159,'/the-original-mr-fuzzy'),
(327869,'2013-10-16 12:54:27',140164,'/lander-2'),
(327870,'2013-10-16 12:54:56',140164,'/products'),
(327871,'2013-10-16 12:56:17',140165,'/home'),
(327872,'2013-10-16 12:56:25',140164,'/the-original-mr-fuzzy'),
(327873,'2013-10-16 12:57:09',140166,'/lander-2'),
(327874,'2013-10-16 12:57:12',140167,'/lander-2'),
(327875,'2013-10-16 12:57:32',140163,'/products'),
(327876,'2013-10-16 12:58:12',140163,'/the-original-mr-fuzzy'),
(327877,'2013-10-16 13:01:21',140168,'/lander-3'),
(327878,'2013-10-16 13:03:42',140168,'/products'),
(327879,'2013-10-16 13:04:30',140168,'/the-original-mr-fuzzy'),
(327880,'2013-10-16 13:05:22',140169,'/lander-2'),
(327881,'2013-10-16 13:07:49',140170,'/lander-2'),
(327882,'2013-10-16 13:09:30',140171,'/lander-2'),
(327883,'2013-10-16 13:10:24',140172,'/lander-2'),
(327884,'2013-10-16 13:14:09',140173,'/lander-2'),
(327885,'2013-10-16 13:17:09',140174,'/home'),
(327886,'2013-10-16 13:18:58',140173,'/products'),
(327887,'2013-10-16 13:22:26',140174,'/products'),
(327888,'2013-10-16 13:22:37',140173,'/the-original-mr-fuzzy'),
(327889,'2013-10-16 13:23:07',140173,'/cart'),
(327890,'2013-10-16 13:24:13',140175,'/lander-2'),
(327891,'2013-10-16 13:24:51',140174,'/the-original-mr-fuzzy'),
(327892,'2013-10-16 13:25:58',140175,'/products'),
(327893,'2013-10-16 13:26:19',140174,'/cart'),
(327894,'2013-10-16 13:26:48',140175,'/the-original-mr-fuzzy'),
(327895,'2013-10-16 13:28:58',140174,'/shipping'),
(327896,'2013-10-16 13:30:26',140174,'/billing-2'),
(327897,'2013-10-16 13:30:56',140176,'/lander-2'),
(327898,'2013-10-16 13:31:11',140177,'/lander-2'),
(327899,'2013-10-16 13:32:43',140174,'/thank-you-for-your-order'),
(327900,'2013-10-16 13:34:16',140178,'/lander-2'),
(327901,'2013-10-16 13:36:19',140179,'/lander-3'),
(327902,'2013-10-16 13:36:20',140180,'/lander-2'),
(327903,'2013-10-16 13:38:20',140179,'/products'),
(327904,'2013-10-16 13:39:58',140181,'/lander-2'),
(327905,'2013-10-16 13:40:39',140181,'/products'),
(327906,'2013-10-16 13:41:02',140182,'/lander-2'),
(327907,'2013-10-16 13:41:44',140181,'/the-original-mr-fuzzy'),
(327908,'2013-10-16 13:42:28',140183,'/lander-2'),
(327909,'2013-10-16 13:42:38',140182,'/products'),
(327910,'2013-10-16 13:43:42',140184,'/home'),
(327911,'2013-10-16 13:45:19',140182,'/the-original-mr-fuzzy'),
(327912,'2013-10-16 13:48:10',140185,'/lander-3'),
(327913,'2013-10-16 13:48:40',140184,'/products'),
(327914,'2013-10-16 13:49:46',140184,'/the-original-mr-fuzzy'),
(327915,'2013-10-16 13:50:00',140185,'/products'),
(327916,'2013-10-16 13:54:37',140186,'/lander-2'),
(327917,'2013-10-16 13:56:26',140187,'/lander-2'),
(327918,'2013-10-16 13:57:15',140188,'/lander-2'),
(327919,'2013-10-16 13:59:59',140187,'/products'),
(327920,'2013-10-16 14:01:01',140189,'/lander-2'),
(327921,'2013-10-16 14:01:02',140190,'/lander-2'),
(327922,'2013-10-16 14:01:07',140191,'/lander-2'),
(327923,'2013-10-16 14:01:33',140187,'/the-original-mr-fuzzy'),
(327924,'2013-10-16 14:01:51',140192,'/home'),
(327925,'2013-10-16 14:03:12',140190,'/products'),
(327926,'2013-10-16 14:03:18',140187,'/cart'),
(327927,'2013-10-16 14:05:33',140189,'/products'),
(327928,'2013-10-16 14:05:51',140187,'/shipping'),
(327929,'2013-10-16 14:06:36',140190,'/the-original-mr-fuzzy'),
(327930,'2013-10-16 14:07:07',140192,'/products'),
(327931,'2013-10-16 14:07:17',140187,'/billing-2'),
(327932,'2013-10-16 14:09:52',140189,'/the-original-mr-fuzzy'),
(327933,'2013-10-16 14:10:24',140193,'/lander-2'),
(327934,'2013-10-16 14:10:54',140192,'/the-original-mr-fuzzy'),
(327935,'2013-10-16 14:11:58',140194,'/lander-2'),
(327936,'2013-10-16 14:11:58',140195,'/lander-2'),
(327937,'2013-10-16 14:12:40',140194,'/products'),
(327938,'2013-10-16 14:14:23',140195,'/products'),
(327939,'2013-10-16 14:14:50',140192,'/cart'),
(327940,'2013-10-16 14:15:09',140196,'/lander-2'),
(327941,'2013-10-16 14:15:44',140192,'/shipping'),
(327942,'2013-10-16 14:16:43',140194,'/the-original-mr-fuzzy'),
(327943,'2013-10-16 14:16:58',140197,'/lander-2'),
(327944,'2013-10-16 14:17:47',140198,'/lander-2'),
(327945,'2013-10-16 14:18:08',140192,'/billing-2'),
(327946,'2013-10-16 14:18:39',140195,'/the-original-mr-fuzzy'),
(327947,'2013-10-16 14:19:37',140197,'/products'),
(327948,'2013-10-16 14:19:41',140199,'/lander-2'),
(327949,'2013-10-16 14:19:45',140194,'/cart'),
(327950,'2013-10-16 14:21:39',140195,'/cart'),
(327951,'2013-10-16 14:21:52',140198,'/products'),
(327952,'2013-10-16 14:21:58',140200,'/lander-2'),
(327953,'2013-10-16 14:22:58',140192,'/thank-you-for-your-order'),
(327954,'2013-10-16 14:23:59',140199,'/products'),
(327955,'2013-10-16 14:24:36',140199,'/the-original-mr-fuzzy'),
(327956,'2013-10-16 14:25:20',140195,'/shipping'),
(327957,'2013-10-16 14:26:22',140198,'/the-original-mr-fuzzy'),
(327958,'2013-10-16 14:26:55',140195,'/billing-2'),
(327959,'2013-10-16 14:28:01',140195,'/thank-you-for-your-order'),
(327960,'2013-10-16 14:28:19',140201,'/lander-3'),
(327961,'2013-10-16 14:29:12',140201,'/products'),
(327962,'2013-10-16 14:30:39',140202,'/lander-2'),
(327963,'2013-10-16 14:31:24',140203,'/lander-2'),
(327964,'2013-10-16 14:31:34',140204,'/home'),
(327965,'2013-10-16 14:31:48',140201,'/the-original-mr-fuzzy'),
(327966,'2013-10-16 14:33:33',140203,'/products'),
(327967,'2013-10-16 14:33:51',140204,'/products'),
(327968,'2013-10-16 14:35:46',140203,'/the-original-mr-fuzzy'),
(327969,'2013-10-16 14:35:48',140202,'/products'),
(327970,'2013-10-16 14:37:33',140203,'/cart'),
(327971,'2013-10-16 14:37:51',140202,'/the-original-mr-fuzzy'),
(327972,'2013-10-16 14:41:30',140205,'/lander-2'),
(327973,'2013-10-16 14:41:58',140206,'/home'),
(327974,'2013-10-16 14:42:55',140205,'/products'),
(327975,'2013-10-16 14:43:11',140205,'/the-original-mr-fuzzy'),
(327976,'2013-10-16 14:43:18',140207,'/lander-2'),
(327977,'2013-10-16 14:43:32',140208,'/home'),
(327978,'2013-10-16 14:44:01',140206,'/products'),
(327979,'2013-10-16 14:44:08',140208,'/products'),
(327980,'2013-10-16 14:45:59',140209,'/lander-2'),
(327981,'2013-10-16 14:46:19',140205,'/cart'),
(327982,'2013-10-16 14:47:15',140206,'/the-original-mr-fuzzy'),
(327983,'2013-10-16 14:47:21',140205,'/shipping'),
(327984,'2013-10-16 14:47:41',140205,'/billing-2'),
(327985,'2013-10-16 14:47:50',140209,'/products'),
(327986,'2013-10-16 14:47:55',140207,'/products'),
(327987,'2013-10-16 14:48:01',140208,'/the-original-mr-fuzzy'),
(327988,'2013-10-16 14:48:08',140209,'/the-original-mr-fuzzy'),
(327989,'2013-10-16 14:48:33',140205,'/thank-you-for-your-order'),
(327990,'2013-10-16 14:49:09',140210,'/lander-2'),
(327991,'2013-10-16 14:49:48',140207,'/the-original-mr-fuzzy'),
(327992,'2013-10-16 14:49:53',140206,'/cart'),
(327993,'2013-10-16 14:50:50',140206,'/shipping'),
(327994,'2013-10-16 14:50:57',140211,'/lander-3'),
(327995,'2013-10-16 14:52:47',140212,'/home'),
(327996,'2013-10-16 14:53:17',140206,'/billing-2'),
(327997,'2013-10-16 14:53:29',140212,'/products'),
(327998,'2013-10-16 14:53:52',140210,'/products'),
(327999,'2013-10-16 14:55:02',140213,'/home'),
(328000,'2013-10-16 14:55:49',140211,'/products'),
(328001,'2013-10-16 14:56:41',140210,'/the-forever-love-bear'),
(328002,'2013-10-16 14:56:50',140214,'/lander-2'),
(328003,'2013-10-16 14:57:36',140212,'/the-original-mr-fuzzy'),
(328004,'2013-10-16 14:58:23',140214,'/products'),
(328005,'2013-10-16 14:59:00',140206,'/thank-you-for-your-order'),
(328006,'2013-10-16 15:00:58',140212,'/cart'),
(328007,'2013-10-16 15:01:24',140214,'/the-forever-love-bear'),
(328008,'2013-10-16 15:02:17',140212,'/shipping'),
(328009,'2013-10-16 15:02:38',140214,'/cart'),
(328010,'2013-10-16 15:04:07',140215,'/lander-2'),
(328011,'2013-10-16 15:04:26',140212,'/billing-2'),
(328012,'2013-10-16 15:06:04',140214,'/shipping'),
(328013,'2013-10-16 15:08:17',140215,'/products'),
(328014,'2013-10-16 15:08:27',140216,'/lander-2'),
(328015,'2013-10-16 15:09:08',140214,'/billing-2'),
(328016,'2013-10-16 15:09:31',140217,'/lander-3'),
(328017,'2013-10-16 15:10:46',140215,'/the-original-mr-fuzzy'),
(328018,'2013-10-16 15:10:58',140216,'/products'),
(328019,'2013-10-16 15:11:23',140218,'/home'),
(328020,'2013-10-16 15:11:37',140219,'/lander-2'),
(328021,'2013-10-16 15:12:04',140217,'/products'),
(328022,'2013-10-16 15:13:18',140220,'/home'),
(328023,'2013-10-16 15:13:40',140214,'/thank-you-for-your-order'),
(328024,'2013-10-16 15:13:42',140215,'/cart'),
(328025,'2013-10-16 15:15:11',140217,'/the-original-mr-fuzzy'),
(328026,'2013-10-16 15:15:28',140221,'/lander-2'),
(328027,'2013-10-16 15:15:47',140215,'/shipping'),
(328028,'2013-10-16 15:16:12',140222,'/lander-3'),
(328029,'2013-10-16 15:17:02',140221,'/products'),
(328030,'2013-10-16 15:18:25',140217,'/cart'),
(328031,'2013-10-16 15:18:32',140215,'/billing-2'),
(328032,'2013-10-16 15:19:28',140223,'/lander-2'),
(328033,'2013-10-16 15:19:56',140224,'/lander-3'),
(328034,'2013-10-16 15:20:31',140221,'/the-original-mr-fuzzy'),
(328035,'2013-10-16 15:21:47',140217,'/shipping'),
(328036,'2013-10-16 15:23:32',140225,'/lander-2'),
(328037,'2013-10-16 15:24:43',140226,'/lander-2'),
(328038,'2013-10-16 15:24:44',140227,'/lander-3'),
(328039,'2013-10-16 15:26:45',140228,'/home'),
(328040,'2013-10-16 15:26:50',140225,'/products'),
(328041,'2013-10-16 15:27:27',140229,'/lander-2'),
(328042,'2013-10-16 15:27:44',140227,'/products'),
(328043,'2013-10-16 15:29:32',140227,'/the-original-mr-fuzzy'),
(328044,'2013-10-16 15:29:41',140230,'/lander-2'),
(328045,'2013-10-16 15:29:47',140231,'/home'),
(328046,'2013-10-16 15:30:03',140232,'/home'),
(328047,'2013-10-16 15:30:13',140225,'/the-original-mr-fuzzy'),
(328048,'2013-10-16 15:30:38',140231,'/products'),
(328049,'2013-10-16 15:30:51',140233,'/lander-2'),
(328050,'2013-10-16 15:31:21',140231,'/the-original-mr-fuzzy'),
(328051,'2013-10-16 15:31:41',140228,'/products'),
(328052,'2013-10-16 15:32:56',140234,'/lander-3'),
(328053,'2013-10-16 15:33:01',140235,'/lander-2'),
(328054,'2013-10-16 15:33:33',140225,'/cart'),
(328055,'2013-10-16 15:34:13',140232,'/products'),
(328056,'2013-10-16 15:34:19',140236,'/home'),
(328057,'2013-10-16 15:35:19',140230,'/products'),
(328058,'2013-10-16 15:35:37',140237,'/lander-2'),
(328059,'2013-10-16 15:35:45',140236,'/products'),
(328060,'2013-10-16 15:36:40',140225,'/shipping'),
(328061,'2013-10-16 15:37:17',140232,'/the-original-mr-fuzzy'),
(328062,'2013-10-16 15:37:24',140238,'/lander-2'),
(328063,'2013-10-16 15:37:55',140225,'/billing-2'),
(328064,'2013-10-16 15:38:22',140230,'/the-original-mr-fuzzy'),
(328065,'2013-10-16 15:39:34',140239,'/lander-2'),
(328066,'2013-10-16 15:39:49',140236,'/the-original-mr-fuzzy'),
(328067,'2013-10-16 15:40:09',140232,'/cart'),
(328068,'2013-10-16 15:41:06',140238,'/products'),
(328069,'2013-10-16 15:42:21',140240,'/home'),
(328070,'2013-10-16 15:42:35',140241,'/lander-2'),
(328071,'2013-10-16 15:44:08',140242,'/lander-3'),
(328072,'2013-10-16 15:44:17',140243,'/lander-3'),
(328073,'2013-10-16 15:44:59',140244,'/lander-3'),
(328074,'2013-10-16 15:47:14',140240,'/products'),
(328075,'2013-10-16 15:48:08',140245,'/lander-2'),
(328076,'2013-10-16 15:49:20',140240,'/the-original-mr-fuzzy'),
(328077,'2013-10-16 15:51:44',140246,'/lander-3'),
(328078,'2013-10-16 15:52:09',140246,'/products'),
(328079,'2013-10-16 15:53:16',140240,'/cart'),
(328080,'2013-10-16 15:53:31',140245,'/products'),
(328081,'2013-10-16 15:54:34',140246,'/the-forever-love-bear'),
(328082,'2013-10-16 15:54:48',140240,'/shipping'),
(328083,'2013-10-16 15:55:25',140240,'/billing-2'),
(328084,'2013-10-16 15:56:29',140247,'/lander-2'),
(328085,'2013-10-16 15:57:46',140247,'/products'),
(328086,'2013-10-16 15:58:54',140247,'/the-original-mr-fuzzy'),
(328087,'2013-10-16 15:59:38',140248,'/lander-2'),
(328088,'2013-10-16 16:00:27',140240,'/thank-you-for-your-order'),
(328089,'2013-10-16 16:01:02',140249,'/lander-2'),
(328090,'2013-10-16 16:01:59',140250,'/lander-2'),
(328091,'2013-10-16 16:03:18',140251,'/lander-3'),
(328092,'2013-10-16 16:05:39',140249,'/products'),
(328093,'2013-10-16 16:07:47',140252,'/lander-2'),
(328094,'2013-10-16 16:08:12',140249,'/the-original-mr-fuzzy'),
(328095,'2013-10-16 16:08:37',140252,'/products'),
(328096,'2013-10-16 16:08:55',140252,'/the-original-mr-fuzzy'),
(328097,'2013-10-16 16:12:44',140253,'/lander-2'),
(328098,'2013-10-16 16:15:17',140254,'/lander-2'),
(328099,'2013-10-16 16:15:35',140255,'/lander-2'),
(328100,'2013-10-16 16:16:07',140253,'/products'),
(328101,'2013-10-16 16:22:43',140256,'/home'),
(328102,'2013-10-16 16:24:03',140257,'/home'),
(328103,'2013-10-16 16:25:58',140258,'/lander-2'),
(328104,'2013-10-16 16:27:11',140259,'/lander-2'),
(328105,'2013-10-16 16:27:12',140260,'/lander-2'),
(328106,'2013-10-16 16:27:21',140261,'/lander-2'),
(328107,'2013-10-16 16:30:17',140258,'/products'),
(328108,'2013-10-16 16:31:12',140262,'/lander-3'),
(328109,'2013-10-16 16:32:40',140259,'/products'),
(328110,'2013-10-16 16:32:41',140258,'/the-original-mr-fuzzy'),
(328111,'2013-10-16 16:33:40',140263,'/lander-3'),
(328112,'2013-10-16 16:34:43',140259,'/the-original-mr-fuzzy'),
(328113,'2013-10-16 16:34:50',140264,'/lander-2'),
(328114,'2013-10-16 16:35:29',140262,'/products'),
(328115,'2013-10-16 16:35:47',140264,'/products'),
(328116,'2013-10-16 16:36:01',140258,'/cart'),
(328117,'2013-10-16 16:36:12',140265,'/lander-3'),
(328118,'2013-10-16 16:37:48',140266,'/lander-2'),
(328119,'2013-10-16 16:38:56',140266,'/products'),
(328120,'2013-10-16 16:41:13',140267,'/lander-2'),
(328121,'2013-10-16 16:41:42',140266,'/the-original-mr-fuzzy'),
(328122,'2013-10-16 16:42:45',140268,'/lander-3'),
(328123,'2013-10-16 16:44:08',140267,'/products'),
(328124,'2013-10-16 16:44:50',140269,'/lander-2'),
(328125,'2013-10-16 16:45:41',140270,'/lander-2'),
(328126,'2013-10-16 16:46:13',140271,'/lander-3'),
(328127,'2013-10-16 16:46:26',140269,'/products'),
(328128,'2013-10-16 16:47:06',140270,'/products'),
(328129,'2013-10-16 16:47:09',140267,'/the-original-mr-fuzzy'),
(328130,'2013-10-16 16:47:49',140272,'/home'),
(328131,'2013-10-16 16:47:53',140273,'/lander-2'),
(328132,'2013-10-16 16:47:56',140267,'/cart'),
(328133,'2013-10-16 16:49:30',140267,'/shipping'),
(328134,'2013-10-16 16:51:26',140267,'/billing-2'),
(328135,'2013-10-16 16:53:02',140274,'/lander-2'),
(328136,'2013-10-16 16:54:13',140274,'/products'),
(328137,'2013-10-16 16:56:22',140274,'/the-original-mr-fuzzy'),
(328138,'2013-10-16 16:56:23',140275,'/lander-2'),
(328139,'2013-10-16 16:57:11',140267,'/thank-you-for-your-order'),
(328140,'2013-10-16 16:57:14',140276,'/lander-3'),
(328141,'2013-10-16 16:59:42',140276,'/products'),
(328142,'2013-10-16 17:01:06',140276,'/the-original-mr-fuzzy'),
(328143,'2013-10-16 17:01:56',140276,'/cart'),
(328144,'2013-10-16 17:04:19',140277,'/lander-3'),
(328145,'2013-10-16 17:04:52',140277,'/products'),
(328146,'2013-10-16 17:05:11',140277,'/the-original-mr-fuzzy'),
(328147,'2013-10-16 17:08:32',140278,'/lander-3'),
(328148,'2013-10-16 17:08:48',140279,'/lander-2'),
(328149,'2013-10-16 17:10:28',140280,'/home'),
(328150,'2013-10-16 17:10:33',140278,'/products'),
(328151,'2013-10-16 17:12:08',140278,'/the-forever-love-bear'),
(328152,'2013-10-16 17:13:14',140279,'/products'),
(328153,'2013-10-16 17:14:49',140281,'/home'),
(328154,'2013-10-16 17:15:15',140282,'/home'),
(328155,'2013-10-16 17:15:30',140279,'/the-original-mr-fuzzy'),
(328156,'2013-10-16 17:16:45',140283,'/lander-2'),
(328157,'2013-10-16 17:16:55',140279,'/cart'),
(328158,'2013-10-16 17:16:55',140281,'/products'),
(328159,'2013-10-16 17:19:00',140282,'/products'),
(328160,'2013-10-16 17:19:21',140284,'/lander-3'),
(328161,'2013-10-16 17:19:50',140279,'/shipping'),
(328162,'2013-10-16 17:19:58',140285,'/lander-2'),
(328163,'2013-10-16 17:20:52',140283,'/products'),
(328164,'2013-10-16 17:20:54',140282,'/the-original-mr-fuzzy'),
(328165,'2013-10-16 17:21:23',140282,'/cart'),
(328166,'2013-10-16 17:21:28',140279,'/billing-2'),
(328167,'2013-10-16 17:23:19',140283,'/the-original-mr-fuzzy'),
(328168,'2013-10-16 17:23:46',140282,'/shipping'),
(328169,'2013-10-16 17:24:07',140279,'/thank-you-for-your-order'),
(328170,'2013-10-16 17:25:47',140286,'/lander-2'),
(328171,'2013-10-16 17:25:49',140282,'/billing-2'),
(328172,'2013-10-16 17:28:20',140286,'/products'),
(328173,'2013-10-16 17:29:39',140287,'/home'),
(328174,'2013-10-16 17:30:50',140288,'/lander-2'),
(328175,'2013-10-16 17:33:49',140287,'/products'),
(328176,'2013-10-16 17:37:37',140289,'/home'),
(328177,'2013-10-16 17:40:12',140290,'/home'),
(328178,'2013-10-16 17:44:59',140291,'/lander-2'),
(328179,'2013-10-16 17:47:15',140292,'/lander-2'),
(328180,'2013-10-16 17:47:59',140291,'/products'),
(328181,'2013-10-16 17:48:26',140293,'/lander-3'),
(328182,'2013-10-16 17:49:19',140294,'/home'),
(328183,'2013-10-16 17:49:51',140291,'/the-original-mr-fuzzy'),
(328184,'2013-10-16 17:50:36',140295,'/lander-2'),
(328185,'2013-10-16 17:51:25',140296,'/lander-2'),
(328186,'2013-10-16 17:51:32',140292,'/products'),
(328187,'2013-10-16 17:53:17',140292,'/the-original-mr-fuzzy'),
(328188,'2013-10-16 17:54:04',140294,'/products'),
(328189,'2013-10-16 17:54:07',140293,'/products'),
(328190,'2013-10-16 17:54:42',140292,'/cart'),
(328191,'2013-10-16 17:54:52',140296,'/products'),
(328192,'2013-10-16 17:55:09',140295,'/products'),
(328193,'2013-10-16 17:56:56',140294,'/the-forever-love-bear'),
(328194,'2013-10-16 17:57:32',140292,'/shipping'),
(328195,'2013-10-16 17:58:57',140297,'/lander-2'),
(328196,'2013-10-16 17:59:31',140296,'/the-original-mr-fuzzy'),
(328197,'2013-10-16 17:59:37',140295,'/the-original-mr-fuzzy'),
(328198,'2013-10-16 17:59:39',140292,'/billing-2'),
(328199,'2013-10-16 18:00:12',140298,'/home'),
(328200,'2013-10-16 18:00:21',140292,'/thank-you-for-your-order'),
(328201,'2013-10-16 18:01:09',140299,'/lander-2'),
(328202,'2013-10-16 18:01:10',140295,'/cart'),
(328203,'2013-10-16 18:02:00',140299,'/products'),
(328204,'2013-10-16 18:02:28',140298,'/products'),
(328205,'2013-10-16 18:02:37',140296,'/cart'),
(328206,'2013-10-16 18:03:12',140298,'/the-original-mr-fuzzy'),
(328207,'2013-10-16 18:04:46',140299,'/the-original-mr-fuzzy'),
(328208,'2013-10-16 18:07:55',140299,'/cart'),
(328209,'2013-10-16 18:10:28',140300,'/home'),
(328210,'2013-10-16 18:10:39',140301,'/home'),
(328211,'2013-10-16 18:10:59',140302,'/home'),
(328212,'2013-10-16 18:11:00',140299,'/shipping'),
(328213,'2013-10-16 18:12:10',140299,'/billing-2'),
(328214,'2013-10-16 18:12:49',140300,'/products'),
(328215,'2013-10-16 18:13:16',140303,'/lander-3'),
(328216,'2013-10-16 18:16:15',140304,'/lander-3'),
(328217,'2013-10-16 18:17:37',140299,'/thank-you-for-your-order'),
(328218,'2013-10-16 18:19:35',140304,'/products'),
(328219,'2013-10-16 18:20:50',140305,'/lander-3'),
(328220,'2013-10-16 18:21:15',140306,'/lander-3'),
(328221,'2013-10-16 18:21:30',140305,'/products'),
(328222,'2013-10-16 18:23:32',140306,'/products'),
(328223,'2013-10-16 18:24:02',140305,'/the-original-mr-fuzzy'),
(328224,'2013-10-16 18:24:21',140307,'/home'),
(328225,'2013-10-16 18:26:26',140305,'/cart'),
(328226,'2013-10-16 18:26:58',140307,'/products'),
(328227,'2013-10-16 18:27:37',140306,'/the-original-mr-fuzzy'),
(328228,'2013-10-16 18:29:25',140305,'/shipping'),
(328229,'2013-10-16 18:29:44',140306,'/cart'),
(328230,'2013-10-16 18:30:54',140308,'/lander-2'),
(328231,'2013-10-16 18:31:31',140305,'/billing-2'),
(328232,'2013-10-16 18:31:31',140306,'/shipping'),
(328233,'2013-10-16 18:32:18',140306,'/billing-2'),
(328234,'2013-10-16 18:33:59',140306,'/thank-you-for-your-order'),
(328235,'2013-10-16 18:35:14',140305,'/thank-you-for-your-order'),
(328236,'2013-10-16 18:43:08',140309,'/lander-2'),
(328237,'2013-10-16 18:48:03',140310,'/home'),
(328238,'2013-10-16 18:48:09',140311,'/home'),
(328239,'2013-10-16 18:49:07',140312,'/home'),
(328240,'2013-10-16 18:49:34',140313,'/lander-2'),
(328241,'2013-10-16 18:50:02',140313,'/products'),
(328242,'2013-10-16 18:50:53',140310,'/products'),
(328243,'2013-10-16 18:51:20',140314,'/home'),
(328244,'2013-10-16 18:51:54',140313,'/the-original-mr-fuzzy'),
(328245,'2013-10-16 18:52:35',140313,'/cart'),
(328246,'2013-10-16 18:54:38',140310,'/the-original-mr-fuzzy'),
(328247,'2013-10-16 18:55:53',140314,'/products'),
(328248,'2013-10-16 18:57:35',140310,'/cart'),
(328249,'2013-10-16 19:03:18',140315,'/lander-3'),
(328250,'2013-10-16 19:03:39',140316,'/lander-3'),
(328251,'2013-10-16 19:06:15',140316,'/products'),
(328252,'2013-10-16 19:07:52',140317,'/lander-2'),
(328253,'2013-10-16 19:10:57',140318,'/lander-3'),
(328254,'2013-10-16 19:11:18',140319,'/lander-3'),
(328255,'2013-10-16 19:17:48',140320,'/lander-3'),
(328256,'2013-10-16 19:20:25',140320,'/products'),
(328257,'2013-10-16 19:20:50',140321,'/lander-2'),
(328258,'2013-10-16 19:26:09',140322,'/lander-2'),
(328259,'2013-10-16 19:31:15',140323,'/lander-3'),
(328260,'2013-10-16 19:31:44',140324,'/lander-2'),
(328261,'2013-10-16 19:32:03',140323,'/products'),
(328262,'2013-10-16 19:33:41',140325,'/lander-3'),
(328263,'2013-10-16 19:34:15',140323,'/the-original-mr-fuzzy'),
(328264,'2013-10-16 19:34:50',140325,'/products'),
(328265,'2013-10-16 19:35:05',140326,'/home'),
(328266,'2013-10-16 19:40:19',140326,'/products'),
(328267,'2013-10-16 19:41:05',140326,'/the-original-mr-fuzzy'),
(328268,'2013-10-16 19:41:58',140327,'/home'),
(328269,'2013-10-16 19:44:11',140327,'/products'),
(328270,'2013-10-16 19:45:36',140327,'/the-original-mr-fuzzy'),
(328271,'2013-10-16 19:47:03',140327,'/cart'),
(328272,'2013-10-16 19:50:17',140327,'/shipping'),
(328273,'2013-10-16 19:50:30',140328,'/home'),
(328274,'2013-10-16 19:50:30',140329,'/lander-3'),
(328275,'2013-10-16 19:50:54',140330,'/lander-2'),
(328276,'2013-10-16 19:52:08',140331,'/lander-3'),
(328277,'2013-10-16 19:52:49',140329,'/products'),
(328278,'2013-10-16 19:53:22',140328,'/products'),
(328279,'2013-10-16 19:53:24',140327,'/billing-2'),
(328280,'2013-10-16 19:55:20',140327,'/thank-you-for-your-order'),
(328281,'2013-10-16 19:55:47',140332,'/lander-3'),
(328282,'2013-10-16 19:57:19',140329,'/the-original-mr-fuzzy'),
(328283,'2013-10-16 20:00:27',140333,'/lander-2'),
(328284,'2013-10-16 20:04:13',140333,'/products'),
(328285,'2013-10-16 20:04:33',140333,'/the-original-mr-fuzzy'),
(328286,'2013-10-16 20:05:43',140333,'/cart'),
(328287,'2013-10-16 20:06:25',140334,'/lander-3'),
(328288,'2013-10-16 20:08:59',140333,'/shipping'),
(328289,'2013-10-16 20:10:16',140333,'/billing-2'),
(328290,'2013-10-16 20:11:55',140334,'/products'),
(328291,'2013-10-16 20:13:04',140334,'/the-original-mr-fuzzy'),
(328292,'2013-10-16 20:14:07',140335,'/lander-3'),
(328293,'2013-10-16 20:14:18',140336,'/lander-2'),
(328294,'2013-10-16 20:14:18',140337,'/home'),
(328295,'2013-10-16 20:14:21',140333,'/thank-you-for-your-order'),
(328296,'2013-10-16 20:17:23',140336,'/products'),
(328297,'2013-10-16 20:19:10',140337,'/products'),
(328298,'2013-10-16 20:19:24',140338,'/lander-3'),
(328299,'2013-10-16 20:20:17',140337,'/the-forever-love-bear'),
(328300,'2013-10-16 20:20:35',140338,'/products'),
(328301,'2013-10-16 20:21:15',140338,'/the-original-mr-fuzzy'),
(328302,'2013-10-16 20:21:19',140337,'/cart'),
(328303,'2013-10-16 20:21:41',140339,'/lander-2'),
(328304,'2013-10-16 20:21:53',140336,'/the-original-mr-fuzzy'),
(328305,'2013-10-16 20:24:04',140337,'/shipping'),
(328306,'2013-10-16 20:25:36',140340,'/lander-2'),
(328307,'2013-10-16 20:26:34',140337,'/billing-2'),
(328308,'2013-10-16 20:27:34',140341,'/home'),
(328309,'2013-10-16 20:28:09',140341,'/products'),
(328310,'2013-10-16 20:29:57',140342,'/home'),
(328311,'2013-10-16 20:30:23',140342,'/products'),
(328312,'2013-10-16 20:34:35',140342,'/the-original-mr-fuzzy'),
(328313,'2013-10-16 20:35:22',140343,'/lander-3'),
(328314,'2013-10-16 20:35:49',140342,'/cart'),
(328315,'2013-10-16 20:36:22',140344,'/lander-3'),
(328316,'2013-10-16 20:38:19',140344,'/products'),
(328317,'2013-10-16 20:39:22',140344,'/the-original-mr-fuzzy'),
(328318,'2013-10-16 20:46:00',140345,'/lander-3'),
(328319,'2013-10-16 20:46:14',140346,'/lander-2'),
(328320,'2013-10-16 20:49:54',140347,'/lander-2'),
(328321,'2013-10-16 20:49:57',140348,'/lander-2'),
(328322,'2013-10-16 20:51:29',140349,'/home'),
(328323,'2013-10-16 20:53:28',140348,'/products'),
(328324,'2013-10-16 20:54:43',140348,'/the-forever-love-bear'),
(328325,'2013-10-16 20:57:22',140348,'/cart'),
(328326,'2013-10-16 20:58:01',140350,'/lander-2'),
(328327,'2013-10-16 21:01:00',140348,'/shipping'),
(328328,'2013-10-16 21:03:33',140348,'/billing-2'),
(328329,'2013-10-16 21:03:49',140350,'/products'),
(328330,'2013-10-16 21:06:38',140350,'/the-forever-love-bear'),
(328331,'2013-10-16 21:08:30',140350,'/cart'),
(328332,'2013-10-16 21:08:32',140351,'/lander-2'),
(328333,'2013-10-16 21:10:53',140350,'/shipping'),
(328334,'2013-10-16 21:12:01',140352,'/lander-2'),
(328335,'2013-10-16 21:12:38',140351,'/products'),
(328336,'2013-10-16 21:12:49',140350,'/billing-2'),
(328337,'2013-10-16 21:13:52',140351,'/the-original-mr-fuzzy'),
(328338,'2013-10-16 21:14:50',140351,'/cart'),
(328339,'2013-10-16 21:15:11',140353,'/lander-3'),
(328340,'2013-10-16 21:15:33',140351,'/shipping'),
(328341,'2013-10-16 21:16:07',140354,'/home'),
(328342,'2013-10-16 21:17:17',140351,'/billing-2'),
(328343,'2013-10-16 21:19:00',140354,'/products'),
(328344,'2013-10-16 21:20:56',140354,'/the-original-mr-fuzzy'),
(328345,'2013-10-16 21:25:26',140355,'/lander-3'),
(328346,'2013-10-16 21:26:40',140355,'/products'),
(328347,'2013-10-16 21:27:57',140355,'/the-forever-love-bear'),
(328348,'2013-10-16 21:30:44',140356,'/lander-2'),
(328349,'2013-10-16 21:32:45',140357,'/lander-2'),
(328350,'2013-10-16 21:34:20',140356,'/products'),
(328351,'2013-10-16 21:34:41',140356,'/the-original-mr-fuzzy'),
(328352,'2013-10-16 21:37:09',140356,'/cart'),
(328353,'2013-10-16 21:37:24',140358,'/home'),
(328354,'2013-10-16 21:38:34',140359,'/lander-2'),
(328355,'2013-10-16 21:38:50',140360,'/lander-3'),
(328356,'2013-10-16 21:40:24',140356,'/shipping'),
(328357,'2013-10-16 21:42:09',140361,'/home'),
(328358,'2013-10-16 21:42:33',140360,'/products'),
(328359,'2013-10-16 21:42:50',140360,'/the-original-mr-fuzzy'),
(328360,'2013-10-16 21:43:06',140359,'/products'),
(328361,'2013-10-16 21:45:11',140359,'/the-original-mr-fuzzy'),
(328362,'2013-10-16 21:46:53',140359,'/cart'),
(328363,'2013-10-16 21:48:19',140362,'/lander-3'),
(328364,'2013-10-16 21:49:53',140359,'/shipping'),
(328365,'2013-10-16 21:49:59',140363,'/home'),
(328366,'2013-10-16 21:52:26',140359,'/billing-2'),
(328367,'2013-10-16 21:53:11',140362,'/products'),
(328368,'2013-10-16 21:54:40',140363,'/products'),
(328369,'2013-10-16 21:56:03',140359,'/thank-you-for-your-order'),
(328370,'2013-10-16 21:58:24',140363,'/the-forever-love-bear'),
(328371,'2013-10-16 21:58:36',140364,'/lander-2'),
(328372,'2013-10-16 21:59:06',140363,'/cart'),
(328373,'2013-10-16 22:00:28',140363,'/shipping'),
(328374,'2013-10-16 22:01:48',140363,'/billing-2'),
(328375,'2013-10-16 22:05:54',140365,'/home'),
(328376,'2013-10-16 22:08:55',140365,'/products'),
(328377,'2013-10-16 22:13:13',140365,'/the-original-mr-fuzzy'),
(328378,'2013-10-16 22:17:12',140366,'/lander-3'),
(328379,'2013-10-16 22:19:14',140367,'/lander-2'),
(328380,'2013-10-16 22:20:10',140368,'/lander-2'),
(328381,'2013-10-16 22:24:28',140369,'/lander-3'),
(328382,'2013-10-16 22:25:06',140370,'/lander-2'),
(328383,'2013-10-16 22:26:10',140371,'/lander-2'),
(328384,'2013-10-16 22:26:39',140369,'/products'),
(328385,'2013-10-16 22:27:35',140371,'/products'),
(328386,'2013-10-16 22:27:53',140369,'/the-original-mr-fuzzy'),
(328387,'2013-10-16 22:28:33',140371,'/the-original-mr-fuzzy'),
(328388,'2013-10-16 22:29:04',140371,'/cart'),
(328389,'2013-10-16 22:29:29',140369,'/cart'),
(328390,'2013-10-16 22:30:35',140369,'/shipping'),
(328391,'2013-10-16 22:30:38',140371,'/shipping'),
(328392,'2013-10-16 22:30:51',140370,'/products'),
(328393,'2013-10-16 22:31:29',140371,'/billing-2'),
(328394,'2013-10-16 22:32:43',140370,'/the-original-mr-fuzzy'),
(328395,'2013-10-16 22:34:36',140370,'/cart'),
(328396,'2013-10-16 22:35:37',140372,'/lander-2'),
(328397,'2013-10-16 22:35:38',140370,'/shipping'),
(328398,'2013-10-16 22:37:15',140370,'/billing-2'),
(328399,'2013-10-16 22:37:28',140373,'/lander-3'),
(328400,'2013-10-16 22:39:00',140374,'/home'),
(328401,'2013-10-16 22:40:14',140374,'/products'),
(328402,'2013-10-16 22:42:49',140375,'/lander-2'),
(328403,'2013-10-16 22:43:31',140375,'/products'),
(328404,'2013-10-16 22:46:55',140375,'/the-original-mr-fuzzy'),
(328405,'2013-10-16 22:54:43',140376,'/home'),
(328406,'2013-10-16 22:56:57',140377,'/lander-2'),
(328407,'2013-10-16 22:59:21',140376,'/products'),
(328408,'2013-10-16 23:00:18',140378,'/lander-2'),
(328409,'2013-10-16 23:12:57',140379,'/lander-2'),
(328410,'2013-10-16 23:13:48',140380,'/home'),
(328411,'2013-10-16 23:14:25',140380,'/products'),
(328412,'2013-10-16 23:15:03',140380,'/the-original-mr-fuzzy'),
(328413,'2013-10-16 23:20:04',140381,'/lander-3'),
(328414,'2013-10-16 23:24:06',140382,'/lander-3'),
(328415,'2013-10-16 23:25:19',140382,'/products'),
(328416,'2013-10-16 23:26:17',140383,'/home'),
(328417,'2013-10-16 23:26:49',140382,'/the-original-mr-fuzzy'),
(328418,'2013-10-16 23:30:37',140382,'/cart'),
(328419,'2013-10-16 23:31:23',140383,'/products'),
(328420,'2013-10-16 23:32:22',140383,'/the-original-mr-fuzzy'),
(328421,'2013-10-16 23:34:49',140383,'/cart'),
(328422,'2013-10-16 23:47:36',140384,'/home'),
(328423,'2013-10-16 23:48:15',140385,'/lander-3'),
(328424,'2013-10-16 23:51:10',140386,'/lander-2'),
(328425,'2013-10-16 23:56:37',140387,'/lander-3'),
(328426,'2013-10-16 23:59:21',140388,'/lander-2'),
(328427,'2013-10-17 00:01:45',140389,'/lander-2'),
(328428,'2013-10-17 00:03:19',140388,'/products'),
(328429,'2013-10-17 00:04:22',140390,'/lander-2'),
(328430,'2013-10-17 00:07:51',140388,'/the-original-mr-fuzzy'),
(328431,'2013-10-17 00:08:18',140391,'/lander-3'),
(328432,'2013-10-17 00:10:56',140392,'/lander-3'),
(328433,'2013-10-17 00:13:23',140393,'/lander-2'),
(328434,'2013-10-17 00:14:50',140394,'/lander-2'),
(328435,'2013-10-17 00:17:47',140394,'/products'),
(328436,'2013-10-17 00:18:41',140393,'/products'),
(328437,'2013-10-17 00:18:52',140395,'/lander-3'),
(328438,'2013-10-17 00:20:31',140393,'/the-original-mr-fuzzy'),
(328439,'2013-10-17 00:21:54',140396,'/home'),
(328440,'2013-10-17 00:22:01',140397,'/lander-3'),
(328441,'2013-10-17 00:26:09',140398,'/home'),
(328442,'2013-10-17 00:26:47',140396,'/products'),
(328443,'2013-10-17 00:26:57',140399,'/lander-2'),
(328444,'2013-10-17 00:30:55',140396,'/the-original-mr-fuzzy'),
(328445,'2013-10-17 00:32:29',140399,'/products'),
(328446,'2013-10-17 00:32:47',140400,'/lander-2'),
(328447,'2013-10-17 00:34:09',140399,'/the-original-mr-fuzzy'),
(328448,'2013-10-17 00:35:09',140401,'/lander-2'),
(328449,'2013-10-17 00:38:13',140399,'/cart'),
(328450,'2013-10-17 00:39:00',140399,'/shipping'),
(328451,'2013-10-17 00:40:46',140401,'/products'),
(328452,'2013-10-17 00:40:58',140399,'/billing-2'),
(328453,'2013-10-17 00:45:18',140401,'/the-original-mr-fuzzy'),
(328454,'2013-10-17 00:50:39',140402,'/lander-2'),
(328455,'2013-10-17 00:55:17',140403,'/lander-2'),
(328456,'2013-10-17 00:55:59',140404,'/home'),
(328457,'2013-10-17 01:04:23',140405,'/lander-3'),
(328458,'2013-10-17 01:10:44',140406,'/lander-2'),
(328459,'2013-10-17 01:15:14',140406,'/products'),
(328460,'2013-10-17 01:16:38',140407,'/lander-3'),
(328461,'2013-10-17 01:22:26',140407,'/products'),
(328462,'2013-10-17 01:26:36',140407,'/the-original-mr-fuzzy'),
(328463,'2013-10-17 01:27:27',140408,'/lander-2'),
(328464,'2013-10-17 01:28:12',140407,'/cart'),
(328465,'2013-10-17 01:29:53',140409,'/lander-3'),
(328466,'2013-10-17 01:30:42',140407,'/shipping'),
(328467,'2013-10-17 01:31:51',140407,'/billing-2'),
(328468,'2013-10-17 01:32:22',140410,'/lander-2'),
(328469,'2013-10-17 01:32:35',140411,'/lander-3'),
(328470,'2013-10-17 01:33:02',140411,'/products'),
(328471,'2013-10-17 01:33:24',140412,'/home'),
(328472,'2013-10-17 01:35:17',140412,'/products'),
(328473,'2013-10-17 01:37:09',140407,'/thank-you-for-your-order'),
(328474,'2013-10-17 01:37:25',140411,'/the-forever-love-bear'),
(328475,'2013-10-17 01:38:04',140410,'/products'),
(328476,'2013-10-17 01:40:36',140410,'/the-original-mr-fuzzy'),
(328477,'2013-10-17 01:43:17',140410,'/cart'),
(328478,'2013-10-17 01:45:15',140413,'/lander-2'),
(328479,'2013-10-17 01:45:55',140410,'/shipping'),
(328480,'2013-10-17 01:47:22',140414,'/lander-2'),
(328481,'2013-10-17 01:48:20',140410,'/billing-2'),
(328482,'2013-10-17 01:49:30',140414,'/products'),
(328483,'2013-10-17 01:49:46',140415,'/home'),
(328484,'2013-10-17 01:50:16',140414,'/the-forever-love-bear'),
(328485,'2013-10-17 01:50:39',140413,'/products'),
(328486,'2013-10-17 01:52:59',140410,'/thank-you-for-your-order'),
(328487,'2013-10-17 02:15:59',140416,'/lander-2'),
(328488,'2013-10-17 02:19:19',140417,'/lander-2'),
(328489,'2013-10-17 02:27:15',140418,'/lander-2'),
(328490,'2013-10-17 02:30:22',140419,'/lander-2'),
(328491,'2013-10-17 02:34:58',140420,'/home'),
(328492,'2013-10-17 02:36:00',140419,'/products'),
(328493,'2013-10-17 02:36:35',140421,'/lander-2'),
(328494,'2013-10-17 02:38:31',140422,'/lander-3'),
(328495,'2013-10-17 02:39:53',140420,'/products'),
(328496,'2013-10-17 02:41:53',140422,'/products'),
(328497,'2013-10-17 02:43:36',140420,'/the-original-mr-fuzzy'),
(328498,'2013-10-17 02:44:29',140420,'/cart'),
(328499,'2013-10-17 02:46:12',140420,'/shipping'),
(328500,'2013-10-17 02:47:15',140423,'/lander-2'),
(328501,'2013-10-17 02:48:04',140424,'/lander-2'),
(328502,'2013-10-17 02:48:39',140420,'/billing-2'),
(328503,'2013-10-17 02:50:15',140420,'/thank-you-for-your-order'),
(328504,'2013-10-17 02:53:06',140424,'/products'),
(328505,'2013-10-17 02:55:53',140424,'/the-original-mr-fuzzy'),
(328506,'2013-10-17 02:57:25',140425,'/lander-2'),
(328507,'2013-10-17 02:59:10',140424,'/cart'),
(328508,'2013-10-17 03:00:04',140425,'/products'),
(328509,'2013-10-17 03:02:34',140425,'/the-original-mr-fuzzy'),
(328510,'2013-10-17 03:04:59',140425,'/cart'),
(328511,'2013-10-17 03:05:23',140425,'/shipping'),
(328512,'2013-10-17 03:10:33',140426,'/lander-2'),
(328513,'2013-10-17 03:13:15',140426,'/products'),
(328514,'2013-10-17 03:15:55',140427,'/lander-2'),
(328515,'2013-10-17 03:16:43',140428,'/lander-3'),
(328516,'2013-10-17 03:17:10',140426,'/the-forever-love-bear'),
(328517,'2013-10-17 03:18:15',140428,'/products'),
(328518,'2013-10-17 03:18:59',140426,'/cart'),
(328519,'2013-10-17 03:19:10',140427,'/products'),
(328520,'2013-10-17 03:21:14',140428,'/the-original-mr-fuzzy'),
(328521,'2013-10-17 03:22:40',140428,'/cart'),
(328522,'2013-10-17 03:22:54',140429,'/home'),
(328523,'2013-10-17 03:25:06',140429,'/products'),
(328524,'2013-10-17 03:26:21',140428,'/shipping'),
(328525,'2013-10-17 03:28:00',140429,'/the-original-mr-fuzzy'),
(328526,'2013-10-17 03:31:04',140430,'/home'),
(328527,'2013-10-17 03:32:09',140430,'/products'),
(328528,'2013-10-17 04:11:13',140431,'/lander-2'),
(328529,'2013-10-17 04:12:48',140431,'/products'),
(328530,'2013-10-17 04:13:44',140431,'/the-original-mr-fuzzy'),
(328531,'2013-10-17 04:30:17',140432,'/lander-3'),
(328532,'2013-10-17 04:35:36',140432,'/products'),
(328533,'2013-10-17 04:57:13',140433,'/lander-2'),
(328534,'2013-10-17 04:58:21',140434,'/lander-3'),
(328535,'2013-10-17 05:00:03',140434,'/products'),
(328536,'2013-10-17 05:00:55',140433,'/products'),
(328537,'2013-10-17 05:01:50',140434,'/the-forever-love-bear'),
(328538,'2013-10-17 05:05:25',140433,'/the-original-mr-fuzzy'),
(328539,'2013-10-17 05:06:41',140433,'/cart'),
(328540,'2013-10-17 05:43:22',140435,'/lander-2'),
(328541,'2013-10-17 05:46:45',140436,'/lander-2'),
(328542,'2013-10-17 05:49:31',140436,'/products'),
(328543,'2013-10-17 05:50:00',140437,'/lander-2'),
(328544,'2013-10-17 05:53:33',140436,'/the-original-mr-fuzzy'),
(328545,'2013-10-17 05:53:39',140438,'/lander-2'),
(328546,'2013-10-17 05:56:08',140438,'/products'),
(328547,'2013-10-17 05:57:25',140438,'/the-original-mr-fuzzy'),
(328548,'2013-10-17 05:59:42',140439,'/home'),
(328549,'2013-10-17 06:00:17',140439,'/products'),
(328550,'2013-10-17 06:00:30',140440,'/lander-3'),
(328551,'2013-10-17 06:03:10',140439,'/the-original-mr-fuzzy'),
(328552,'2013-10-17 06:05:54',140440,'/products'),
(328553,'2013-10-17 06:47:50',140441,'/lander-2'),
(328554,'2013-10-17 06:51:31',140442,'/lander-2'),
(328555,'2013-10-17 07:02:43',140443,'/home'),
(328556,'2013-10-17 07:12:06',140444,'/lander-3'),
(328557,'2013-10-17 07:12:15',140445,'/lander-2'),
(328558,'2013-10-17 07:13:45',140444,'/products'),
(328559,'2013-10-17 07:13:45',140445,'/products'),
(328560,'2013-10-17 07:13:57',140446,'/lander-2'),
(328561,'2013-10-17 07:14:30',140446,'/products'),
(328562,'2013-10-17 07:14:48',140447,'/home'),
(328563,'2013-10-17 07:15:16',140444,'/the-original-mr-fuzzy'),
(328564,'2013-10-17 07:16:21',140446,'/the-original-mr-fuzzy'),
(328565,'2013-10-17 07:16:51',140445,'/the-forever-love-bear'),
(328566,'2013-10-17 07:18:30',140445,'/cart'),
(328567,'2013-10-17 07:18:35',140447,'/products'),
(328568,'2013-10-17 07:21:02',140445,'/shipping'),
(328569,'2013-10-17 07:22:04',140448,'/lander-3'),
(328570,'2013-10-17 07:22:44',140447,'/the-original-mr-fuzzy'),
(328571,'2013-10-17 07:23:12',140448,'/products'),
(328572,'2013-10-17 07:26:43',140447,'/cart'),
(328573,'2013-10-17 07:27:17',140449,'/home'),
(328574,'2013-10-17 07:27:40',140449,'/products'),
(328575,'2013-10-17 07:28:02',140447,'/shipping'),
(328576,'2013-10-17 07:28:02',140450,'/lander-3'),
(328577,'2013-10-17 07:29:20',140449,'/the-original-mr-fuzzy'),
(328578,'2013-10-17 07:29:46',140447,'/billing-2'),
(328579,'2013-10-17 07:33:17',140451,'/lander-3'),
(328580,'2013-10-17 07:34:31',140452,'/home'),
(328581,'2013-10-17 07:35:18',140452,'/products'),
(328582,'2013-10-17 07:35:32',140453,'/lander-3'),
(328583,'2013-10-17 07:38:31',140451,'/products'),
(328584,'2013-10-17 07:39:45',140452,'/the-original-mr-fuzzy'),
(328585,'2013-10-17 07:47:30',140454,'/lander-2'),
(328586,'2013-10-17 07:51:09',140454,'/products'),
(328587,'2013-10-17 07:54:55',140454,'/the-original-mr-fuzzy'),
(328588,'2013-10-17 07:58:32',140454,'/cart'),
(328589,'2013-10-17 08:03:47',140455,'/lander-2'),
(328590,'2013-10-17 08:06:37',140456,'/lander-2'),
(328591,'2013-10-17 08:07:30',140455,'/products'),
(328592,'2013-10-17 08:08:19',140455,'/the-original-mr-fuzzy'),
(328593,'2013-10-17 08:08:41',140457,'/home'),
(328594,'2013-10-17 08:09:43',140457,'/products'),
(328595,'2013-10-17 08:10:23',140455,'/cart'),
(328596,'2013-10-17 08:11:04',140457,'/the-original-mr-fuzzy'),
(328597,'2013-10-17 08:12:36',140455,'/shipping'),
(328598,'2013-10-17 08:13:37',140455,'/billing-2'),
(328599,'2013-10-17 08:13:45',140457,'/cart'),
(328600,'2013-10-17 08:15:41',140458,'/lander-3'),
(328601,'2013-10-17 08:17:32',140455,'/thank-you-for-your-order'),
(328602,'2013-10-17 08:18:34',140459,'/lander-2'),
(328603,'2013-10-17 08:19:42',140458,'/products'),
(328604,'2013-10-17 08:19:49',140460,'/home'),
(328605,'2013-10-17 08:20:05',140459,'/products'),
(328606,'2013-10-17 08:21:44',140461,'/lander-2'),
(328607,'2013-10-17 08:23:36',140461,'/products'),
(328608,'2013-10-17 08:24:10',140459,'/the-original-mr-fuzzy'),
(328609,'2013-10-17 08:27:21',140459,'/cart'),
(328610,'2013-10-17 08:29:48',140462,'/lander-2'),
(328611,'2013-10-17 08:29:52',140463,'/home'),
(328612,'2013-10-17 08:30:57',140464,'/lander-2'),
(328613,'2013-10-17 08:31:50',140465,'/lander-2'),
(328614,'2013-10-17 08:34:05',140465,'/products'),
(328615,'2013-10-17 08:35:19',140462,'/products'),
(328616,'2013-10-17 08:35:42',140465,'/the-forever-love-bear'),
(328617,'2013-10-17 08:37:24',140465,'/cart'),
(328618,'2013-10-17 08:38:08',140462,'/the-original-mr-fuzzy'),
(328619,'2013-10-17 08:41:56',140462,'/cart'),
(328620,'2013-10-17 08:44:24',140466,'/lander-2'),
(328621,'2013-10-17 08:45:09',140462,'/shipping'),
(328622,'2013-10-17 08:46:17',140466,'/products'),
(328623,'2013-10-17 08:47:34',140462,'/billing-2'),
(328624,'2013-10-17 08:51:21',140462,'/thank-you-for-your-order'),
(328625,'2013-10-17 08:57:15',140467,'/lander-3'),
(328626,'2013-10-17 08:57:38',140467,'/products'),
(328627,'2013-10-17 08:59:21',140468,'/lander-3'),
(328628,'2013-10-17 09:00:16',140469,'/home'),
(328629,'2013-10-17 09:00:23',140470,'/lander-2'),
(328630,'2013-10-17 09:00:38',140468,'/products'),
(328631,'2013-10-17 09:01:11',140468,'/the-original-mr-fuzzy'),
(328632,'2013-10-17 09:01:25',140467,'/the-original-mr-fuzzy'),
(328633,'2013-10-17 09:05:50',140471,'/lander-2'),
(328634,'2013-10-17 09:07:02',140472,'/lander-3'),
(328635,'2013-10-17 09:14:39',140473,'/lander-2'),
(328636,'2013-10-17 09:15:18',140473,'/products'),
(328637,'2013-10-17 09:19:42',140473,'/the-original-mr-fuzzy'),
(328638,'2013-10-17 09:20:57',140474,'/lander-2'),
(328639,'2013-10-17 09:23:41',140473,'/cart'),
(328640,'2013-10-17 09:24:49',140475,'/home'),
(328641,'2013-10-17 09:24:52',140474,'/products'),
(328642,'2013-10-17 09:25:36',140473,'/shipping'),
(328643,'2013-10-17 09:25:54',140476,'/lander-3'),
(328644,'2013-10-17 09:27:19',140474,'/the-original-mr-fuzzy'),
(328645,'2013-10-17 09:28:31',140473,'/billing-2'),
(328646,'2013-10-17 09:29:06',140477,'/home'),
(328647,'2013-10-17 09:29:55',140473,'/thank-you-for-your-order'),
(328648,'2013-10-17 09:30:08',140476,'/products'),
(328649,'2013-10-17 09:31:13',140477,'/products'),
(328650,'2013-10-17 09:31:27',140478,'/lander-3'),
(328651,'2013-10-17 09:33:19',140476,'/the-original-mr-fuzzy'),
(328652,'2013-10-17 09:35:07',140477,'/the-original-mr-fuzzy'),
(328653,'2013-10-17 09:36:46',140476,'/cart'),
(328654,'2013-10-17 09:38:09',140479,'/lander-2'),
(328655,'2013-10-17 09:39:28',140480,'/lander-3'),
(328656,'2013-10-17 09:39:59',140480,'/products'),
(328657,'2013-10-17 09:40:53',140479,'/products'),
(328658,'2013-10-17 09:42:11',140481,'/lander-2'),
(328659,'2013-10-17 09:43:21',140482,'/lander-2'),
(328660,'2013-10-17 09:43:52',140483,'/home'),
(328661,'2013-10-17 09:45:27',140481,'/products'),
(328662,'2013-10-17 09:46:20',140481,'/the-original-mr-fuzzy'),
(328663,'2013-10-17 09:46:38',140484,'/home'),
(328664,'2013-10-17 09:51:04',140484,'/products'),
(328665,'2013-10-17 09:52:23',140484,'/the-original-mr-fuzzy'),
(328666,'2013-10-17 09:53:20',140485,'/lander-2'),
(328667,'2013-10-17 09:53:39',140484,'/cart'),
(328668,'2013-10-17 09:55:47',140485,'/products'),
(328669,'2013-10-17 09:56:20',140486,'/lander-2'),
(328670,'2013-10-17 09:56:49',140484,'/shipping'),
(328671,'2013-10-17 09:56:57',140486,'/products'),
(328672,'2013-10-17 09:57:00',140487,'/lander-3'),
(328673,'2013-10-17 09:57:57',140486,'/the-original-mr-fuzzy'),
(328674,'2013-10-17 09:59:26',140488,'/lander-3'),
(328675,'2013-10-17 09:59:29',140485,'/the-original-mr-fuzzy'),
(328676,'2013-10-17 10:00:50',140486,'/cart'),
(328677,'2013-10-17 10:02:03',140489,'/lander-2'),
(328678,'2013-10-17 10:02:08',140487,'/products'),
(328679,'2013-10-17 10:02:53',140490,'/lander-2'),
(328680,'2013-10-17 10:02:53',140491,'/lander-2'),
(328681,'2013-10-17 10:03:27',140486,'/shipping'),
(328682,'2013-10-17 10:03:58',140492,'/lander-3'),
(328683,'2013-10-17 10:04:02',140493,'/lander-2'),
(328684,'2013-10-17 10:04:17',140494,'/lander-2'),
(328685,'2013-10-17 10:04:36',140486,'/billing-2'),
(328686,'2013-10-17 10:04:39',140487,'/the-forever-love-bear'),
(328687,'2013-10-17 10:07:05',140495,'/home'),
(328688,'2013-10-17 10:07:31',140487,'/cart'),
(328689,'2013-10-17 10:07:39',140492,'/products'),
(328690,'2013-10-17 10:08:35',140490,'/products'),
(328691,'2013-10-17 10:09:06',140490,'/the-original-mr-fuzzy'),
(328692,'2013-10-17 10:09:59',140496,'/lander-2'),
(328693,'2013-10-17 10:10:11',140486,'/thank-you-for-your-order'),
(328694,'2013-10-17 10:10:28',140495,'/products'),
(328695,'2013-10-17 10:10:45',140497,'/lander-3'),
(328696,'2013-10-17 10:11:13',140492,'/the-original-mr-fuzzy'),
(328697,'2013-10-17 10:11:14',140498,'/lander-3'),
(328698,'2013-10-17 10:12:48',140492,'/cart'),
(328699,'2013-10-17 10:12:55',140499,'/lander-2'),
(328700,'2013-10-17 10:13:16',140495,'/the-original-mr-fuzzy'),
(328701,'2013-10-17 10:15:25',140500,'/lander-2'),
(328702,'2013-10-17 10:15:34',140496,'/products'),
(328703,'2013-10-17 10:15:38',140501,'/lander-3'),
(328704,'2013-10-17 10:15:52',140495,'/cart'),
(328705,'2013-10-17 10:16:04',140492,'/shipping'),
(328706,'2013-10-17 10:16:11',140500,'/products'),
(328707,'2013-10-17 10:18:15',140500,'/the-original-mr-fuzzy'),
(328708,'2013-10-17 10:18:20',140501,'/products'),
(328709,'2013-10-17 10:18:33',140502,'/lander-3'),
(328710,'2013-10-17 10:18:35',140496,'/the-original-mr-fuzzy'),
(328711,'2013-10-17 10:18:36',140492,'/billing-2'),
(328712,'2013-10-17 10:18:46',140500,'/cart'),
(328713,'2013-10-17 10:19:45',140500,'/shipping'),
(328714,'2013-10-17 10:20:51',140492,'/thank-you-for-your-order'),
(328715,'2013-10-17 10:21:39',140503,'/home'),
(328716,'2013-10-17 10:22:25',140503,'/products'),
(328717,'2013-10-17 10:22:45',140500,'/billing-2'),
(328718,'2013-10-17 10:28:57',140504,'/lander-3'),
(328719,'2013-10-17 10:31:51',140505,'/lander-2'),
(328720,'2013-10-17 10:32:17',140506,'/lander-2'),
(328721,'2013-10-17 10:33:18',140505,'/products'),
(328722,'2013-10-17 10:34:19',140505,'/the-original-mr-fuzzy'),
(328723,'2013-10-17 10:34:23',140507,'/home'),
(328724,'2013-10-17 10:34:44',140508,'/lander-2'),
(328725,'2013-10-17 10:35:27',140509,'/lander-2'),
(328726,'2013-10-17 10:35:29',140508,'/products'),
(328727,'2013-10-17 10:35:58',140505,'/cart'),
(328728,'2013-10-17 10:36:46',140510,'/lander-3'),
(328729,'2013-10-17 10:37:15',140511,'/lander-2'),
(328730,'2013-10-17 10:37:56',140505,'/shipping'),
(328731,'2013-10-17 10:38:19',140512,'/lander-3'),
(328732,'2013-10-17 10:38:32',140508,'/the-original-mr-fuzzy'),
(328733,'2013-10-17 10:39:11',140505,'/billing-2'),
(328734,'2013-10-17 10:39:35',140509,'/products'),
(328735,'2013-10-17 10:40:37',140512,'/products'),
(328736,'2013-10-17 10:41:08',140510,'/products'),
(328737,'2013-10-17 10:42:26',140512,'/the-original-mr-fuzzy'),
(328738,'2013-10-17 10:42:43',140509,'/the-original-mr-fuzzy'),
(328739,'2013-10-17 10:43:35',140505,'/thank-you-for-your-order'),
(328740,'2013-10-17 10:44:30',140513,'/lander-2'),
(328741,'2013-10-17 10:46:26',140513,'/products'),
(328742,'2013-10-17 10:46:39',140514,'/lander-3'),
(328743,'2013-10-17 10:50:13',140515,'/home'),
(328744,'2013-10-17 10:50:18',140513,'/the-original-mr-fuzzy'),
(328745,'2013-10-17 10:50:42',140516,'/lander-3'),
(328746,'2013-10-17 10:51:38',140514,'/products'),
(328747,'2013-10-17 10:51:59',140514,'/the-original-mr-fuzzy'),
(328748,'2013-10-17 10:55:19',140515,'/products'),
(328749,'2013-10-17 10:55:44',140517,'/lander-2'),
(328750,'2013-10-17 10:56:48',140518,'/lander-3'),
(328751,'2013-10-17 10:58:25',140519,'/lander-2'),
(328752,'2013-10-17 10:58:30',140515,'/the-original-mr-fuzzy'),
(328753,'2013-10-17 10:58:31',140520,'/home'),
(328754,'2013-10-17 10:59:35',140521,'/lander-3'),
(328755,'2013-10-17 10:59:56',140519,'/products'),
(328756,'2013-10-17 11:01:08',140518,'/products'),
(328757,'2013-10-17 11:01:15',140519,'/the-original-mr-fuzzy'),
(328758,'2013-10-17 11:02:28',140518,'/the-forever-love-bear'),
(328759,'2013-10-17 11:03:30',140522,'/lander-2'),
(328760,'2013-10-17 11:03:40',140520,'/products'),
(328761,'2013-10-17 11:04:22',140521,'/products'),
(328762,'2013-10-17 11:04:38',140523,'/lander-3'),
(328763,'2013-10-17 11:05:09',140518,'/cart'),
(328764,'2013-10-17 11:05:57',140520,'/the-original-mr-fuzzy'),
(328765,'2013-10-17 11:06:39',140520,'/cart'),
(328766,'2013-10-17 11:06:52',140524,'/lander-3'),
(328767,'2013-10-17 11:07:13',140521,'/the-original-mr-fuzzy'),
(328768,'2013-10-17 11:08:01',140525,'/lander-2'),
(328769,'2013-10-17 11:09:37',140520,'/shipping'),
(328770,'2013-10-17 11:11:04',140524,'/products'),
(328771,'2013-10-17 11:12:08',140526,'/lander-2'),
(328772,'2013-10-17 11:12:14',140527,'/home'),
(328773,'2013-10-17 11:12:22',140520,'/billing-2'),
(328774,'2013-10-17 11:13:48',140524,'/the-original-mr-fuzzy'),
(328775,'2013-10-17 11:14:05',140526,'/products'),
(328776,'2013-10-17 11:14:44',140528,'/lander-2'),
(328777,'2013-10-17 11:16:08',140524,'/cart'),
(328778,'2013-10-17 11:17:32',140524,'/shipping'),
(328779,'2013-10-17 11:28:36',140529,'/lander-2'),
(328780,'2013-10-17 11:29:42',140530,'/lander-2'),
(328781,'2013-10-17 11:30:41',140531,'/lander-2'),
(328782,'2013-10-17 11:33:11',140531,'/products'),
(328783,'2013-10-17 11:33:31',140530,'/products'),
(328784,'2013-10-17 11:33:57',140530,'/the-original-mr-fuzzy'),
(328785,'2013-10-17 11:35:18',140532,'/home'),
(328786,'2013-10-17 11:35:44',140531,'/the-original-mr-fuzzy'),
(328787,'2013-10-17 11:35:47',140530,'/cart'),
(328788,'2013-10-17 11:37:10',140530,'/shipping'),
(328789,'2013-10-17 11:38:05',140530,'/billing-2'),
(328790,'2013-10-17 11:41:10',140533,'/home'),
(328791,'2013-10-17 11:41:36',140534,'/lander-2'),
(328792,'2013-10-17 11:41:48',140535,'/lander-2'),
(328793,'2013-10-17 11:42:19',140530,'/thank-you-for-your-order'),
(328794,'2013-10-17 11:45:53',140536,'/lander-2'),
(328795,'2013-10-17 11:46:12',140535,'/products'),
(328796,'2013-10-17 11:46:32',140537,'/lander-2'),
(328797,'2013-10-17 11:46:43',140538,'/lander-2'),
(328798,'2013-10-17 11:47:48',140536,'/products'),
(328799,'2013-10-17 11:48:00',140539,'/lander-2'),
(328800,'2013-10-17 11:48:35',140535,'/the-original-mr-fuzzy'),
(328801,'2013-10-17 11:49:36',140537,'/products'),
(328802,'2013-10-17 11:50:09',140538,'/products'),
(328803,'2013-10-17 11:50:12',140540,'/lander-3'),
(328804,'2013-10-17 11:50:21',140535,'/cart'),
(328805,'2013-10-17 11:50:38',140541,'/home'),
(328806,'2013-10-17 11:51:07',140542,'/home'),
(328807,'2013-10-17 11:51:49',140543,'/lander-2'),
(328808,'2013-10-17 11:51:50',140536,'/the-original-mr-fuzzy'),
(328809,'2013-10-17 11:52:16',140540,'/products'),
(328810,'2013-10-17 11:52:45',140535,'/shipping'),
(328811,'2013-10-17 11:54:04',140538,'/the-original-mr-fuzzy'),
(328812,'2013-10-17 11:54:07',140544,'/lander-2'),
(328813,'2013-10-17 11:54:34',140535,'/billing-2'),
(328814,'2013-10-17 11:54:46',140536,'/cart'),
(328815,'2013-10-17 11:55:04',140540,'/the-forever-love-bear'),
(328816,'2013-10-17 11:56:40',140543,'/products'),
(328817,'2013-10-17 11:56:46',140545,'/lander-2'),
(328818,'2013-10-17 11:56:47',140535,'/thank-you-for-your-order'),
(328819,'2013-10-17 11:58:39',140543,'/the-original-mr-fuzzy'),
(328820,'2013-10-17 11:58:40',140536,'/shipping'),
(328821,'2013-10-17 12:00:19',140546,'/lander-2'),
(328822,'2013-10-17 12:00:24',140545,'/products'),
(328823,'2013-10-17 12:01:27',140547,'/home'),
(328824,'2013-10-17 12:01:41',140545,'/the-original-mr-fuzzy'),
(328825,'2013-10-17 12:01:45',140536,'/billing-2'),
(328826,'2013-10-17 12:02:50',140548,'/lander-2'),
(328827,'2013-10-17 12:03:41',140549,'/lander-2'),
(328828,'2013-10-17 12:04:50',140536,'/thank-you-for-your-order'),
(328829,'2013-10-17 12:05:40',140546,'/products'),
(328830,'2013-10-17 12:05:43',140550,'/home'),
(328831,'2013-10-17 12:05:50',140551,'/lander-2'),
(328832,'2013-10-17 12:06:04',140550,'/products'),
(328833,'2013-10-17 12:06:47',140552,'/lander-2'),
(328834,'2013-10-17 12:07:52',140550,'/the-forever-love-bear'),
(328835,'2013-10-17 12:08:14',140553,'/lander-2'),
(328836,'2013-10-17 12:08:54',140549,'/products'),
(328837,'2013-10-17 12:09:30',140554,'/lander-2'),
(328838,'2013-10-17 12:09:40',140551,'/products'),
(328839,'2013-10-17 12:09:57',140552,'/products'),
(328840,'2013-10-17 12:10:18',140546,'/the-original-mr-fuzzy'),
(328841,'2013-10-17 12:10:20',140549,'/the-original-mr-fuzzy'),
(328842,'2013-10-17 12:10:25',140550,'/cart'),
(328843,'2013-10-17 12:10:59',140553,'/products'),
(328844,'2013-10-17 12:11:36',140550,'/shipping'),
(328845,'2013-10-17 12:11:55',140546,'/cart'),
(328846,'2013-10-17 12:13:07',140546,'/shipping'),
(328847,'2013-10-17 12:13:15',140552,'/the-forever-love-bear'),
(328848,'2013-10-17 12:13:59',140546,'/billing-2'),
(328849,'2013-10-17 12:14:06',140551,'/the-original-mr-fuzzy'),
(328850,'2013-10-17 12:15:31',140555,'/home'),
(328851,'2013-10-17 12:16:56',140546,'/thank-you-for-your-order'),
(328852,'2013-10-17 12:16:59',140556,'/lander-2'),
(328853,'2013-10-17 12:17:38',140555,'/products'),
(328854,'2013-10-17 12:18:07',140557,'/lander-2'),
(328855,'2013-10-17 12:19:43',140558,'/lander-2'),
(328856,'2013-10-17 12:19:51',140559,'/lander-2'),
(328857,'2013-10-17 12:19:58',140560,'/lander-3'),
(328858,'2013-10-17 12:22:56',140561,'/home'),
(328859,'2013-10-17 12:23:29',140560,'/products'),
(328860,'2013-10-17 12:24:53',140561,'/products'),
(328861,'2013-10-17 12:26:24',140560,'/the-forever-love-bear'),
(328862,'2013-10-17 12:27:19',140562,'/lander-2'),
(328863,'2013-10-17 12:29:09',140562,'/products'),
(328864,'2013-10-17 12:29:18',140563,'/lander-2'),
(328865,'2013-10-17 12:29:20',140564,'/lander-2'),
(328866,'2013-10-17 12:29:22',140561,'/the-original-mr-fuzzy'),
(328867,'2013-10-17 12:29:49',140565,'/lander-2'),
(328868,'2013-10-17 12:30:51',140566,'/lander-2'),
(328869,'2013-10-17 12:32:39',140567,'/home'),
(328870,'2013-10-17 12:33:31',140563,'/products'),
(328871,'2013-10-17 12:33:41',140562,'/the-original-mr-fuzzy'),
(328872,'2013-10-17 12:33:43',140568,'/lander-2'),
(328873,'2013-10-17 12:33:44',140569,'/lander-3'),
(328874,'2013-10-17 12:33:56',140567,'/products'),
(328875,'2013-10-17 12:34:13',140567,'/the-original-mr-fuzzy'),
(328876,'2013-10-17 12:34:17',140570,'/lander-2'),
(328877,'2013-10-17 12:34:49',140571,'/lander-2'),
(328878,'2013-10-17 12:38:07',140563,'/the-original-mr-fuzzy'),
(328879,'2013-10-17 12:39:05',140572,'/lander-2'),
(328880,'2013-10-17 12:39:51',140573,'/lander-2'),
(328881,'2013-10-17 12:39:56',140574,'/lander-2'),
(328882,'2013-10-17 12:43:35',140575,'/home'),
(328883,'2013-10-17 12:45:31',140573,'/products'),
(328884,'2013-10-17 12:46:09',140573,'/the-forever-love-bear'),
(328885,'2013-10-17 12:47:11',140575,'/products'),
(328886,'2013-10-17 12:47:30',140576,'/lander-2'),
(328887,'2013-10-17 12:49:13',140575,'/the-original-mr-fuzzy'),
(328888,'2013-10-17 12:49:13',140577,'/lander-2'),
(328889,'2013-10-17 12:49:57',140573,'/cart'),
(328890,'2013-10-17 12:49:59',140577,'/products'),
(328891,'2013-10-17 12:51:14',140578,'/lander-3'),
(328892,'2013-10-17 12:51:54',140573,'/shipping'),
(328893,'2013-10-17 12:52:37',140579,'/lander-2'),
(328894,'2013-10-17 12:52:53',140575,'/cart'),
(328895,'2013-10-17 12:53:37',140577,'/the-original-mr-fuzzy'),
(328896,'2013-10-17 12:54:08',140578,'/products'),
(328897,'2013-10-17 12:55:12',140575,'/shipping'),
(328898,'2013-10-17 12:55:48',140575,'/billing-2'),
(328899,'2013-10-17 12:57:05',140578,'/the-original-mr-fuzzy'),
(328900,'2013-10-17 12:58:04',140580,'/lander-2'),
(328901,'2013-10-17 12:59:56',140578,'/cart'),
(328902,'2013-10-17 13:00:43',140581,'/home'),
(328903,'2013-10-17 13:00:49',140582,'/home'),
(328904,'2013-10-17 13:01:43',140578,'/shipping'),
(328905,'2013-10-17 13:03:29',140582,'/products'),
(328906,'2013-10-17 13:04:41',140578,'/billing-2'),
(328907,'2013-10-17 13:09:32',140583,'/home'),
(328908,'2013-10-17 13:11:44',140583,'/products'),
(328909,'2013-10-17 13:11:59',140584,'/lander-2'),
(328910,'2013-10-17 13:12:22',140584,'/products'),
(328911,'2013-10-17 13:13:46',140585,'/home'),
(328912,'2013-10-17 13:14:36',140585,'/products'),
(328913,'2013-10-17 13:15:26',140586,'/lander-3'),
(328914,'2013-10-17 13:15:58',140584,'/the-original-mr-fuzzy'),
(328915,'2013-10-17 13:19:26',140587,'/lander-3'),
(328916,'2013-10-17 13:19:52',140586,'/products'),
(328917,'2013-10-17 13:21:18',140588,'/lander-3'),
(328918,'2013-10-17 13:21:25',140587,'/products'),
(328919,'2013-10-17 13:23:58',140587,'/the-original-mr-fuzzy'),
(328920,'2013-10-17 13:24:21',140586,'/the-original-mr-fuzzy'),
(328921,'2013-10-17 13:26:22',140588,'/products'),
(328922,'2013-10-17 13:29:49',140588,'/the-original-mr-fuzzy'),
(328923,'2013-10-17 13:31:42',140589,'/lander-3'),
(328924,'2013-10-17 13:32:48',140590,'/lander-2'),
(328925,'2013-10-17 13:34:45',140591,'/lander-2'),
(328926,'2013-10-17 13:36:06',140592,'/lander-2'),
(328927,'2013-10-17 13:37:07',140590,'/products'),
(328928,'2013-10-17 13:37:39',140590,'/the-original-mr-fuzzy'),
(328929,'2013-10-17 13:38:02',140592,'/products'),
(328930,'2013-10-17 13:38:07',140593,'/lander-3'),
(328931,'2013-10-17 13:38:57',140592,'/the-forever-love-bear'),
(328932,'2013-10-17 13:39:14',140591,'/products'),
(328933,'2013-10-17 13:39:33',140594,'/lander-2'),
(328934,'2013-10-17 13:40:29',140590,'/cart'),
(328935,'2013-10-17 13:40:29',140592,'/cart'),
(328936,'2013-10-17 13:40:35',140593,'/products'),
(328937,'2013-10-17 13:41:01',140595,'/lander-2'),
(328938,'2013-10-17 13:41:56',140596,'/lander-3'),
(328939,'2013-10-17 13:42:08',140597,'/lander-2'),
(328940,'2013-10-17 13:42:11',140598,'/home'),
(328941,'2013-10-17 13:43:58',140597,'/products'),
(328942,'2013-10-17 13:44:30',140599,'/lander-2'),
(328943,'2013-10-17 13:46:43',140597,'/the-original-mr-fuzzy'),
(328944,'2013-10-17 13:47:21',140598,'/products'),
(328945,'2013-10-17 13:48:12',140600,'/lander-2'),
(328946,'2013-10-17 13:48:46',140601,'/lander-2'),
(328947,'2013-10-17 13:49:13',140598,'/the-original-mr-fuzzy'),
(328948,'2013-10-17 13:49:32',140602,'/lander-2'),
(328949,'2013-10-17 13:49:52',140599,'/products'),
(328950,'2013-10-17 13:50:09',140601,'/products'),
(328951,'2013-10-17 13:50:42',140599,'/the-original-mr-fuzzy'),
(328952,'2013-10-17 13:50:47',140602,'/products'),
(328953,'2013-10-17 13:52:30',140603,'/lander-3'),
(328954,'2013-10-17 13:52:34',140604,'/lander-2'),
(328955,'2013-10-17 13:52:54',140601,'/the-original-mr-fuzzy'),
(328956,'2013-10-17 13:53:06',140599,'/cart'),
(328957,'2013-10-17 13:54:45',140599,'/shipping'),
(328958,'2013-10-17 13:55:33',140605,'/lander-2'),
(328959,'2013-10-17 13:55:48',140599,'/billing-2'),
(328960,'2013-10-17 14:00:48',140599,'/thank-you-for-your-order'),
(328961,'2013-10-17 14:04:27',140606,'/lander-2'),
(328962,'2013-10-17 14:05:47',140606,'/products'),
(328963,'2013-10-17 14:07:56',140606,'/the-original-mr-fuzzy'),
(328964,'2013-10-17 14:12:05',140607,'/lander-2'),
(328965,'2013-10-17 14:15:12',140608,'/lander-2'),
(328966,'2013-10-17 14:16:57',140609,'/lander-2'),
(328967,'2013-10-17 14:19:20',140608,'/products'),
(328968,'2013-10-17 14:20:24',140610,'/lander-3'),
(328969,'2013-10-17 14:21:36',140608,'/the-original-mr-fuzzy'),
(328970,'2013-10-17 14:24:18',140610,'/products'),
(328971,'2013-10-17 14:24:30',140611,'/home'),
(328972,'2013-10-17 14:24:41',140612,'/lander-2'),
(328973,'2013-10-17 14:24:56',140608,'/cart'),
(328974,'2013-10-17 14:26:25',140613,'/lander-2'),
(328975,'2013-10-17 14:27:31',140608,'/shipping'),
(328976,'2013-10-17 14:27:50',140611,'/products'),
(328977,'2013-10-17 14:28:58',140610,'/the-original-mr-fuzzy'),
(328978,'2013-10-17 14:29:23',140608,'/billing-2'),
(328979,'2013-10-17 14:30:44',140610,'/cart'),
(328980,'2013-10-17 14:30:50',140611,'/the-original-mr-fuzzy'),
(328981,'2013-10-17 14:31:11',140610,'/shipping'),
(328982,'2013-10-17 14:32:56',140611,'/cart'),
(328983,'2013-10-17 14:34:06',140610,'/billing-2'),
(328984,'2013-10-17 14:34:10',140614,'/lander-3'),
(328985,'2013-10-17 14:34:18',140611,'/shipping'),
(328986,'2013-10-17 14:37:09',140611,'/billing-2'),
(328987,'2013-10-17 14:37:43',140614,'/products'),
(328988,'2013-10-17 14:39:13',140610,'/thank-you-for-your-order'),
(328989,'2013-10-17 14:39:50',140615,'/lander-2'),
(328990,'2013-10-17 14:41:26',140616,'/lander-2'),
(328991,'2013-10-17 14:42:24',140617,'/lander-2'),
(328992,'2013-10-17 14:43:14',140615,'/products'),
(328993,'2013-10-17 14:43:58',140615,'/the-original-mr-fuzzy'),
(328994,'2013-10-17 14:44:14',140618,'/lander-3'),
(328995,'2013-10-17 14:47:29',140617,'/products'),
(328996,'2013-10-17 14:50:45',140617,'/the-forever-love-bear'),
(328997,'2013-10-17 14:51:49',140617,'/cart'),
(328998,'2013-10-17 14:53:21',140617,'/shipping'),
(328999,'2013-10-17 14:55:26',140619,'/home'),
(329000,'2013-10-17 14:55:57',140619,'/products'),
(329001,'2013-10-17 14:56:33',140619,'/the-original-mr-fuzzy'),
(329002,'2013-10-17 14:57:35',140620,'/home'),
(329003,'2013-10-17 15:01:36',140620,'/products'),
(329004,'2013-10-17 15:02:37',140621,'/lander-2'),
(329005,'2013-10-17 15:03:26',140620,'/the-original-mr-fuzzy'),
(329006,'2013-10-17 15:05:44',140622,'/lander-2'),
(329007,'2013-10-17 15:05:45',140620,'/cart'),
(329008,'2013-10-17 15:07:49',140621,'/products'),
(329009,'2013-10-17 15:09:01',140620,'/shipping'),
(329010,'2013-10-17 15:10:30',140621,'/the-original-mr-fuzzy'),
(329011,'2013-10-17 15:11:08',140621,'/cart'),
(329012,'2013-10-17 15:11:15',140620,'/billing-2'),
(329013,'2013-10-17 15:11:48',140621,'/shipping'),
(329014,'2013-10-17 15:12:01',140623,'/lander-2'),
(329015,'2013-10-17 15:12:27',140624,'/lander-2'),
(329016,'2013-10-17 15:13:37',140625,'/lander-2'),
(329017,'2013-10-17 15:16:06',140620,'/thank-you-for-your-order'),
(329018,'2013-10-17 15:16:10',140623,'/products'),
(329019,'2013-10-17 15:16:31',140625,'/products'),
(329020,'2013-10-17 15:16:43',140626,'/lander-2'),
(329021,'2013-10-17 15:18:38',140627,'/lander-3'),
(329022,'2013-10-17 15:19:14',140626,'/products'),
(329023,'2013-10-17 15:19:25',140623,'/the-original-mr-fuzzy'),
(329024,'2013-10-17 15:20:00',140628,'/lander-2'),
(329025,'2013-10-17 15:20:03',140625,'/the-original-mr-fuzzy'),
(329026,'2013-10-17 15:20:49',140627,'/products'),
(329027,'2013-10-17 15:21:56',140627,'/the-original-mr-fuzzy'),
(329028,'2013-10-17 15:22:31',140626,'/the-original-mr-fuzzy'),
(329029,'2013-10-17 15:22:32',140623,'/cart'),
(329030,'2013-10-17 15:22:44',140629,'/lander-3'),
(329031,'2013-10-17 15:23:23',140630,'/home'),
(329032,'2013-10-17 15:24:41',140631,'/home'),
(329033,'2013-10-17 15:25:52',140629,'/products'),
(329034,'2013-10-17 15:26:15',140632,'/lander-2'),
(329035,'2013-10-17 15:28:05',140633,'/lander-3'),
(329036,'2013-10-17 15:29:49',140634,'/lander-3'),
(329037,'2013-10-17 15:31:17',140632,'/products'),
(329038,'2013-10-17 15:32:36',140635,'/lander-2'),
(329039,'2013-10-17 15:33:41',140636,'/lander-2'),
(329040,'2013-10-17 15:33:52',140635,'/products'),
(329041,'2013-10-17 15:34:04',140637,'/home'),
(329042,'2013-10-17 15:34:10',140635,'/the-original-mr-fuzzy'),
(329043,'2013-10-17 15:35:36',140632,'/the-original-mr-fuzzy'),
(329044,'2013-10-17 15:35:53',140637,'/products'),
(329045,'2013-10-17 15:36:01',140635,'/cart'),
(329046,'2013-10-17 15:36:06',140638,'/home'),
(329047,'2013-10-17 15:37:29',140637,'/the-original-mr-fuzzy'),
(329048,'2013-10-17 15:37:30',140638,'/products'),
(329049,'2013-10-17 15:37:55',140632,'/cart'),
(329050,'2013-10-17 15:39:18',140639,'/home'),
(329051,'2013-10-17 15:39:53',140638,'/the-original-mr-fuzzy'),
(329052,'2013-10-17 15:39:55',140635,'/shipping'),
(329053,'2013-10-17 15:40:17',140640,'/lander-3'),
(329054,'2013-10-17 15:41:07',140641,'/lander-2'),
(329055,'2013-10-17 15:41:37',140641,'/products'),
(329056,'2013-10-17 15:44:07',140641,'/the-original-mr-fuzzy'),
(329057,'2013-10-17 15:48:16',140642,'/lander-2'),
(329058,'2013-10-17 15:48:31',140643,'/lander-3'),
(329059,'2013-10-17 15:51:12',140642,'/products'),
(329060,'2013-10-17 15:51:47',140644,'/lander-2'),
(329061,'2013-10-17 15:51:51',140642,'/the-original-mr-fuzzy'),
(329062,'2013-10-17 15:53:54',140643,'/products'),
(329063,'2013-10-17 15:55:07',140645,'/home'),
(329064,'2013-10-17 15:55:19',140646,'/lander-3'),
(329065,'2013-10-17 15:56:53',140647,'/lander-2'),
(329066,'2013-10-17 15:56:54',140644,'/products'),
(329067,'2013-10-17 15:57:55',140648,'/home'),
(329068,'2013-10-17 15:58:45',140649,'/home'),
(329069,'2013-10-17 15:59:38',140646,'/products'),
(329070,'2013-10-17 16:01:13',140644,'/the-original-mr-fuzzy'),
(329071,'2013-10-17 16:02:56',140650,'/lander-3'),
(329072,'2013-10-17 16:03:04',140644,'/cart'),
(329073,'2013-10-17 16:03:59',140649,'/products'),
(329074,'2013-10-17 16:05:42',140649,'/the-original-mr-fuzzy'),
(329075,'2013-10-17 16:08:16',140651,'/lander-2'),
(329076,'2013-10-17 16:13:21',140652,'/lander-2'),
(329077,'2013-10-17 16:13:41',140653,'/lander-2'),
(329078,'2013-10-17 16:14:13',140654,'/lander-3'),
(329079,'2013-10-17 16:14:31',140655,'/home'),
(329080,'2013-10-17 16:16:27',140655,'/products'),
(329081,'2013-10-17 16:16:40',140652,'/products'),
(329082,'2013-10-17 16:18:52',140653,'/products'),
(329083,'2013-10-17 16:19:44',140656,'/lander-3'),
(329084,'2013-10-17 16:20:56',140652,'/the-original-mr-fuzzy'),
(329085,'2013-10-17 16:21:01',140655,'/the-forever-love-bear'),
(329086,'2013-10-17 16:21:01',140657,'/home'),
(329087,'2013-10-17 16:21:07',140658,'/lander-2'),
(329088,'2013-10-17 16:21:30',140653,'/the-original-mr-fuzzy'),
(329089,'2013-10-17 16:22:07',140658,'/products'),
(329090,'2013-10-17 16:22:26',140659,'/home'),
(329091,'2013-10-17 16:22:49',140660,'/home'),
(329092,'2013-10-17 16:23:34',140658,'/the-original-mr-fuzzy'),
(329093,'2013-10-17 16:24:14',140655,'/cart'),
(329094,'2013-10-17 16:24:48',140653,'/cart'),
(329095,'2013-10-17 16:26:29',140659,'/products'),
(329096,'2013-10-17 16:26:48',140661,'/lander-3'),
(329097,'2013-10-17 16:26:54',140660,'/products'),
(329098,'2013-10-17 16:28:19',140660,'/the-forever-love-bear'),
(329099,'2013-10-17 16:28:34',140659,'/the-forever-love-bear'),
(329100,'2013-10-17 16:33:59',140662,'/home'),
(329101,'2013-10-17 16:35:59',140663,'/lander-2'),
(329102,'2013-10-17 16:40:06',140664,'/lander-2'),
(329103,'2013-10-17 16:41:49',140665,'/home'),
(329104,'2013-10-17 16:44:18',140665,'/products'),
(329105,'2013-10-17 16:44:45',140666,'/lander-3'),
(329106,'2013-10-17 16:44:54',140665,'/the-original-mr-fuzzy'),
(329107,'2013-10-17 16:45:53',140666,'/products'),
(329108,'2013-10-17 16:47:00',140665,'/cart'),
(329109,'2013-10-17 16:48:49',140666,'/the-original-mr-fuzzy'),
(329110,'2013-10-17 16:49:53',140665,'/shipping'),
(329111,'2013-10-17 16:52:10',140665,'/billing-2'),
(329112,'2013-10-17 16:54:00',140667,'/lander-2'),
(329113,'2013-10-17 16:54:34',140668,'/lander-3'),
(329114,'2013-10-17 16:55:16',140665,'/thank-you-for-your-order'),
(329115,'2013-10-17 16:56:04',140667,'/products'),
(329116,'2013-10-17 16:57:10',140669,'/lander-2'),
(329117,'2013-10-17 16:58:09',140670,'/home'),
(329118,'2013-10-17 16:59:51',140667,'/the-forever-love-bear'),
(329119,'2013-10-17 17:00:57',140670,'/products'),
(329120,'2013-10-17 17:01:30',140671,'/lander-2'),
(329121,'2013-10-17 17:01:53',140669,'/products'),
(329122,'2013-10-17 17:02:54',140669,'/the-original-mr-fuzzy'),
(329123,'2013-10-17 17:03:14',140670,'/the-original-mr-fuzzy'),
(329124,'2013-10-17 17:03:22',140669,'/cart'),
(329125,'2013-10-17 17:05:44',140669,'/shipping'),
(329126,'2013-10-17 17:11:46',140672,'/lander-2'),
(329127,'2013-10-17 17:12:38',140673,'/lander-3'),
(329128,'2013-10-17 17:13:44',140674,'/home'),
(329129,'2013-10-17 17:13:51',140673,'/products'),
(329130,'2013-10-17 17:17:35',140673,'/the-original-mr-fuzzy'),
(329131,'2013-10-17 17:17:50',140674,'/products'),
(329132,'2013-10-17 17:20:25',140675,'/lander-2'),
(329133,'2013-10-17 17:20:30',140673,'/cart'),
(329134,'2013-10-17 17:20:33',140674,'/the-original-mr-fuzzy'),
(329135,'2013-10-17 17:22:53',140676,'/lander-2'),
(329136,'2013-10-17 17:23:20',140673,'/shipping'),
(329137,'2013-10-17 17:23:51',140677,'/lander-2'),
(329138,'2013-10-17 17:24:47',140673,'/billing-2'),
(329139,'2013-10-17 17:25:19',140675,'/products'),
(329140,'2013-10-17 17:25:48',140678,'/lander-2'),
(329141,'2013-10-17 17:26:18',140676,'/products'),
(329142,'2013-10-17 17:27:25',140679,'/lander-3'),
(329143,'2013-10-17 17:27:58',140679,'/products'),
(329144,'2013-10-17 17:28:28',140676,'/the-original-mr-fuzzy'),
(329145,'2013-10-17 17:29:07',140680,'/lander-3'),
(329146,'2013-10-17 17:29:47',140681,'/lander-2'),
(329147,'2013-10-17 17:30:23',140679,'/the-forever-love-bear'),
(329148,'2013-10-17 17:30:25',140673,'/thank-you-for-your-order'),
(329149,'2013-10-17 17:34:12',140680,'/products'),
(329150,'2013-10-17 17:35:05',140680,'/the-original-mr-fuzzy'),
(329151,'2013-10-17 17:37:16',140682,'/lander-2'),
(329152,'2013-10-17 17:37:27',140683,'/lander-3'),
(329153,'2013-10-17 17:38:16',140683,'/products'),
(329154,'2013-10-17 17:40:50',140682,'/products'),
(329155,'2013-10-17 17:42:13',140682,'/the-original-mr-fuzzy'),
(329156,'2013-10-17 17:42:14',140683,'/the-forever-love-bear'),
(329157,'2013-10-17 17:44:03',140682,'/cart'),
(329158,'2013-10-17 17:45:21',140684,'/lander-3'),
(329159,'2013-10-17 17:45:27',140685,'/home'),
(329160,'2013-10-17 17:45:28',140686,'/lander-3'),
(329161,'2013-10-17 17:45:35',140687,'/lander-2'),
(329162,'2013-10-17 17:45:53',140683,'/cart'),
(329163,'2013-10-17 17:45:58',140688,'/lander-2'),
(329164,'2013-10-17 17:46:49',140689,'/lander-2'),
(329165,'2013-10-17 17:47:13',140682,'/shipping'),
(329166,'2013-10-17 17:47:13',140684,'/products'),
(329167,'2013-10-17 17:47:30',140688,'/products'),
(329168,'2013-10-17 17:48:48',140690,'/lander-2'),
(329169,'2013-10-17 17:49:16',140683,'/shipping'),
(329170,'2013-10-17 17:50:25',140685,'/products'),
(329171,'2013-10-17 17:50:45',140688,'/the-original-mr-fuzzy'),
(329172,'2013-10-17 17:52:15',140683,'/billing-2'),
(329173,'2013-10-17 17:52:37',140685,'/the-forever-love-bear'),
(329174,'2013-10-17 17:52:45',140691,'/home'),
(329175,'2013-10-17 17:54:00',140685,'/cart'),
(329176,'2013-10-17 17:54:54',140683,'/thank-you-for-your-order'),
(329177,'2013-10-17 17:56:26',140692,'/lander-2'),
(329178,'2013-10-17 17:57:31',140685,'/shipping'),
(329179,'2013-10-17 17:58:54',140692,'/products'),
(329180,'2013-10-17 17:58:59',140685,'/billing-2'),
(329181,'2013-10-17 17:59:31',140692,'/the-original-mr-fuzzy'),
(329182,'2013-10-17 17:59:59',140685,'/thank-you-for-your-order'),
(329183,'2013-10-17 18:02:20',140692,'/cart'),
(329184,'2013-10-17 18:04:52',140693,'/lander-2'),
(329185,'2013-10-17 18:05:11',140694,'/home'),
(329186,'2013-10-17 18:05:50',140692,'/shipping'),
(329187,'2013-10-17 18:06:43',140693,'/products'),
(329188,'2013-10-17 18:06:48',140692,'/billing-2'),
(329189,'2013-10-17 18:08:35',140693,'/the-original-mr-fuzzy'),
(329190,'2013-10-17 18:09:50',140694,'/products'),
(329191,'2013-10-17 18:12:13',140695,'/lander-2'),
(329192,'2013-10-17 18:12:39',140694,'/the-forever-love-bear'),
(329193,'2013-10-17 18:15:47',140696,'/lander-2'),
(329194,'2013-10-17 18:16:04',140695,'/products'),
(329195,'2013-10-17 18:19:53',140695,'/the-forever-love-bear'),
(329196,'2013-10-17 18:20:50',140697,'/home'),
(329197,'2013-10-17 18:20:50',140698,'/lander-2'),
(329198,'2013-10-17 18:22:09',140695,'/cart'),
(329199,'2013-10-17 18:23:12',140698,'/products'),
(329200,'2013-10-17 18:23:47',140698,'/the-original-mr-fuzzy'),
(329201,'2013-10-17 18:24:07',140697,'/products'),
(329202,'2013-10-17 18:24:12',140699,'/home'),
(329203,'2013-10-17 18:24:24',140700,'/lander-2'),
(329204,'2013-10-17 18:25:02',140698,'/cart'),
(329205,'2013-10-17 18:25:10',140695,'/shipping'),
(329206,'2013-10-17 18:25:15',140701,'/lander-2'),
(329207,'2013-10-17 18:25:42',140697,'/the-original-mr-fuzzy'),
(329208,'2013-10-17 18:25:44',140698,'/shipping'),
(329209,'2013-10-17 18:27:11',140702,'/lander-2'),
(329210,'2013-10-17 18:28:07',140697,'/cart'),
(329211,'2013-10-17 18:28:10',140695,'/billing-2'),
(329212,'2013-10-17 18:28:45',140698,'/billing-2'),
(329213,'2013-10-17 18:29:08',140701,'/products'),
(329214,'2013-10-17 18:29:36',140703,'/lander-3'),
(329215,'2013-10-17 18:29:52',140700,'/products'),
(329216,'2013-10-17 18:30:13',140701,'/the-original-mr-fuzzy'),
(329217,'2013-10-17 18:30:29',140698,'/thank-you-for-your-order'),
(329218,'2013-10-17 18:30:42',140703,'/products'),
(329219,'2013-10-17 18:32:15',140700,'/the-original-mr-fuzzy'),
(329220,'2013-10-17 18:32:50',140702,'/products'),
(329221,'2013-10-17 18:35:15',140702,'/the-original-mr-fuzzy'),
(329222,'2013-10-17 18:38:51',140704,'/lander-2'),
(329223,'2013-10-17 18:40:22',140705,'/home'),
(329224,'2013-10-17 18:41:18',140705,'/products'),
(329225,'2013-10-17 18:45:29',140705,'/the-original-mr-fuzzy'),
(329226,'2013-10-17 18:52:23',140706,'/home'),
(329227,'2013-10-17 18:53:40',140707,'/lander-2'),
(329228,'2013-10-17 18:54:26',140706,'/products'),
(329229,'2013-10-17 18:56:42',140708,'/lander-2'),
(329230,'2013-10-17 18:59:26',140707,'/products'),
(329231,'2013-10-17 19:02:57',140709,'/lander-2'),
(329232,'2013-10-17 19:04:01',140707,'/the-original-mr-fuzzy'),
(329233,'2013-10-17 19:08:20',140710,'/lander-2'),
(329234,'2013-10-17 19:12:19',140711,'/home'),
(329235,'2013-10-17 19:12:59',140712,'/lander-2'),
(329236,'2013-10-17 19:14:09',140712,'/products'),
(329237,'2013-10-17 19:14:46',140713,'/lander-3'),
(329238,'2013-10-17 19:15:27',140712,'/the-original-mr-fuzzy'),
(329239,'2013-10-17 19:17:40',140712,'/cart'),
(329240,'2013-10-17 19:18:12',140714,'/lander-3'),
(329241,'2013-10-17 19:18:57',140712,'/shipping'),
(329242,'2013-10-17 19:21:27',140715,'/home'),
(329243,'2013-10-17 19:21:46',140712,'/billing-2'),
(329244,'2013-10-17 19:22:47',140715,'/products'),
(329245,'2013-10-17 19:22:50',140716,'/lander-2'),
(329246,'2013-10-17 19:24:06',140715,'/the-original-mr-fuzzy'),
(329247,'2013-10-17 19:25:27',140717,'/home'),
(329248,'2013-10-17 19:26:52',140712,'/thank-you-for-your-order'),
(329249,'2013-10-17 19:28:50',140717,'/products'),
(329250,'2013-10-17 19:31:17',140717,'/the-original-mr-fuzzy'),
(329251,'2013-10-17 19:38:16',140718,'/lander-3'),
(329252,'2013-10-17 19:39:04',140719,'/lander-2'),
(329253,'2013-10-17 19:40:10',140719,'/products'),
(329254,'2013-10-17 19:42:59',140720,'/lander-2'),
(329255,'2013-10-17 19:43:48',140719,'/the-original-mr-fuzzy'),
(329256,'2013-10-17 19:44:26',140721,'/lander-2'),
(329257,'2013-10-17 19:46:24',140721,'/products'),
(329258,'2013-10-17 19:47:02',140719,'/cart'),
(329259,'2013-10-17 19:47:27',140719,'/shipping'),
(329260,'2013-10-17 19:49:06',140722,'/lander-3'),
(329261,'2013-10-17 19:49:16',140719,'/billing-2'),
(329262,'2013-10-17 19:52:48',140722,'/products'),
(329263,'2013-10-17 19:53:12',140723,'/home'),
(329264,'2013-10-17 19:53:23',140719,'/thank-you-for-your-order'),
(329265,'2013-10-17 19:53:25',140724,'/home'),
(329266,'2013-10-17 19:54:33',140722,'/the-original-mr-fuzzy'),
(329267,'2013-10-17 19:57:05',140725,'/lander-2'),
(329268,'2013-10-17 19:57:22',140724,'/products'),
(329269,'2013-10-17 19:58:09',140725,'/products'),
(329270,'2013-10-17 19:59:21',140724,'/the-original-mr-fuzzy'),
(329271,'2013-10-17 20:01:12',140724,'/cart'),
(329272,'2013-10-17 20:02:36',140725,'/the-original-mr-fuzzy'),
(329273,'2013-10-17 20:05:22',140725,'/cart'),
(329274,'2013-10-17 20:06:51',140725,'/shipping'),
(329275,'2013-10-17 20:08:50',140726,'/home'),
(329276,'2013-10-17 20:10:04',140725,'/billing-2'),
(329277,'2013-10-17 20:12:04',140726,'/products'),
(329278,'2013-10-17 20:14:49',140725,'/thank-you-for-your-order'),
(329279,'2013-10-17 20:14:50',140726,'/the-original-mr-fuzzy'),
(329280,'2013-10-17 20:15:25',140726,'/cart'),
(329281,'2013-10-17 20:15:56',140727,'/home'),
(329282,'2013-10-17 20:17:40',140726,'/shipping'),
(329283,'2013-10-17 20:18:06',140728,'/home'),
(329284,'2013-10-17 20:19:12',140726,'/billing-2'),
(329285,'2013-10-17 20:19:46',140727,'/products'),
(329286,'2013-10-17 20:21:40',140728,'/products'),
(329287,'2013-10-17 20:22:35',140729,'/lander-3'),
(329288,'2013-10-17 20:24:48',140726,'/thank-you-for-your-order'),
(329289,'2013-10-17 20:26:20',140730,'/home'),
(329290,'2013-10-17 20:27:48',140729,'/products'),
(329291,'2013-10-17 20:34:38',140731,'/home'),
(329292,'2013-10-17 20:36:40',140732,'/lander-3'),
(329293,'2013-10-17 20:36:57',140733,'/lander-2'),
(329294,'2013-10-17 20:37:29',140734,'/lander-2'),
(329295,'2013-10-17 20:38:56',140731,'/products'),
(329296,'2013-10-17 20:41:36',140734,'/products'),
(329297,'2013-10-17 20:56:54',140735,'/home'),
(329298,'2013-10-17 20:57:01',140736,'/lander-2'),
(329299,'2013-10-17 21:00:05',140737,'/lander-2'),
(329300,'2013-10-17 21:02:18',140738,'/home'),
(329301,'2013-10-17 21:04:16',140737,'/products'),
(329302,'2013-10-17 21:04:32',140737,'/the-original-mr-fuzzy'),
(329303,'2013-10-17 21:05:52',140739,'/lander-3'),
(329304,'2013-10-17 21:09:52',140740,'/lander-2'),
(329305,'2013-10-17 21:10:21',140741,'/home'),
(329306,'2013-10-17 21:12:06',140741,'/products'),
(329307,'2013-10-17 21:12:59',140742,'/home'),
(329308,'2013-10-17 21:13:42',140741,'/the-original-mr-fuzzy'),
(329309,'2013-10-17 21:23:27',140743,'/lander-3'),
(329310,'2013-10-17 21:24:57',140744,'/home'),
(329311,'2013-10-17 21:26:14',140743,'/products'),
(329312,'2013-10-17 21:26:35',140745,'/home'),
(329313,'2013-10-17 21:29:59',140745,'/products'),
(329314,'2013-10-17 21:30:36',140744,'/products'),
(329315,'2013-10-17 21:31:55',140746,'/lander-3'),
(329316,'2013-10-17 21:32:33',140746,'/products'),
(329317,'2013-10-17 21:34:58',140747,'/lander-2'),
(329318,'2013-10-17 21:35:03',140746,'/the-original-mr-fuzzy'),
(329319,'2013-10-17 21:35:29',140748,'/home'),
(329320,'2013-10-17 21:38:03',140749,'/home'),
(329321,'2013-10-17 21:39:47',140748,'/products'),
(329322,'2013-10-17 21:42:50',140748,'/the-original-mr-fuzzy'),
(329323,'2013-10-17 21:43:38',140750,'/lander-3'),
(329324,'2013-10-17 21:44:17',140748,'/cart'),
(329325,'2013-10-17 21:45:04',140751,'/home'),
(329326,'2013-10-17 21:48:13',140751,'/products'),
(329327,'2013-10-17 21:51:13',140752,'/lander-3'),
(329328,'2013-10-17 21:52:48',140752,'/products'),
(329329,'2013-10-17 21:54:51',140753,'/home'),
(329330,'2013-10-17 21:55:55',140752,'/the-original-mr-fuzzy'),
(329331,'2013-10-17 21:59:03',140754,'/lander-2'),
(329332,'2013-10-17 21:59:26',140755,'/home'),
(329333,'2013-10-17 22:00:24',140756,'/lander-2'),
(329334,'2013-10-17 22:00:28',140757,'/home'),
(329335,'2013-10-17 22:00:59',140758,'/lander-2'),
(329336,'2013-10-17 22:06:09',140758,'/products'),
(329337,'2013-10-17 22:07:55',140758,'/the-original-mr-fuzzy'),
(329338,'2013-10-17 22:09:24',140758,'/cart'),
(329339,'2013-10-17 22:12:15',140758,'/shipping'),
(329340,'2013-10-17 22:19:28',140759,'/lander-3'),
(329341,'2013-10-17 22:23:30',140760,'/lander-2'),
(329342,'2013-10-17 22:24:51',140761,'/lander-2'),
(329343,'2013-10-17 22:25:56',140762,'/lander-2'),
(329344,'2013-10-17 22:26:20',140763,'/lander-2'),
(329345,'2013-10-17 22:27:07',140760,'/products'),
(329346,'2013-10-17 22:30:37',140762,'/products'),
(329347,'2013-10-17 22:30:43',140760,'/the-original-mr-fuzzy'),
(329348,'2013-10-17 22:34:16',140762,'/the-original-mr-fuzzy'),
(329349,'2013-10-17 22:36:53',140762,'/cart'),
(329350,'2013-10-17 22:38:42',140764,'/lander-2'),
(329351,'2013-10-17 22:40:27',140762,'/shipping'),
(329352,'2013-10-17 22:43:25',140764,'/products'),
(329353,'2013-10-17 22:43:54',140765,'/lander-2'),
(329354,'2013-10-17 22:46:13',140764,'/the-original-mr-fuzzy'),
(329355,'2013-10-17 22:47:10',140764,'/cart'),
(329356,'2013-10-17 22:47:33',140766,'/home'),
(329357,'2013-10-17 22:48:59',140764,'/shipping'),
(329358,'2013-10-17 22:49:37',140764,'/billing-2'),
(329359,'2013-10-17 22:51:22',140767,'/lander-2'),
(329360,'2013-10-17 22:51:59',140768,'/lander-2'),
(329361,'2013-10-17 22:52:09',140769,'/lander-2'),
(329362,'2013-10-17 22:52:25',140764,'/thank-you-for-your-order'),
(329363,'2013-10-17 22:53:11',140766,'/products'),
(329364,'2013-10-17 22:54:08',140767,'/products'),
(329365,'2013-10-17 22:54:40',140770,'/lander-2'),
(329366,'2013-10-17 22:55:19',140770,'/products'),
(329367,'2013-10-17 22:55:24',140768,'/products'),
(329368,'2013-10-17 22:56:01',140771,'/home'),
(329369,'2013-10-17 22:56:07',140770,'/the-original-mr-fuzzy'),
(329370,'2013-10-17 22:56:23',140769,'/products'),
(329371,'2013-10-17 22:57:05',140770,'/cart'),
(329372,'2013-10-17 22:58:27',140772,'/lander-3'),
(329373,'2013-10-17 22:59:09',140769,'/the-original-mr-fuzzy'),
(329374,'2013-10-17 22:59:19',140770,'/shipping'),
(329375,'2013-10-17 22:59:47',140770,'/billing-2'),
(329376,'2013-10-17 23:00:26',140771,'/products'),
(329377,'2013-10-17 23:02:55',140769,'/cart'),
(329378,'2013-10-17 23:04:13',140772,'/products'),
(329379,'2013-10-17 23:04:31',140769,'/shipping'),
(329380,'2013-10-17 23:04:42',140771,'/the-original-mr-fuzzy'),
(329381,'2013-10-17 23:05:12',140772,'/the-original-mr-fuzzy'),
(329382,'2013-10-17 23:05:16',140770,'/thank-you-for-your-order'),
(329383,'2013-10-17 23:05:29',140773,'/lander-3'),
(329384,'2013-10-17 23:05:37',140772,'/cart'),
(329385,'2013-10-17 23:05:38',140769,'/billing-2'),
(329386,'2013-10-17 23:07:28',140769,'/thank-you-for-your-order'),
(329387,'2013-10-17 23:08:04',140772,'/shipping'),
(329388,'2013-10-17 23:09:38',140772,'/billing-2'),
(329389,'2013-10-17 23:10:03',140773,'/products'),
(329390,'2013-10-17 23:10:48',140773,'/the-original-mr-fuzzy'),
(329391,'2013-10-17 23:13:14',140773,'/cart'),
(329392,'2013-10-17 23:24:53',140774,'/lander-2'),
(329393,'2013-10-17 23:28:31',140775,'/lander-2'),
(329394,'2013-10-17 23:29:22',140775,'/products'),
(329395,'2013-10-17 23:31:05',140776,'/lander-2'),
(329396,'2013-10-17 23:33:12',140777,'/lander-3'),
(329397,'2013-10-17 23:37:41',140777,'/products'),
(329398,'2013-10-17 23:38:14',140777,'/the-original-mr-fuzzy'),
(329399,'2013-10-17 23:41:26',140777,'/cart'),
(329400,'2013-10-17 23:43:06',140777,'/shipping'),
(329401,'2013-10-17 23:53:25',140778,'/lander-3'),
(329402,'2013-10-17 23:55:21',140779,'/lander-2'),
(329403,'2013-10-17 23:57:11',140778,'/products'),
(329404,'2013-10-18 00:00:08',140779,'/products'),
(329405,'2013-10-18 00:03:02',140780,'/lander-2'),
(329406,'2013-10-18 00:03:48',140781,'/home'),
(329407,'2013-10-18 00:04:47',140779,'/the-original-mr-fuzzy'),
(329408,'2013-10-18 00:05:54',140782,'/lander-2'),
(329409,'2013-10-18 00:08:12',140781,'/products'),
(329410,'2013-10-18 00:08:17',140780,'/products'),
(329411,'2013-10-18 00:10:41',140782,'/products'),
(329412,'2013-10-18 00:11:57',140780,'/the-original-mr-fuzzy'),
(329413,'2013-10-18 00:13:27',140783,'/lander-2'),
(329414,'2013-10-18 00:14:48',140782,'/the-original-mr-fuzzy'),
(329415,'2013-10-18 00:15:45',140782,'/cart'),
(329416,'2013-10-18 00:16:23',140782,'/shipping'),
(329417,'2013-10-18 00:19:32',140782,'/billing-2'),
(329418,'2013-10-18 00:22:17',140784,'/lander-2'),
(329419,'2013-10-18 00:23:50',140785,'/lander-2'),
(329420,'2013-10-18 00:28:34',140785,'/products'),
(329421,'2013-10-18 00:29:07',140785,'/the-original-mr-fuzzy'),
(329422,'2013-10-18 00:34:42',140786,'/lander-2'),
(329423,'2013-10-18 00:57:22',140787,'/lander-2'),
(329424,'2013-10-18 01:03:34',140788,'/home'),
(329425,'2013-10-18 01:06:00',140788,'/products'),
(329426,'2013-10-18 01:09:21',140788,'/the-original-mr-fuzzy'),
(329427,'2013-10-18 01:16:58',140789,'/home'),
(329428,'2013-10-18 01:18:14',140789,'/products'),
(329429,'2013-10-18 01:19:52',140789,'/the-original-mr-fuzzy'),
(329430,'2013-10-18 01:24:46',140790,'/lander-2'),
(329431,'2013-10-18 01:28:31',140791,'/lander-2'),
(329432,'2013-10-18 01:34:10',140792,'/home'),
(329433,'2013-10-18 01:40:29',140793,'/lander-2'),
(329434,'2013-10-18 01:41:34',140794,'/lander-2'),
(329435,'2013-10-18 01:41:47',140795,'/lander-2'),
(329436,'2013-10-18 01:46:12',140793,'/products'),
(329437,'2013-10-18 01:48:28',140793,'/the-forever-love-bear'),
(329438,'2013-10-18 01:50:33',140793,'/cart'),
(329439,'2013-10-18 01:51:39',140796,'/lander-2'),
(329440,'2013-10-18 01:51:56',140793,'/shipping'),
(329441,'2013-10-18 01:53:51',140797,'/lander-2'),
(329442,'2013-10-18 01:53:55',140793,'/billing-2'),
(329443,'2013-10-18 01:56:01',140796,'/products'),
(329444,'2013-10-18 01:57:49',140796,'/the-original-mr-fuzzy'),
(329445,'2013-10-18 01:58:35',140797,'/products'),
(329446,'2013-10-18 01:59:35',140793,'/thank-you-for-your-order'),
(329447,'2013-10-18 02:00:32',140797,'/the-original-mr-fuzzy'),
(329448,'2013-10-18 02:15:23',140798,'/lander-2'),
(329449,'2013-10-18 02:22:48',140799,'/lander-3'),
(329450,'2013-10-18 02:25:15',140799,'/products'),
(329451,'2013-10-18 02:29:20',140799,'/the-original-mr-fuzzy'),
(329452,'2013-10-18 02:34:15',140800,'/lander-2'),
(329453,'2013-10-18 02:35:31',140800,'/products'),
(329454,'2013-10-18 02:36:33',140800,'/the-original-mr-fuzzy'),
(329455,'2013-10-18 02:47:22',140801,'/lander-2'),
(329456,'2013-10-18 02:51:15',140802,'/lander-2'),
(329457,'2013-10-18 02:54:06',140803,'/lander-2'),
(329458,'2013-10-18 02:57:28',140804,'/lander-2'),
(329459,'2013-10-18 02:59:27',140803,'/products'),
(329460,'2013-10-18 03:00:20',140805,'/lander-2'),
(329461,'2013-10-18 03:00:59',140803,'/the-original-mr-fuzzy'),
(329462,'2013-10-18 03:12:43',140806,'/home'),
(329463,'2013-10-18 03:33:54',140807,'/lander-3'),
(329464,'2013-10-18 03:35:41',140807,'/products'),
(329465,'2013-10-18 03:40:01',140807,'/the-original-mr-fuzzy'),
(329466,'2013-10-18 03:43:28',140807,'/cart'),
(329467,'2013-10-18 03:44:37',140807,'/shipping'),
(329468,'2013-10-18 04:10:49',140808,'/lander-2'),
(329469,'2013-10-18 04:16:07',140809,'/lander-3'),
(329470,'2013-10-18 04:18:04',140810,'/lander-3'),
(329471,'2013-10-18 04:18:51',140809,'/products'),
(329472,'2013-10-18 04:22:22',140809,'/the-original-mr-fuzzy'),
(329473,'2013-10-18 04:23:46',140811,'/lander-2'),
(329474,'2013-10-18 04:23:50',140810,'/products'),
(329475,'2013-10-18 04:29:17',140811,'/products'),
(329476,'2013-10-18 04:30:37',140812,'/lander-3'),
(329477,'2013-10-18 04:31:10',140813,'/lander-3'),
(329478,'2013-10-18 04:32:40',140812,'/products'),
(329479,'2013-10-18 04:33:39',140811,'/the-original-mr-fuzzy'),
(329480,'2013-10-18 04:34:50',140812,'/the-forever-love-bear'),
(329481,'2013-10-18 04:36:02',140813,'/products'),
(329482,'2013-10-18 04:36:50',140812,'/cart'),
(329483,'2013-10-18 04:36:56',140811,'/cart'),
(329484,'2013-10-18 04:37:56',140813,'/the-original-mr-fuzzy'),
(329485,'2013-10-18 04:38:12',140811,'/shipping'),
(329486,'2013-10-18 04:41:16',140811,'/billing-2'),
(329487,'2013-10-18 04:48:00',140814,'/home'),
(329488,'2013-10-18 04:53:25',140814,'/products'),
(329489,'2013-10-18 04:56:10',140814,'/the-forever-love-bear'),
(329490,'2013-10-18 04:59:34',140814,'/cart'),
(329491,'2013-10-18 05:02:06',140814,'/shipping'),
(329492,'2013-10-18 05:05:20',140814,'/billing-2'),
(329493,'2013-10-18 05:06:13',140814,'/thank-you-for-your-order'),
(329494,'2013-10-18 05:22:02',140815,'/home'),
(329495,'2013-10-18 05:27:09',140815,'/products'),
(329496,'2013-10-18 05:30:34',140815,'/the-original-mr-fuzzy'),
(329497,'2013-10-18 05:33:52',140815,'/cart'),
(329498,'2013-10-18 05:35:12',140815,'/shipping'),
(329499,'2013-10-18 05:41:59',140816,'/home'),
(329500,'2013-10-18 05:42:39',140817,'/lander-2'),
(329501,'2013-10-18 05:43:00',140816,'/products'),
(329502,'2013-10-18 05:43:31',140818,'/lander-2'),
(329503,'2013-10-18 05:45:27',140817,'/products'),
(329504,'2013-10-18 05:46:46',140817,'/the-original-mr-fuzzy'),
(329505,'2013-10-18 05:47:08',140816,'/the-original-mr-fuzzy'),
(329506,'2013-10-18 05:48:59',140817,'/cart'),
(329507,'2013-10-18 05:49:37',140819,'/lander-2'),
(329508,'2013-10-18 05:51:20',140817,'/shipping'),
(329509,'2013-10-18 05:52:08',140817,'/billing-2'),
(329510,'2013-10-18 05:52:58',140819,'/products'),
(329511,'2013-10-18 05:54:41',140817,'/thank-you-for-your-order'),
(329512,'2013-10-18 05:55:44',140819,'/the-original-mr-fuzzy'),
(329513,'2013-10-18 06:05:12',140820,'/lander-2'),
(329514,'2013-10-18 06:09:15',140821,'/lander-2'),
(329515,'2013-10-18 06:13:02',140822,'/lander-3'),
(329516,'2013-10-18 06:16:43',140822,'/products'),
(329517,'2013-10-18 06:17:32',140822,'/the-original-mr-fuzzy'),
(329518,'2013-10-18 06:17:40',140823,'/home'),
(329519,'2013-10-18 06:18:18',140822,'/cart'),
(329520,'2013-10-18 06:20:19',140823,'/products'),
(329521,'2013-10-18 06:22:08',140822,'/shipping'),
(329522,'2013-10-18 06:24:40',140823,'/the-original-mr-fuzzy'),
(329523,'2013-10-18 06:24:50',140822,'/billing-2'),
(329524,'2013-10-18 06:28:43',140823,'/cart'),
(329525,'2013-10-18 06:41:38',140824,'/lander-3'),
(329526,'2013-10-18 06:54:39',140825,'/home'),
(329527,'2013-10-18 06:56:57',140825,'/products'),
(329528,'2013-10-18 06:57:16',140826,'/home'),
(329529,'2013-10-18 06:58:21',140825,'/the-original-mr-fuzzy'),
(329530,'2013-10-18 06:58:39',140827,'/lander-2'),
(329531,'2013-10-18 07:01:16',140828,'/lander-2'),
(329532,'2013-10-18 07:01:17',140825,'/cart'),
(329533,'2013-10-18 07:02:20',140825,'/shipping'),
(329534,'2013-10-18 07:04:23',140825,'/billing-2'),
(329535,'2013-10-18 07:07:05',140828,'/products'),
(329536,'2013-10-18 07:09:36',140828,'/the-original-mr-fuzzy'),
(329537,'2013-10-18 07:11:44',140828,'/cart'),
(329538,'2013-10-18 07:26:21',140829,'/lander-2'),
(329539,'2013-10-18 07:29:20',140829,'/products'),
(329540,'2013-10-18 07:29:49',140830,'/lander-3'),
(329541,'2013-10-18 07:31:38',140830,'/products'),
(329542,'2013-10-18 07:33:04',140829,'/the-original-mr-fuzzy'),
(329543,'2013-10-18 07:33:15',140831,'/home'),
(329544,'2013-10-18 07:33:38',140830,'/the-original-mr-fuzzy'),
(329545,'2013-10-18 07:34:29',140829,'/cart'),
(329546,'2013-10-18 07:35:32',140832,'/home'),
(329547,'2013-10-18 07:37:32',140830,'/cart'),
(329548,'2013-10-18 07:39:04',140832,'/products'),
(329549,'2013-10-18 07:42:03',140832,'/the-original-mr-fuzzy'),
(329550,'2013-10-18 07:44:02',140833,'/lander-3'),
(329551,'2013-10-18 07:45:57',140832,'/cart'),
(329552,'2013-10-18 07:46:25',140833,'/products'),
(329553,'2013-10-18 07:46:31',140832,'/shipping'),
(329554,'2013-10-18 07:47:18',140834,'/lander-2'),
(329555,'2013-10-18 07:48:17',140832,'/billing-2'),
(329556,'2013-10-18 07:48:55',140835,'/lander-2'),
(329557,'2013-10-18 07:50:38',140834,'/products'),
(329558,'2013-10-18 07:50:39',140833,'/the-original-mr-fuzzy'),
(329559,'2013-10-18 07:52:32',140836,'/lander-3'),
(329560,'2013-10-18 07:52:37',140832,'/thank-you-for-your-order'),
(329561,'2013-10-18 07:53:41',140835,'/products'),
(329562,'2013-10-18 07:53:47',140834,'/the-original-mr-fuzzy'),
(329563,'2013-10-18 07:56:31',140835,'/the-forever-love-bear'),
(329564,'2013-10-18 07:57:31',140834,'/cart'),
(329565,'2013-10-18 07:59:41',140837,'/lander-3'),
(329566,'2013-10-18 08:00:27',140834,'/shipping'),
(329567,'2013-10-18 08:02:16',140838,'/lander-3'),
(329568,'2013-10-18 08:02:48',140834,'/billing-2'),
(329569,'2013-10-18 08:04:01',140839,'/lander-2'),
(329570,'2013-10-18 08:05:51',140834,'/thank-you-for-your-order'),
(329571,'2013-10-18 08:07:21',140839,'/products'),
(329572,'2013-10-18 08:16:48',140840,'/lander-3'),
(329573,'2013-10-18 08:18:02',140841,'/home'),
(329574,'2013-10-18 08:20:13',140841,'/products'),
(329575,'2013-10-18 08:24:39',140841,'/the-original-mr-fuzzy'),
(329576,'2013-10-18 08:27:35',140841,'/cart'),
(329577,'2013-10-18 08:33:18',140842,'/home'),
(329578,'2013-10-18 08:40:36',140843,'/lander-2'),
(329579,'2013-10-18 08:42:07',140844,'/lander-2'),
(329580,'2013-10-18 08:42:29',140845,'/lander-2'),
(329581,'2013-10-18 08:42:35',140846,'/lander-2'),
(329582,'2013-10-18 08:44:08',140845,'/products'),
(329583,'2013-10-18 08:55:04',140847,'/lander-3'),
(329584,'2013-10-18 08:55:34',140848,'/lander-3'),
(329585,'2013-10-18 08:57:04',140849,'/lander-3'),
(329586,'2013-10-18 09:00:40',140850,'/lander-3'),
(329587,'2013-10-18 09:00:48',140848,'/products'),
(329588,'2013-10-18 09:01:04',140851,'/home'),
(329589,'2013-10-18 09:01:17',140850,'/products'),
(329590,'2013-10-18 09:02:17',140849,'/products'),
(329591,'2013-10-18 09:02:54',140849,'/the-original-mr-fuzzy'),
(329592,'2013-10-18 09:03:33',140850,'/the-original-mr-fuzzy'),
(329593,'2013-10-18 09:04:36',140851,'/products'),
(329594,'2013-10-18 09:05:00',140851,'/the-original-mr-fuzzy'),
(329595,'2013-10-18 09:05:24',140848,'/the-forever-love-bear'),
(329596,'2013-10-18 09:05:55',140849,'/cart'),
(329597,'2013-10-18 09:06:28',140852,'/lander-3'),
(329598,'2013-10-18 09:07:14',140851,'/cart'),
(329599,'2013-10-18 09:07:47',140849,'/shipping'),
(329600,'2013-10-18 09:08:46',140853,'/home'),
(329601,'2013-10-18 09:11:48',140854,'/lander-3'),
(329602,'2013-10-18 09:12:07',140855,'/home'),
(329603,'2013-10-18 09:15:36',140854,'/products'),
(329604,'2013-10-18 09:17:02',140856,'/home'),
(329605,'2013-10-18 09:19:21',140854,'/the-original-mr-fuzzy'),
(329606,'2013-10-18 09:21:02',140854,'/cart'),
(329607,'2013-10-18 09:22:49',140857,'/lander-2'),
(329608,'2013-10-18 09:23:57',140858,'/home'),
(329609,'2013-10-18 09:24:26',140857,'/products'),
(329610,'2013-10-18 09:24:51',140854,'/shipping'),
(329611,'2013-10-18 09:24:52',140859,'/home'),
(329612,'2013-10-18 09:25:24',140858,'/products'),
(329613,'2013-10-18 09:26:41',140860,'/lander-3'),
(329614,'2013-10-18 09:26:49',140861,'/lander-2'),
(329615,'2013-10-18 09:27:17',140859,'/products'),
(329616,'2013-10-18 09:28:08',140862,'/lander-2'),
(329617,'2013-10-18 09:28:33',140857,'/the-original-mr-fuzzy'),
(329618,'2013-10-18 09:28:39',140863,'/lander-2'),
(329619,'2013-10-18 09:29:42',140862,'/products'),
(329620,'2013-10-18 09:29:42',140864,'/lander-2'),
(329621,'2013-10-18 09:30:01',140858,'/the-original-mr-fuzzy'),
(329622,'2013-10-18 09:31:20',140858,'/cart'),
(329623,'2013-10-18 09:31:37',140861,'/products'),
(329624,'2013-10-18 09:31:54',140865,'/home'),
(329625,'2013-10-18 09:32:19',140864,'/products'),
(329626,'2013-10-18 09:33:19',140861,'/the-original-mr-fuzzy'),
(329627,'2013-10-18 09:33:41',140858,'/shipping'),
(329628,'2013-10-18 09:35:02',140866,'/home'),
(329629,'2013-10-18 09:35:30',140864,'/the-original-mr-fuzzy'),
(329630,'2013-10-18 09:36:54',140858,'/billing-2'),
(329631,'2013-10-18 09:37:00',140865,'/products'),
(329632,'2013-10-18 09:37:04',140867,'/lander-2'),
(329633,'2013-10-18 09:37:43',140868,'/home'),
(329634,'2013-10-18 09:38:10',140866,'/products'),
(329635,'2013-10-18 09:38:18',140869,'/lander-2'),
(329636,'2013-10-18 09:38:34',140858,'/thank-you-for-your-order'),
(329637,'2013-10-18 09:39:26',140869,'/products'),
(329638,'2013-10-18 09:39:54',140866,'/the-original-mr-fuzzy'),
(329639,'2013-10-18 09:40:50',140867,'/products'),
(329640,'2013-10-18 09:40:52',140870,'/lander-3'),
(329641,'2013-10-18 09:40:57',140871,'/lander-2'),
(329642,'2013-10-18 09:46:49',140872,'/lander-2'),
(329643,'2013-10-18 09:48:45',140872,'/products'),
(329644,'2013-10-18 09:52:02',140872,'/the-original-mr-fuzzy'),
(329645,'2013-10-18 09:57:14',140873,'/lander-2'),
(329646,'2013-10-18 10:05:50',140874,'/lander-2'),
(329647,'2013-10-18 10:11:05',140874,'/products'),
(329648,'2013-10-18 10:11:36',140875,'/lander-2'),
(329649,'2013-10-18 10:11:48',140876,'/lander-2'),
(329650,'2013-10-18 10:13:15',140874,'/the-forever-love-bear'),
(329651,'2013-10-18 10:14:12',140877,'/lander-2'),
(329652,'2013-10-18 10:14:18',140875,'/products'),
(329653,'2013-10-18 10:14:18',140878,'/home'),
(329654,'2013-10-18 10:15:00',140875,'/the-original-mr-fuzzy'),
(329655,'2013-10-18 10:15:51',140879,'/lander-3'),
(329656,'2013-10-18 10:16:24',140879,'/products'),
(329657,'2013-10-18 10:19:21',140880,'/lander-2'),
(329658,'2013-10-18 10:20:35',140880,'/products'),
(329659,'2013-10-18 10:21:44',140880,'/the-original-mr-fuzzy'),
(329660,'2013-10-18 10:22:52',140880,'/cart'),
(329661,'2013-10-18 10:24:01',140881,'/lander-2'),
(329662,'2013-10-18 10:26:06',140881,'/products'),
(329663,'2013-10-18 10:26:31',140882,'/lander-3'),
(329664,'2013-10-18 10:27:40',140883,'/home'),
(329665,'2013-10-18 10:29:31',140881,'/the-original-mr-fuzzy'),
(329666,'2013-10-18 10:29:57',140884,'/lander-3'),
(329667,'2013-10-18 10:30:48',140881,'/cart'),
(329668,'2013-10-18 10:31:09',140885,'/lander-2'),
(329669,'2013-10-18 10:31:28',140886,'/lander-2'),
(329670,'2013-10-18 10:31:41',140887,'/lander-3'),
(329671,'2013-10-18 10:32:31',140885,'/products'),
(329672,'2013-10-18 10:34:23',140881,'/shipping'),
(329673,'2013-10-18 10:37:04',140885,'/the-original-mr-fuzzy'),
(329674,'2013-10-18 10:37:13',140881,'/billing-2'),
(329675,'2013-10-18 10:41:05',140881,'/thank-you-for-your-order'),
(329676,'2013-10-18 10:44:17',140888,'/lander-2'),
(329677,'2013-10-18 10:46:34',140889,'/lander-2'),
(329678,'2013-10-18 10:47:34',140890,'/lander-3'),
(329679,'2013-10-18 10:49:33',140891,'/lander-3'),
(329680,'2013-10-18 10:52:56',140892,'/home'),
(329681,'2013-10-18 10:55:36',140893,'/lander-3'),
(329682,'2013-10-18 10:57:28',140893,'/products'),
(329683,'2013-10-18 11:00:12',140894,'/home'),
(329684,'2013-10-18 11:00:32',140895,'/lander-3'),
(329685,'2013-10-18 11:02:11',140896,'/home'),
(329686,'2013-10-18 11:03:40',140897,'/lander-3'),
(329687,'2013-10-18 11:04:25',140898,'/lander-2'),
(329688,'2013-10-18 11:04:58',140894,'/products'),
(329689,'2013-10-18 11:07:24',140898,'/products'),
(329690,'2013-10-18 11:07:46',140899,'/lander-2'),
(329691,'2013-10-18 11:08:24',140894,'/the-forever-love-bear'),
(329692,'2013-10-18 11:10:03',140899,'/products'),
(329693,'2013-10-18 11:10:41',140898,'/the-original-mr-fuzzy'),
(329694,'2013-10-18 11:10:43',140900,'/lander-3'),
(329695,'2013-10-18 11:11:01',140894,'/cart'),
(329696,'2013-10-18 11:11:29',140899,'/the-original-mr-fuzzy'),
(329697,'2013-10-18 11:12:10',140898,'/cart'),
(329698,'2013-10-18 11:14:00',140901,'/lander-2'),
(329699,'2013-10-18 11:14:10',140898,'/shipping'),
(329700,'2013-10-18 11:14:21',140894,'/shipping'),
(329701,'2013-10-18 11:15:40',140894,'/billing-2'),
(329702,'2013-10-18 11:16:02',140900,'/products'),
(329703,'2013-10-18 11:17:21',140901,'/products'),
(329704,'2013-10-18 11:17:31',140900,'/the-original-mr-fuzzy'),
(329705,'2013-10-18 11:18:44',140902,'/lander-2'),
(329706,'2013-10-18 11:19:00',140894,'/thank-you-for-your-order'),
(329707,'2013-10-18 11:20:14',140901,'/the-original-mr-fuzzy'),
(329708,'2013-10-18 11:23:06',140902,'/products'),
(329709,'2013-10-18 11:23:06',140903,'/home'),
(329710,'2013-10-18 11:23:33',140904,'/lander-2'),
(329711,'2013-10-18 11:24:00',140902,'/the-original-mr-fuzzy'),
(329712,'2013-10-18 11:26:13',140904,'/products'),
(329713,'2013-10-18 11:26:21',140905,'/lander-2'),
(329714,'2013-10-18 11:27:24',140903,'/products'),
(329715,'2013-10-18 11:27:47',140904,'/the-original-mr-fuzzy'),
(329716,'2013-10-18 11:30:09',140906,'/lander-3'),
(329717,'2013-10-18 11:30:37',140904,'/cart'),
(329718,'2013-10-18 11:30:59',140907,'/home'),
(329719,'2013-10-18 11:31:22',140906,'/products'),
(329720,'2013-10-18 11:31:27',140907,'/products'),
(329721,'2013-10-18 11:31:51',140903,'/the-original-mr-fuzzy'),
(329722,'2013-10-18 11:33:16',140907,'/the-original-mr-fuzzy'),
(329723,'2013-10-18 11:33:24',140908,'/lander-2'),
(329724,'2013-10-18 11:33:51',140904,'/shipping'),
(329725,'2013-10-18 11:34:26',140907,'/cart'),
(329726,'2013-10-18 11:34:29',140906,'/the-original-mr-fuzzy'),
(329727,'2013-10-18 11:34:29',140908,'/products'),
(329728,'2013-10-18 11:34:30',140904,'/billing-2'),
(329729,'2013-10-18 11:36:30',140906,'/cart'),
(329730,'2013-10-18 11:37:54',140907,'/shipping'),
(329731,'2013-10-18 11:38:17',140909,'/lander-3'),
(329732,'2013-10-18 11:38:20',140908,'/the-original-mr-fuzzy'),
(329733,'2013-10-18 11:39:00',140904,'/thank-you-for-your-order'),
(329734,'2013-10-18 11:39:12',140906,'/shipping'),
(329735,'2013-10-18 11:39:45',140907,'/billing-2'),
(329736,'2013-10-18 11:40:20',140909,'/products'),
(329737,'2013-10-18 11:40:40',140910,'/home'),
(329738,'2013-10-18 11:40:59',140911,'/lander-2'),
(329739,'2013-10-18 11:41:59',140911,'/products'),
(329740,'2013-10-18 11:42:38',140912,'/lander-3'),
(329741,'2013-10-18 11:43:31',140910,'/products'),
(329742,'2013-10-18 11:43:49',140910,'/the-original-mr-fuzzy'),
(329743,'2013-10-18 11:44:56',140911,'/the-original-mr-fuzzy'),
(329744,'2013-10-18 11:44:56',140912,'/products'),
(329745,'2013-10-18 11:45:17',140912,'/the-original-mr-fuzzy'),
(329746,'2013-10-18 11:46:48',140910,'/cart'),
(329747,'2013-10-18 11:46:59',140913,'/lander-2'),
(329748,'2013-10-18 11:47:06',140912,'/cart'),
(329749,'2013-10-18 11:48:32',140910,'/shipping'),
(329750,'2013-10-18 11:48:38',140911,'/cart'),
(329751,'2013-10-18 11:48:56',140913,'/products'),
(329752,'2013-10-18 11:49:04',140912,'/shipping'),
(329753,'2013-10-18 11:49:42',140910,'/billing-2'),
(329754,'2013-10-18 11:50:08',140911,'/shipping'),
(329755,'2013-10-18 11:50:24',140913,'/the-original-mr-fuzzy'),
(329756,'2013-10-18 11:52:06',140914,'/lander-2'),
(329757,'2013-10-18 11:52:59',140911,'/billing-2'),
(329758,'2013-10-18 11:55:08',140915,'/home'),
(329759,'2013-10-18 11:57:21',140916,'/lander-3'),
(329760,'2013-10-18 11:57:22',140914,'/products'),
(329761,'2013-10-18 11:58:26',140917,'/lander-3'),
(329762,'2013-10-18 11:58:58',140914,'/the-original-mr-fuzzy'),
(329763,'2013-10-18 11:59:15',140916,'/products'),
(329764,'2013-10-18 12:02:39',140916,'/the-forever-love-bear'),
(329765,'2013-10-18 12:03:10',140918,'/lander-3'),
(329766,'2013-10-18 12:04:11',140918,'/products'),
(329767,'2013-10-18 12:07:26',140919,'/lander-3'),
(329768,'2013-10-18 12:11:58',140919,'/products'),
(329769,'2013-10-18 12:12:18',140920,'/lander-3'),
(329770,'2013-10-18 12:15:02',140919,'/the-original-mr-fuzzy'),
(329771,'2013-10-18 12:15:37',140921,'/lander-3'),
(329772,'2013-10-18 12:17:02',140920,'/products'),
(329773,'2013-10-18 12:17:31',140920,'/the-original-mr-fuzzy'),
(329774,'2013-10-18 12:20:38',140922,'/lander-3'),
(329775,'2013-10-18 12:22:22',140922,'/products'),
(329776,'2013-10-18 12:24:09',140922,'/the-original-mr-fuzzy'),
(329777,'2013-10-18 12:25:21',140922,'/cart'),
(329778,'2013-10-18 12:26:10',140923,'/lander-3'),
(329779,'2013-10-18 12:26:46',140922,'/shipping'),
(329780,'2013-10-18 12:32:48',140924,'/lander-3'),
(329781,'2013-10-18 12:32:52',140925,'/lander-2'),
(329782,'2013-10-18 12:36:21',140925,'/products'),
(329783,'2013-10-18 12:37:47',140926,'/lander-2'),
(329784,'2013-10-18 12:39:06',140927,'/lander-2'),
(329785,'2013-10-18 12:42:54',140927,'/products'),
(329786,'2013-10-18 12:43:53',140928,'/lander-2'),
(329787,'2013-10-18 12:45:53',140929,'/home'),
(329788,'2013-10-18 12:47:38',140929,'/products'),
(329789,'2013-10-18 12:48:30',140930,'/lander-2'),
(329790,'2013-10-18 12:50:26',140929,'/the-original-mr-fuzzy'),
(329791,'2013-10-18 12:50:46',140930,'/products'),
(329792,'2013-10-18 12:52:54',140931,'/lander-3'),
(329793,'2013-10-18 12:53:57',140932,'/lander-2'),
(329794,'2013-10-18 12:54:15',140929,'/cart'),
(329795,'2013-10-18 12:55:06',140929,'/shipping'),
(329796,'2013-10-18 12:56:41',140933,'/lander-2'),
(329797,'2013-10-18 12:56:45',140929,'/billing-2'),
(329798,'2013-10-18 12:58:01',140933,'/products'),
(329799,'2013-10-18 12:58:19',140929,'/thank-you-for-your-order'),
(329800,'2013-10-18 12:58:43',140934,'/home'),
(329801,'2013-10-18 12:59:01',140935,'/lander-2'),
(329802,'2013-10-18 13:01:59',140933,'/the-original-mr-fuzzy'),
(329803,'2013-10-18 13:02:26',140933,'/cart'),
(329804,'2013-10-18 13:03:12',140934,'/products'),
(329805,'2013-10-18 13:03:47',140936,'/home'),
(329806,'2013-10-18 13:03:54',140937,'/lander-3'),
(329807,'2013-10-18 13:04:30',140938,'/home'),
(329808,'2013-10-18 13:04:43',140936,'/products'),
(329809,'2013-10-18 13:05:41',140933,'/shipping'),
(329810,'2013-10-18 13:07:04',140936,'/the-original-mr-fuzzy'),
(329811,'2013-10-18 13:07:59',140933,'/billing-2'),
(329812,'2013-10-18 13:08:24',140936,'/cart'),
(329813,'2013-10-18 13:09:30',140938,'/products'),
(329814,'2013-10-18 13:11:09',140939,'/lander-3'),
(329815,'2013-10-18 13:11:18',140940,'/lander-2'),
(329816,'2013-10-18 13:11:59',140940,'/products'),
(329817,'2013-10-18 13:12:12',140933,'/thank-you-for-your-order'),
(329818,'2013-10-18 13:12:13',140941,'/lander-2'),
(329819,'2013-10-18 13:13:31',140938,'/the-original-mr-fuzzy'),
(329820,'2013-10-18 13:14:44',140938,'/cart'),
(329821,'2013-10-18 13:14:49',140942,'/lander-2'),
(329822,'2013-10-18 13:15:55',140940,'/the-original-mr-fuzzy'),
(329823,'2013-10-18 13:16:38',140941,'/products'),
(329824,'2013-10-18 13:17:05',140943,'/lander-2'),
(329825,'2013-10-18 13:17:20',140938,'/shipping'),
(329826,'2013-10-18 13:17:44',140938,'/billing-2'),
(329827,'2013-10-18 13:17:58',140944,'/lander-2'),
(329828,'2013-10-18 13:19:00',140942,'/products'),
(329829,'2013-10-18 13:19:00',140945,'/home'),
(329830,'2013-10-18 13:20:27',140945,'/products'),
(329831,'2013-10-18 13:20:42',140946,'/lander-3'),
(329832,'2013-10-18 13:21:19',140947,'/lander-2'),
(329833,'2013-10-18 13:22:29',140946,'/products'),
(329834,'2013-10-18 13:22:32',140948,'/home'),
(329835,'2013-10-18 13:22:45',140947,'/products'),
(329836,'2013-10-18 13:25:26',140946,'/the-original-mr-fuzzy'),
(329837,'2013-10-18 13:25:29',140947,'/the-original-mr-fuzzy'),
(329838,'2013-10-18 13:27:08',140946,'/cart'),
(329839,'2013-10-18 13:27:19',140949,'/lander-2'),
(329840,'2013-10-18 13:28:49',140950,'/lander-2'),
(329841,'2013-10-18 13:29:35',140950,'/products'),
(329842,'2013-10-18 13:29:48',140951,'/lander-3'),
(329843,'2013-10-18 13:30:05',140946,'/shipping'),
(329844,'2013-10-18 13:30:42',140946,'/billing-2'),
(329845,'2013-10-18 13:34:10',140950,'/the-original-mr-fuzzy'),
(329846,'2013-10-18 13:34:19',140952,'/lander-2'),
(329847,'2013-10-18 13:34:48',140953,'/home'),
(329848,'2013-10-18 13:36:04',140946,'/thank-you-for-your-order'),
(329849,'2013-10-18 13:37:14',140954,'/lander-3'),
(329850,'2013-10-18 13:39:13',140955,'/lander-2'),
(329851,'2013-10-18 13:41:23',140954,'/products'),
(329852,'2013-10-18 13:42:27',140955,'/products'),
(329853,'2013-10-18 13:42:54',140956,'/lander-2'),
(329854,'2013-10-18 13:43:59',140957,'/home'),
(329855,'2013-10-18 13:45:06',140958,'/home'),
(329856,'2013-10-18 13:45:26',140956,'/products'),
(329857,'2013-10-18 13:46:37',140956,'/the-original-mr-fuzzy'),
(329858,'2013-10-18 13:47:53',140959,'/home'),
(329859,'2013-10-18 13:51:41',140960,'/lander-2'),
(329860,'2013-10-18 14:02:36',140961,'/home'),
(329861,'2013-10-18 14:08:47',140962,'/lander-2'),
(329862,'2013-10-18 14:09:22',140962,'/products'),
(329863,'2013-10-18 14:16:39',140963,'/lander-2'),
(329864,'2013-10-18 14:17:37',140964,'/lander-2'),
(329865,'2013-10-18 14:17:41',140965,'/lander-2'),
(329866,'2013-10-18 14:20:16',140966,'/lander-3'),
(329867,'2013-10-18 14:22:18',140963,'/products'),
(329868,'2013-10-18 14:23:05',140963,'/the-forever-love-bear'),
(329869,'2013-10-18 14:23:53',140963,'/cart'),
(329870,'2013-10-18 14:23:54',140967,'/lander-3'),
(329871,'2013-10-18 14:25:18',140966,'/products'),
(329872,'2013-10-18 14:26:54',140963,'/shipping'),
(329873,'2013-10-18 14:27:05',140968,'/lander-2'),
(329874,'2013-10-18 14:28:26',140963,'/billing-2'),
(329875,'2013-10-18 14:29:49',140966,'/the-original-mr-fuzzy'),
(329876,'2013-10-18 14:30:32',140968,'/products'),
(329877,'2013-10-18 14:30:38',140969,'/home'),
(329878,'2013-10-18 14:30:50',140970,'/lander-2'),
(329879,'2013-10-18 14:31:39',140963,'/thank-you-for-your-order'),
(329880,'2013-10-18 14:31:57',140966,'/cart'),
(329881,'2013-10-18 14:31:58',140971,'/lander-3'),
(329882,'2013-10-18 14:32:49',140968,'/the-original-mr-fuzzy'),
(329883,'2013-10-18 14:33:23',140968,'/cart'),
(329884,'2013-10-18 14:33:34',140969,'/products'),
(329885,'2013-10-18 14:35:37',140969,'/the-original-mr-fuzzy'),
(329886,'2013-10-18 14:35:40',140968,'/shipping'),
(329887,'2013-10-18 14:35:41',140971,'/products'),
(329888,'2013-10-18 14:36:41',140972,'/home'),
(329889,'2013-10-18 14:37:16',140973,'/lander-2'),
(329890,'2013-10-18 14:38:12',140968,'/billing-2'),
(329891,'2013-10-18 14:38:53',140969,'/cart'),
(329892,'2013-10-18 14:38:54',140974,'/lander-3'),
(329893,'2013-10-18 14:39:07',140975,'/lander-2'),
(329894,'2013-10-18 14:42:04',140973,'/products'),
(329895,'2013-10-18 14:42:16',140974,'/products'),
(329896,'2013-10-18 14:42:41',140974,'/the-original-mr-fuzzy'),
(329897,'2013-10-18 14:42:52',140968,'/thank-you-for-your-order'),
(329898,'2013-10-18 14:44:18',140975,'/products'),
(329899,'2013-10-18 14:45:12',140973,'/the-original-mr-fuzzy'),
(329900,'2013-10-18 14:45:36',140975,'/the-original-mr-fuzzy'),
(329901,'2013-10-18 14:46:52',140976,'/lander-2'),
(329902,'2013-10-18 14:47:11',140977,'/lander-2'),
(329903,'2013-10-18 14:47:54',140978,'/lander-3'),
(329904,'2013-10-18 14:48:18',140976,'/products'),
(329905,'2013-10-18 14:48:31',140973,'/cart'),
(329906,'2013-10-18 14:48:52',140976,'/the-original-mr-fuzzy'),
(329907,'2013-10-18 14:49:32',140979,'/lander-2'),
(329908,'2013-10-18 14:50:36',140973,'/shipping'),
(329909,'2013-10-18 14:51:09',140980,'/lander-2'),
(329910,'2013-10-18 14:51:25',140981,'/lander-2'),
(329911,'2013-10-18 14:51:58',140981,'/products'),
(329912,'2013-10-18 14:52:19',140982,'/home'),
(329913,'2013-10-18 14:52:31',140983,'/home'),
(329914,'2013-10-18 14:52:33',140973,'/billing-2'),
(329915,'2013-10-18 14:53:18',140984,'/home'),
(329916,'2013-10-18 14:53:34',140985,'/lander-3'),
(329917,'2013-10-18 14:53:38',140983,'/products'),
(329918,'2013-10-18 14:53:48',140984,'/products'),
(329919,'2013-10-18 14:54:07',140983,'/the-original-mr-fuzzy'),
(329920,'2013-10-18 14:55:06',140981,'/the-forever-love-bear'),
(329921,'2013-10-18 14:55:13',140973,'/thank-you-for-your-order'),
(329922,'2013-10-18 14:55:17',140986,'/lander-2'),
(329923,'2013-10-18 14:55:22',140984,'/the-original-mr-fuzzy'),
(329924,'2013-10-18 14:55:54',140987,'/lander-3'),
(329925,'2013-10-18 14:56:48',140983,'/cart'),
(329926,'2013-10-18 14:57:19',140985,'/products'),
(329927,'2013-10-18 14:57:47',140986,'/products'),
(329928,'2013-10-18 14:59:02',140985,'/the-original-mr-fuzzy'),
(329929,'2013-10-18 14:59:07',140988,'/lander-3'),
(329930,'2013-10-18 15:00:16',140989,'/home'),
(329931,'2013-10-18 15:00:34',140990,'/home'),
(329932,'2013-10-18 15:00:55',140989,'/products'),
(329933,'2013-10-18 15:01:24',140986,'/the-original-mr-fuzzy'),
(329934,'2013-10-18 15:01:27',140991,'/home'),
(329935,'2013-10-18 15:01:35',140992,'/home'),
(329936,'2013-10-18 15:02:10',140988,'/products'),
(329937,'2013-10-18 15:04:09',140993,'/lander-2'),
(329938,'2013-10-18 15:04:17',140990,'/products'),
(329939,'2013-10-18 15:04:27',140986,'/cart'),
(329940,'2013-10-18 15:04:46',140989,'/the-original-mr-fuzzy'),
(329941,'2013-10-18 15:04:50',140991,'/products'),
(329942,'2013-10-18 15:05:18',140993,'/products'),
(329943,'2013-10-18 15:06:57',140994,'/lander-2'),
(329944,'2013-10-18 15:07:17',140991,'/the-original-mr-fuzzy'),
(329945,'2013-10-18 15:07:25',140995,'/lander-2'),
(329946,'2013-10-18 15:07:54',140989,'/cart'),
(329947,'2013-10-18 15:08:01',140990,'/the-original-mr-fuzzy'),
(329948,'2013-10-18 15:08:01',140996,'/lander-2'),
(329949,'2013-10-18 15:08:12',140995,'/products'),
(329950,'2013-10-18 15:08:24',140997,'/lander-3'),
(329951,'2013-10-18 15:08:53',140998,'/home'),
(329952,'2013-10-18 15:09:02',140995,'/the-original-mr-fuzzy'),
(329953,'2013-10-18 15:10:27',140990,'/cart'),
(329954,'2013-10-18 15:11:57',140999,'/lander-2'),
(329955,'2013-10-18 15:13:25',140998,'/products'),
(329956,'2013-10-18 15:14:26',140999,'/products'),
(329957,'2013-10-18 15:14:27',141000,'/lander-2'),
(329958,'2013-10-18 15:15:23',140999,'/the-original-mr-fuzzy'),
(329959,'2013-10-18 15:16:32',141001,'/home'),
(329960,'2013-10-18 15:18:52',141000,'/products'),
(329961,'2013-10-18 15:19:11',141001,'/products'),
(329962,'2013-10-18 15:21:12',141001,'/the-original-mr-fuzzy'),
(329963,'2013-10-18 15:23:35',141001,'/cart'),
(329964,'2013-10-18 15:25:47',141002,'/home'),
(329965,'2013-10-18 15:26:09',141002,'/products'),
(329966,'2013-10-18 15:28:44',141002,'/the-original-mr-fuzzy'),
(329967,'2013-10-18 15:31:26',141003,'/lander-2'),
(329968,'2013-10-18 15:33:16',141004,'/lander-2'),
(329969,'2013-10-18 15:37:33',141005,'/lander-3'),
(329970,'2013-10-18 15:42:26',141005,'/products'),
(329971,'2013-10-18 15:43:11',141006,'/lander-3'),
(329972,'2013-10-18 15:44:38',141005,'/the-original-mr-fuzzy'),
(329973,'2013-10-18 15:47:24',141007,'/home'),
(329974,'2013-10-18 15:48:24',141008,'/lander-2'),
(329975,'2013-10-18 15:48:37',141007,'/products'),
(329976,'2013-10-18 15:48:47',141009,'/lander-2'),
(329977,'2013-10-18 15:50:20',141010,'/lander-2'),
(329978,'2013-10-18 15:51:52',141011,'/lander-2'),
(329979,'2013-10-18 15:52:36',141009,'/products'),
(329980,'2013-10-18 15:53:54',141010,'/products'),
(329981,'2013-10-18 15:54:00',141011,'/products'),
(329982,'2013-10-18 15:54:54',141012,'/home'),
(329983,'2013-10-18 15:56:55',141010,'/the-forever-love-bear'),
(329984,'2013-10-18 15:57:25',141010,'/cart'),
(329985,'2013-10-18 15:57:33',141013,'/lander-2'),
(329986,'2013-10-18 15:57:49',141011,'/the-original-mr-fuzzy'),
(329987,'2013-10-18 15:58:25',141014,'/lander-2'),
(329988,'2013-10-18 15:59:14',141014,'/products'),
(329989,'2013-10-18 16:00:05',141012,'/products'),
(329990,'2013-10-18 16:00:39',141010,'/shipping'),
(329991,'2013-10-18 16:01:05',141014,'/the-original-mr-fuzzy'),
(329992,'2013-10-18 16:01:15',141015,'/home'),
(329993,'2013-10-18 16:02:26',141010,'/billing-2'),
(329994,'2013-10-18 16:02:59',141013,'/products'),
(329995,'2013-10-18 16:03:56',141013,'/the-original-mr-fuzzy'),
(329996,'2013-10-18 16:04:48',141016,'/lander-2'),
(329997,'2013-10-18 16:06:08',141017,'/home'),
(329998,'2013-10-18 16:06:14',141013,'/cart'),
(329999,'2013-10-18 16:06:28',141010,'/thank-you-for-your-order'),
(330000,'2013-10-18 16:08:16',141016,'/products'),
(330001,'2013-10-18 16:08:42',141017,'/products'),
(330002,'2013-10-18 16:10:01',141016,'/the-original-mr-fuzzy'),
(330003,'2013-10-18 16:11:38',141017,'/the-original-mr-fuzzy'),
(330004,'2013-10-18 16:15:50',141018,'/lander-2'),
(330005,'2013-10-18 16:15:59',141019,'/lander-2'),
(330006,'2013-10-18 16:17:59',141020,'/home'),
(330007,'2013-10-18 16:23:34',141021,'/lander-2'),
(330008,'2013-10-18 16:25:02',141022,'/lander-3'),
(330009,'2013-10-18 16:31:37',141023,'/home'),
(330010,'2013-10-18 16:37:39',141024,'/home'),
(330011,'2013-10-18 16:38:50',141025,'/home'),
(330012,'2013-10-18 16:38:51',141024,'/products'),
(330013,'2013-10-18 16:39:11',141024,'/the-forever-love-bear'),
(330014,'2013-10-18 16:39:54',141026,'/lander-3'),
(330015,'2013-10-18 16:41:25',141024,'/cart'),
(330016,'2013-10-18 16:42:22',141026,'/products'),
(330017,'2013-10-18 16:43:47',141024,'/shipping'),
(330018,'2013-10-18 16:43:48',141026,'/the-original-mr-fuzzy'),
(330019,'2013-10-18 16:44:03',141027,'/lander-2'),
(330020,'2013-10-18 16:44:28',141028,'/home'),
(330021,'2013-10-18 16:46:33',141024,'/billing-2'),
(330022,'2013-10-18 16:46:40',141027,'/products'),
(330023,'2013-10-18 16:47:51',141029,'/lander-3'),
(330024,'2013-10-18 16:48:10',141027,'/the-forever-love-bear'),
(330025,'2013-10-18 16:49:55',141030,'/lander-2'),
(330026,'2013-10-18 16:56:26',141031,'/lander-2'),
(330027,'2013-10-18 17:05:44',141032,'/lander-2'),
(330028,'2013-10-18 17:05:56',141033,'/home'),
(330029,'2013-10-18 17:10:12',141034,'/lander-2'),
(330030,'2013-10-18 17:11:16',141035,'/lander-2'),
(330031,'2013-10-18 17:11:22',141033,'/products'),
(330032,'2013-10-18 17:11:39',141036,'/lander-2'),
(330033,'2013-10-18 17:13:51',141037,'/home'),
(330034,'2013-10-18 17:13:58',141035,'/products'),
(330035,'2013-10-18 17:14:19',141033,'/the-forever-love-bear'),
(330036,'2013-10-18 17:15:06',141035,'/the-original-mr-fuzzy'),
(330037,'2013-10-18 17:15:38',141036,'/products'),
(330038,'2013-10-18 17:15:42',141037,'/products'),
(330039,'2013-10-18 17:16:40',141036,'/the-original-mr-fuzzy'),
(330040,'2013-10-18 17:17:47',141036,'/cart'),
(330041,'2013-10-18 17:18:56',141035,'/cart'),
(330042,'2013-10-18 17:20:47',141035,'/shipping'),
(330043,'2013-10-18 17:21:05',141038,'/lander-3'),
(330044,'2013-10-18 17:21:41',141038,'/products'),
(330045,'2013-10-18 17:23:06',141035,'/billing-2'),
(330046,'2013-10-18 17:23:12',141038,'/the-original-mr-fuzzy'),
(330047,'2013-10-18 17:24:16',141035,'/thank-you-for-your-order'),
(330048,'2013-10-18 17:24:48',141039,'/home'),
(330049,'2013-10-18 17:27:26',141039,'/products'),
(330050,'2013-10-18 17:31:41',141039,'/the-original-mr-fuzzy'),
(330051,'2013-10-18 17:36:52',141040,'/lander-3'),
(330052,'2013-10-18 17:37:51',141041,'/lander-3'),
(330053,'2013-10-18 17:41:41',141042,'/home'),
(330054,'2013-10-18 17:43:03',141041,'/products'),
(330055,'2013-10-18 17:46:14',141041,'/the-original-mr-fuzzy'),
(330056,'2013-10-18 17:47:18',141043,'/lander-3'),
(330057,'2013-10-18 17:50:23',141044,'/lander-2'),
(330058,'2013-10-18 17:50:32',141045,'/home'),
(330059,'2013-10-18 17:54:45',141045,'/products'),
(330060,'2013-10-18 17:57:11',141046,'/lander-2'),
(330061,'2013-10-18 17:57:41',141045,'/the-original-mr-fuzzy'),
(330062,'2013-10-18 17:58:38',141045,'/cart'),
(330063,'2013-10-18 17:58:55',141047,'/lander-2'),
(330064,'2013-10-18 17:59:24',141046,'/products'),
(330065,'2013-10-18 17:59:52',141046,'/the-original-mr-fuzzy'),
(330066,'2013-10-18 17:59:55',141048,'/lander-3'),
(330067,'2013-10-18 18:00:24',141045,'/shipping'),
(330068,'2013-10-18 18:00:51',141046,'/cart'),
(330069,'2013-10-18 18:03:22',141045,'/billing-2'),
(330070,'2013-10-18 18:04:03',141047,'/products'),
(330071,'2013-10-18 18:05:32',141049,'/lander-2'),
(330072,'2013-10-18 18:06:08',141047,'/the-forever-love-bear'),
(330073,'2013-10-18 18:07:46',141047,'/cart'),
(330074,'2013-10-18 18:10:44',141047,'/shipping'),
(330075,'2013-10-18 18:10:51',141050,'/lander-2'),
(330076,'2013-10-18 18:12:03',141051,'/lander-2'),
(330077,'2013-10-18 18:14:19',141052,'/lander-2'),
(330078,'2013-10-18 18:15:22',141053,'/lander-2'),
(330079,'2013-10-18 18:16:44',141053,'/products'),
(330080,'2013-10-18 18:18:05',141052,'/products'),
(330081,'2013-10-18 18:20:36',141054,'/home'),
(330082,'2013-10-18 18:22:28',141052,'/the-original-mr-fuzzy'),
(330083,'2013-10-18 18:23:01',141054,'/products'),
(330084,'2013-10-18 18:25:11',141054,'/the-original-mr-fuzzy'),
(330085,'2013-10-18 18:25:37',141055,'/home'),
(330086,'2013-10-18 18:25:46',141056,'/home'),
(330087,'2013-10-18 18:27:09',141055,'/products'),
(330088,'2013-10-18 18:29:00',141055,'/the-original-mr-fuzzy'),
(330089,'2013-10-18 18:30:08',141055,'/cart'),
(330090,'2013-10-18 18:32:12',141055,'/shipping'),
(330091,'2013-10-18 18:33:54',141055,'/billing-2'),
(330092,'2013-10-18 18:35:29',141057,'/lander-2'),
(330093,'2013-10-18 18:37:30',141055,'/thank-you-for-your-order'),
(330094,'2013-10-18 18:44:43',141058,'/lander-2'),
(330095,'2013-10-18 18:44:59',141059,'/home'),
(330096,'2013-10-18 18:45:32',141060,'/home'),
(330097,'2013-10-18 18:59:27',141061,'/lander-2'),
(330098,'2013-10-18 19:00:38',141062,'/lander-3'),
(330099,'2013-10-18 19:03:53',141062,'/products'),
(330100,'2013-10-18 19:06:23',141062,'/the-forever-love-bear'),
(330101,'2013-10-18 19:06:33',141063,'/home'),
(330102,'2013-10-18 19:07:31',141064,'/home'),
(330103,'2013-10-18 19:10:13',141063,'/products'),
(330104,'2013-10-18 19:12:30',141063,'/the-original-mr-fuzzy'),
(330105,'2013-10-18 19:28:29',141065,'/lander-2'),
(330106,'2013-10-18 19:34:00',141065,'/products'),
(330107,'2013-10-18 19:37:38',141065,'/the-forever-love-bear'),
(330108,'2013-10-18 19:39:51',141066,'/home'),
(330109,'2013-10-18 19:41:41',141065,'/cart'),
(330110,'2013-10-18 19:41:52',141067,'/lander-2'),
(330111,'2013-10-18 19:43:02',141068,'/lander-3'),
(330112,'2013-10-18 19:44:50',141067,'/products'),
(330113,'2013-10-18 19:45:12',141069,'/lander-3'),
(330114,'2013-10-18 19:46:23',141070,'/lander-2'),
(330115,'2013-10-18 19:47:04',141067,'/the-forever-love-bear'),
(330116,'2013-10-18 19:48:53',141067,'/cart'),
(330117,'2013-10-18 19:49:58',141067,'/shipping'),
(330118,'2013-10-18 19:52:11',141067,'/billing-2'),
(330119,'2013-10-18 19:58:44',141071,'/lander-3'),
(330120,'2013-10-18 20:00:39',141071,'/products'),
(330121,'2013-10-18 20:05:07',141071,'/the-forever-love-bear'),
(330122,'2013-10-18 20:06:42',141072,'/lander-3'),
(330123,'2013-10-18 20:08:13',141072,'/products'),
(330124,'2013-10-18 20:08:57',141071,'/cart'),
(330125,'2013-10-18 20:10:12',141073,'/lander-3'),
(330126,'2013-10-18 20:10:22',141072,'/the-forever-love-bear'),
(330127,'2013-10-18 20:10:55',141074,'/lander-2'),
(330128,'2013-10-18 20:11:24',141071,'/shipping'),
(330129,'2013-10-18 20:12:43',141072,'/cart'),
(330130,'2013-10-18 20:13:55',141075,'/lander-3'),
(330131,'2013-10-18 20:14:06',141071,'/billing-2'),
(330132,'2013-10-18 20:14:16',141072,'/shipping'),
(330133,'2013-10-18 20:14:56',141072,'/billing-2'),
(330134,'2013-10-18 20:15:36',141075,'/products'),
(330135,'2013-10-18 20:17:06',141075,'/the-original-mr-fuzzy'),
(330136,'2013-10-18 20:17:37',141071,'/thank-you-for-your-order'),
(330137,'2013-10-18 20:17:41',141076,'/home'),
(330138,'2013-10-18 20:18:26',141077,'/lander-3'),
(330139,'2013-10-18 20:19:25',141076,'/products'),
(330140,'2013-10-18 20:19:32',141078,'/lander-2'),
(330141,'2013-10-18 20:20:15',141076,'/the-original-mr-fuzzy'),
(330142,'2013-10-18 20:23:02',141079,'/lander-2'),
(330143,'2013-10-18 20:24:13',141078,'/products'),
(330144,'2013-10-18 20:26:36',141079,'/products'),
(330145,'2013-10-18 20:28:01',141078,'/the-original-mr-fuzzy'),
(330146,'2013-10-18 20:31:14',141080,'/lander-3'),
(330147,'2013-10-18 20:31:31',141078,'/cart'),
(330148,'2013-10-18 20:33:56',141081,'/lander-2'),
(330149,'2013-10-18 20:35:07',141078,'/shipping'),
(330150,'2013-10-18 20:35:18',141082,'/home'),
(330151,'2013-10-18 20:35:52',141078,'/billing-2'),
(330152,'2013-10-18 20:37:19',141083,'/home'),
(330153,'2013-10-18 20:37:45',141084,'/lander-2'),
(330154,'2013-10-18 20:38:50',141081,'/products'),
(330155,'2013-10-18 20:38:54',141085,'/lander-2'),
(330156,'2013-10-18 20:40:25',141082,'/products'),
(330157,'2013-10-18 20:41:02',141083,'/products'),
(330158,'2013-10-18 20:41:49',141081,'/the-original-mr-fuzzy'),
(330159,'2013-10-18 20:45:12',141086,'/lander-2'),
(330160,'2013-10-18 20:47:32',141086,'/products'),
(330161,'2013-10-18 20:48:24',141087,'/lander-2'),
(330162,'2013-10-18 21:02:25',141088,'/lander-2'),
(330163,'2013-10-18 21:05:48',141089,'/home'),
(330164,'2013-10-18 21:06:15',141088,'/products'),
(330165,'2013-10-18 21:06:16',141089,'/products'),
(330166,'2013-10-18 21:09:34',141089,'/the-original-mr-fuzzy'),
(330167,'2013-10-18 21:29:51',141090,'/lander-2'),
(330168,'2013-10-18 21:31:21',141091,'/home'),
(330169,'2013-10-18 21:34:28',141090,'/products'),
(330170,'2013-10-18 21:37:19',141090,'/the-original-mr-fuzzy'),
(330171,'2013-10-18 21:46:20',141092,'/home'),
(330172,'2013-10-18 21:50:46',141092,'/products'),
(330173,'2013-10-18 21:54:53',141092,'/the-original-mr-fuzzy'),
(330174,'2013-10-18 22:03:06',141093,'/lander-2'),
(330175,'2013-10-18 22:05:42',141094,'/lander-2'),
(330176,'2013-10-18 22:16:55',141095,'/lander-2'),
(330177,'2013-10-18 22:29:49',141096,'/lander-2'),
(330178,'2013-10-18 22:30:19',141097,'/lander-2'),
(330179,'2013-10-18 22:35:59',141097,'/products'),
(330180,'2013-10-18 22:46:44',141098,'/lander-2'),
(330181,'2013-10-18 22:50:54',141099,'/lander-3'),
(330182,'2013-10-18 22:51:42',141100,'/lander-2'),
(330183,'2013-10-18 22:52:17',141098,'/products'),
(330184,'2013-10-18 22:55:15',141098,'/the-forever-love-bear'),
(330185,'2013-10-18 22:57:58',141098,'/cart'),
(330186,'2013-10-18 23:00:15',141098,'/shipping'),
(330187,'2013-10-18 23:01:42',141098,'/billing-2'),
(330188,'2013-10-18 23:09:25',141101,'/home'),
(330189,'2013-10-18 23:14:59',141101,'/products'),
(330190,'2013-10-18 23:15:16',141102,'/lander-2'),
(330191,'2013-10-19 00:15:47',141103,'/lander-3'),
(330192,'2013-10-19 00:21:33',141103,'/products'),
(330193,'2013-10-19 00:23:48',141103,'/the-original-mr-fuzzy'),
(330194,'2013-10-19 00:24:46',141104,'/lander-2'),
(330195,'2013-10-19 00:26:50',141105,'/lander-2'),
(330196,'2013-10-19 00:27:55',141106,'/lander-3'),
(330197,'2013-10-19 00:29:25',141104,'/products'),
(330198,'2013-10-19 00:31:31',141104,'/the-original-mr-fuzzy'),
(330199,'2013-10-19 00:34:11',141104,'/cart'),
(330200,'2013-10-19 00:37:57',141107,'/lander-2'),
(330201,'2013-10-19 00:38:03',141104,'/shipping'),
(330202,'2013-10-19 00:39:45',141104,'/billing-2'),
(330203,'2013-10-19 00:40:00',141107,'/products'),
(330204,'2013-10-19 00:44:01',141108,'/home'),
(330205,'2013-10-19 00:46:11',141109,'/lander-2'),
(330206,'2013-10-19 00:48:13',141110,'/lander-2'),
(330207,'2013-10-19 00:48:18',141108,'/products'),
(330208,'2013-10-19 00:51:43',141109,'/products'),
(330209,'2013-10-19 00:51:48',141108,'/the-forever-love-bear'),
(330210,'2013-10-19 00:52:11',141110,'/products'),
(330211,'2013-10-19 00:52:56',141108,'/cart'),
(330212,'2013-10-19 00:53:51',141109,'/the-forever-love-bear'),
(330213,'2013-10-19 00:55:28',141111,'/lander-3'),
(330214,'2013-10-19 00:56:28',141110,'/the-original-mr-fuzzy'),
(330215,'2013-10-19 00:56:44',141112,'/lander-2'),
(330216,'2013-10-19 00:57:25',141111,'/products'),
(330217,'2013-10-19 00:58:57',141111,'/the-original-mr-fuzzy'),
(330218,'2013-10-19 01:00:58',141113,'/lander-2'),
(330219,'2013-10-19 01:01:14',141112,'/products'),
(330220,'2013-10-19 01:02:13',141113,'/products'),
(330221,'2013-10-19 01:04:36',141112,'/the-original-mr-fuzzy'),
(330222,'2013-10-19 01:34:11',141114,'/home'),
(330223,'2013-10-19 01:51:01',141115,'/lander-2'),
(330224,'2013-10-19 01:53:31',141115,'/products'),
(330225,'2013-10-19 01:56:44',141115,'/the-original-mr-fuzzy'),
(330226,'2013-10-19 01:57:35',141115,'/cart'),
(330227,'2013-10-19 01:58:57',141115,'/shipping'),
(330228,'2013-10-19 01:59:53',141115,'/billing-2'),
(330229,'2013-10-19 02:00:55',141115,'/thank-you-for-your-order'),
(330230,'2013-10-19 02:12:06',141116,'/home'),
(330231,'2013-10-19 02:13:04',141116,'/products'),
(330232,'2013-10-19 02:30:43',141117,'/lander-2'),
(330233,'2013-10-19 02:46:58',141118,'/lander-3'),
(330234,'2013-10-19 02:47:30',141118,'/products'),
(330235,'2013-10-19 02:48:46',141118,'/the-original-mr-fuzzy'),
(330236,'2013-10-19 02:54:45',141119,'/lander-2'),
(330237,'2013-10-19 02:55:36',141120,'/lander-2'),
(330238,'2013-10-19 02:56:51',141120,'/products'),
(330239,'2013-10-19 02:57:13',141121,'/lander-3'),
(330240,'2013-10-19 02:57:42',141120,'/the-original-mr-fuzzy'),
(330241,'2013-10-19 02:58:11',141120,'/cart'),
(330242,'2013-10-19 03:24:11',141122,'/lander-2'),
(330243,'2013-10-19 03:26:43',141122,'/products'),
(330244,'2013-10-19 03:44:54',141123,'/lander-2'),
(330245,'2013-10-19 03:50:26',141123,'/products'),
(330246,'2013-10-19 03:55:07',141124,'/home'),
(330247,'2013-10-19 03:55:47',141124,'/products'),
(330248,'2013-10-19 04:00:25',141124,'/the-original-mr-fuzzy'),
(330249,'2013-10-19 04:02:00',141125,'/lander-2'),
(330250,'2013-10-19 04:13:19',141126,'/lander-3'),
(330251,'2013-10-19 04:16:12',141126,'/products'),
(330252,'2013-10-19 04:18:54',141126,'/the-original-mr-fuzzy'),
(330253,'2013-10-19 04:50:04',141127,'/lander-2'),
(330254,'2013-10-19 04:52:16',141128,'/home'),
(330255,'2013-10-19 04:55:10',141128,'/products'),
(330256,'2013-10-19 04:58:55',141128,'/the-original-mr-fuzzy'),
(330257,'2013-10-19 05:01:58',141128,'/cart'),
(330258,'2013-10-19 05:04:42',141129,'/lander-2'),
(330259,'2013-10-19 05:08:04',141129,'/products'),
(330260,'2013-10-19 05:09:41',141129,'/the-original-mr-fuzzy'),
(330261,'2013-10-19 05:17:00',141130,'/lander-2'),
(330262,'2013-10-19 05:17:48',141131,'/lander-2'),
(330263,'2013-10-19 05:21:09',141131,'/products'),
(330264,'2013-10-19 06:13:02',141132,'/lander-2'),
(330265,'2013-10-19 07:08:17',141133,'/lander-2'),
(330266,'2013-10-19 07:10:32',141133,'/products'),
(330267,'2013-10-19 07:11:29',141133,'/the-original-mr-fuzzy'),
(330268,'2013-10-19 07:13:57',141133,'/cart'),
(330269,'2013-10-19 07:16:02',141133,'/shipping'),
(330270,'2013-10-19 07:18:12',141133,'/billing-2'),
(330271,'2013-10-19 07:19:37',141134,'/home'),
(330272,'2013-10-19 07:22:05',141134,'/products'),
(330273,'2013-10-19 07:26:08',141134,'/the-original-mr-fuzzy'),
(330274,'2013-10-19 07:31:29',141135,'/lander-3'),
(330275,'2013-10-19 08:30:39',141136,'/lander-2'),
(330276,'2013-10-19 08:36:24',141136,'/products'),
(330277,'2013-10-19 08:40:20',141136,'/the-original-mr-fuzzy'),
(330278,'2013-10-19 08:48:54',141137,'/lander-2'),
(330279,'2013-10-19 08:51:05',141138,'/lander-3'),
(330280,'2013-10-19 08:53:49',141138,'/products'),
(330281,'2013-10-19 08:54:33',141139,'/home'),
(330282,'2013-10-19 08:54:59',141139,'/products'),
(330283,'2013-10-19 08:56:39',141138,'/the-original-mr-fuzzy'),
(330284,'2013-10-19 08:57:05',141139,'/the-original-mr-fuzzy'),
(330285,'2013-10-19 08:59:50',141139,'/cart'),
(330286,'2013-10-19 09:02:15',141139,'/shipping'),
(330287,'2013-10-19 09:04:17',141140,'/lander-2'),
(330288,'2013-10-19 09:05:43',141140,'/products'),
(330289,'2013-10-19 09:07:28',141140,'/the-original-mr-fuzzy'),
(330290,'2013-10-19 09:09:02',141141,'/home'),
(330291,'2013-10-19 09:10:40',141141,'/products'),
(330292,'2013-10-19 09:11:11',141142,'/lander-3'),
(330293,'2013-10-19 09:12:36',141142,'/products'),
(330294,'2013-10-19 09:12:51',141141,'/the-original-mr-fuzzy'),
(330295,'2013-10-19 09:13:36',141142,'/the-original-mr-fuzzy'),
(330296,'2013-10-19 09:14:52',141143,'/lander-3'),
(330297,'2013-10-19 09:18:32',141144,'/lander-2'),
(330298,'2013-10-19 09:18:35',141145,'/lander-2'),
(330299,'2013-10-19 09:20:12',141145,'/products'),
(330300,'2013-10-19 09:22:49',141145,'/the-original-mr-fuzzy'),
(330301,'2013-10-19 09:24:32',141146,'/home'),
(330302,'2013-10-19 09:25:40',141147,'/lander-2'),
(330303,'2013-10-19 09:27:22',141146,'/products'),
(330304,'2013-10-19 09:28:25',141146,'/the-original-mr-fuzzy'),
(330305,'2013-10-19 09:29:56',141147,'/products'),
(330306,'2013-10-19 09:31:27',141147,'/the-original-mr-fuzzy'),
(330307,'2013-10-19 09:32:25',141148,'/lander-2'),
(330308,'2013-10-19 09:33:46',141147,'/cart'),
(330309,'2013-10-19 09:35:38',141147,'/shipping'),
(330310,'2013-10-19 09:37:30',141147,'/billing-2'),
(330311,'2013-10-19 09:41:59',141147,'/thank-you-for-your-order'),
(330312,'2013-10-19 09:52:07',141149,'/lander-3'),
(330313,'2013-10-19 09:53:56',141150,'/lander-2'),
(330314,'2013-10-19 09:59:15',141151,'/lander-2'),
(330315,'2013-10-19 09:59:36',141151,'/products'),
(330316,'2013-10-19 10:04:22',141152,'/home'),
(330317,'2013-10-19 10:06:56',141152,'/products'),
(330318,'2013-10-19 10:11:07',141152,'/the-original-mr-fuzzy'),
(330319,'2013-10-19 10:14:02',141152,'/cart'),
(330320,'2013-10-19 10:14:08',141153,'/lander-2'),
(330321,'2013-10-19 10:15:50',141152,'/shipping'),
(330322,'2013-10-19 10:17:25',141154,'/home'),
(330323,'2013-10-19 10:18:20',141152,'/billing-2'),
(330324,'2013-10-19 10:18:50',141153,'/products'),
(330325,'2013-10-19 10:21:18',141154,'/products'),
(330326,'2013-10-19 10:24:11',141154,'/the-original-mr-fuzzy'),
(330327,'2013-10-19 10:27:44',141154,'/cart'),
(330328,'2013-10-19 10:30:49',141154,'/shipping'),
(330329,'2013-10-19 10:30:49',141155,'/home'),
(330330,'2013-10-19 10:35:27',141156,'/lander-2'),
(330331,'2013-10-19 10:36:46',141156,'/products'),
(330332,'2013-10-19 10:38:24',141156,'/the-original-mr-fuzzy'),
(330333,'2013-10-19 10:48:19',141157,'/lander-2'),
(330334,'2013-10-19 11:05:52',141158,'/home'),
(330335,'2013-10-19 11:13:57',141159,'/lander-2'),
(330336,'2013-10-19 11:16:05',141160,'/lander-2'),
(330337,'2013-10-19 11:18:37',141160,'/products'),
(330338,'2013-10-19 11:22:18',141160,'/the-original-mr-fuzzy'),
(330339,'2013-10-19 11:40:47',141161,'/lander-2'),
(330340,'2013-10-19 11:44:00',141161,'/products'),
(330341,'2013-10-19 11:44:19',141162,'/lander-3'),
(330342,'2013-10-19 11:45:15',141162,'/products'),
(330343,'2013-10-19 11:48:24',141161,'/the-original-mr-fuzzy'),
(330344,'2013-10-19 11:49:42',141161,'/cart'),
(330345,'2013-10-19 11:52:12',141161,'/shipping'),
(330346,'2013-10-19 11:52:54',141161,'/billing-2'),
(330347,'2013-10-19 11:56:00',141161,'/thank-you-for-your-order'),
(330348,'2013-10-19 12:00:51',141163,'/lander-3'),
(330349,'2013-10-19 12:02:56',141164,'/lander-2'),
(330350,'2013-10-19 12:03:19',141165,'/lander-2'),
(330351,'2013-10-19 12:05:05',141165,'/products'),
(330352,'2013-10-19 12:05:28',141165,'/the-original-mr-fuzzy'),
(330353,'2013-10-19 12:06:11',141164,'/products'),
(330354,'2013-10-19 12:07:34',141165,'/cart'),
(330355,'2013-10-19 12:08:04',141164,'/the-original-mr-fuzzy'),
(330356,'2013-10-19 12:08:37',141166,'/lander-2'),
(330357,'2013-10-19 12:09:33',141167,'/lander-2'),
(330358,'2013-10-19 12:10:40',141165,'/shipping'),
(330359,'2013-10-19 12:10:49',141164,'/cart'),
(330360,'2013-10-19 12:10:52',141167,'/products'),
(330361,'2013-10-19 12:11:17',141167,'/the-original-mr-fuzzy'),
(330362,'2013-10-19 12:12:55',141165,'/billing-2'),
(330363,'2013-10-19 12:13:43',141164,'/shipping'),
(330364,'2013-10-19 12:15:14',141164,'/billing-2'),
(330365,'2013-10-19 12:15:40',141168,'/lander-2'),
(330366,'2013-10-19 12:15:58',141165,'/thank-you-for-your-order'),
(330367,'2013-10-19 12:16:46',141164,'/thank-you-for-your-order'),
(330368,'2013-10-19 12:17:35',141169,'/lander-2'),
(330369,'2013-10-19 12:21:11',141168,'/products'),
(330370,'2013-10-19 12:21:52',141168,'/the-original-mr-fuzzy'),
(330371,'2013-10-19 12:21:57',141170,'/lander-3'),
(330372,'2013-10-19 12:22:06',141169,'/products'),
(330373,'2013-10-19 12:24:02',141169,'/the-original-mr-fuzzy'),
(330374,'2013-10-19 12:25:54',141169,'/cart'),
(330375,'2013-10-19 12:28:46',141169,'/shipping'),
(330376,'2013-10-19 12:29:17',141169,'/billing-2'),
(330377,'2013-10-19 12:32:47',141171,'/lander-3'),
(330378,'2013-10-19 12:38:12',141172,'/home'),
(330379,'2013-10-19 12:43:43',141173,'/lander-2'),
(330380,'2013-10-19 12:52:32',141174,'/lander-2'),
(330381,'2013-10-19 13:00:42',141175,'/lander-3'),
(330382,'2013-10-19 13:04:07',141175,'/products'),
(330383,'2013-10-19 13:09:52',141176,'/lander-3'),
(330384,'2013-10-19 13:12:30',141176,'/products'),
(330385,'2013-10-19 13:19:39',141177,'/home'),
(330386,'2013-10-19 13:23:46',141177,'/products'),
(330387,'2013-10-19 13:26:41',141177,'/the-original-mr-fuzzy'),
(330388,'2013-10-19 13:53:18',141178,'/lander-3'),
(330389,'2013-10-19 13:54:20',141179,'/home'),
(330390,'2013-10-19 13:55:10',141178,'/products'),
(330391,'2013-10-19 13:55:59',141179,'/products'),
(330392,'2013-10-19 13:59:17',141178,'/the-original-mr-fuzzy'),
(330393,'2013-10-19 14:00:51',141180,'/home'),
(330394,'2013-10-19 14:01:55',141178,'/cart'),
(330395,'2013-10-19 14:05:49',141180,'/products'),
(330396,'2013-10-19 14:07:00',141181,'/lander-2'),
(330397,'2013-10-19 14:11:25',141182,'/lander-2'),
(330398,'2013-10-19 14:13:16',141182,'/products'),
(330399,'2013-10-19 14:15:13',141183,'/home'),
(330400,'2013-10-19 14:16:03',141182,'/the-original-mr-fuzzy'),
(330401,'2013-10-19 14:18:32',141184,'/lander-2'),
(330402,'2013-10-19 14:23:00',141185,'/lander-2'),
(330403,'2013-10-19 14:28:07',141185,'/products'),
(330404,'2013-10-19 14:29:27',141185,'/the-original-mr-fuzzy'),
(330405,'2013-10-19 14:30:24',141186,'/lander-2'),
(330406,'2013-10-19 14:31:32',141186,'/products'),
(330407,'2013-10-19 14:33:59',141186,'/the-original-mr-fuzzy'),
(330408,'2013-10-19 14:37:21',141187,'/lander-3'),
(330409,'2013-10-19 14:37:26',141186,'/cart'),
(330410,'2013-10-19 14:37:46',141188,'/home'),
(330411,'2013-10-19 14:38:28',141189,'/lander-3'),
(330412,'2013-10-19 14:39:34',141188,'/products'),
(330413,'2013-10-19 14:40:57',141189,'/products'),
(330414,'2013-10-19 14:43:07',141190,'/lander-3'),
(330415,'2013-10-19 14:43:10',141188,'/the-original-mr-fuzzy'),
(330416,'2013-10-19 14:44:48',141188,'/cart'),
(330417,'2013-10-19 14:45:54',141188,'/shipping'),
(330418,'2013-10-19 14:47:16',141188,'/billing-2'),
(330419,'2013-10-19 15:11:26',141191,'/lander-2'),
(330420,'2013-10-19 15:11:57',141192,'/lander-3'),
(330421,'2013-10-19 15:12:07',141193,'/lander-2'),
(330422,'2013-10-19 15:14:48',141191,'/products'),
(330423,'2013-10-19 15:17:43',141193,'/products'),
(330424,'2013-10-19 15:19:17',141193,'/the-original-mr-fuzzy'),
(330425,'2013-10-19 15:20:20',141193,'/cart'),
(330426,'2013-10-19 15:24:06',141193,'/shipping'),
(330427,'2013-10-19 15:24:28',141194,'/home'),
(330428,'2013-10-19 15:24:56',141194,'/products'),
(330429,'2013-10-19 15:26:07',141193,'/billing-2'),
(330430,'2013-10-19 15:26:09',141194,'/the-original-mr-fuzzy'),
(330431,'2013-10-19 15:31:00',141193,'/thank-you-for-your-order'),
(330432,'2013-10-19 15:32:14',141195,'/lander-3'),
(330433,'2013-10-19 15:33:00',141196,'/home'),
(330434,'2013-10-19 15:37:53',141197,'/lander-2'),
(330435,'2013-10-19 15:39:11',141198,'/lander-3'),
(330436,'2013-10-19 15:42:00',141198,'/products'),
(330437,'2013-10-19 15:49:03',141199,'/home'),
(330438,'2013-10-19 15:49:23',141200,'/lander-2'),
(330439,'2013-10-19 15:52:02',141201,'/lander-3'),
(330440,'2013-10-19 16:00:31',141202,'/home'),
(330441,'2013-10-19 16:01:38',141203,'/lander-2'),
(330442,'2013-10-19 16:03:10',141204,'/home'),
(330443,'2013-10-19 16:04:42',141204,'/products'),
(330444,'2013-10-19 16:04:51',141203,'/products'),
(330445,'2013-10-19 16:05:41',141204,'/the-original-mr-fuzzy'),
(330446,'2013-10-19 16:06:02',141202,'/products'),
(330447,'2013-10-19 16:06:40',141203,'/the-original-mr-fuzzy'),
(330448,'2013-10-19 16:07:11',141202,'/the-original-mr-fuzzy'),
(330449,'2013-10-19 16:07:17',141205,'/lander-3'),
(330450,'2013-10-19 16:08:03',141206,'/lander-2'),
(330451,'2013-10-19 16:09:11',141204,'/cart'),
(330452,'2013-10-19 16:10:16',141203,'/cart'),
(330453,'2013-10-19 16:10:33',141205,'/products'),
(330454,'2013-10-19 16:11:06',141203,'/shipping'),
(330455,'2013-10-19 16:12:29',141204,'/shipping'),
(330456,'2013-10-19 16:13:52',141203,'/billing-2'),
(330457,'2013-10-19 16:14:04',141204,'/billing-2'),
(330458,'2013-10-19 16:14:12',141205,'/the-forever-love-bear'),
(330459,'2013-10-19 16:14:31',141207,'/lander-2'),
(330460,'2013-10-19 16:14:52',141204,'/thank-you-for-your-order'),
(330461,'2013-10-19 16:18:06',141203,'/thank-you-for-your-order'),
(330462,'2013-10-19 16:21:32',141208,'/lander-3'),
(330463,'2013-10-19 16:23:39',141209,'/lander-3'),
(330464,'2013-10-19 16:26:07',141208,'/products'),
(330465,'2013-10-19 16:27:01',141209,'/products'),
(330466,'2013-10-19 16:27:56',141208,'/the-original-mr-fuzzy'),
(330467,'2013-10-19 16:29:17',141209,'/the-original-mr-fuzzy'),
(330468,'2013-10-19 16:31:55',141209,'/cart'),
(330469,'2013-10-19 16:50:17',141210,'/lander-2'),
(330470,'2013-10-19 16:51:20',141211,'/lander-3'),
(330471,'2013-10-19 16:51:46',141212,'/home'),
(330472,'2013-10-19 16:52:50',141210,'/products'),
(330473,'2013-10-19 16:56:28',141212,'/products'),
(330474,'2013-10-19 16:57:41',141212,'/the-original-mr-fuzzy'),
(330475,'2013-10-19 17:13:51',141213,'/lander-3'),
(330476,'2013-10-19 17:14:49',141214,'/lander-2'),
(330477,'2013-10-19 17:15:39',141215,'/lander-3'),
(330478,'2013-10-19 17:17:18',141215,'/products'),
(330479,'2013-10-19 17:18:10',141214,'/products'),
(330480,'2013-10-19 17:20:04',141216,'/lander-2'),
(330481,'2013-10-19 17:20:45',141215,'/the-original-mr-fuzzy'),
(330482,'2013-10-19 17:25:04',141217,'/lander-3'),
(330483,'2013-10-19 17:27:19',141217,'/products'),
(330484,'2013-10-19 17:27:24',141218,'/home'),
(330485,'2013-10-19 17:29:40',141218,'/products'),
(330486,'2013-10-19 17:31:49',141217,'/the-forever-love-bear'),
(330487,'2013-10-19 17:32:46',141218,'/the-original-mr-fuzzy'),
(330488,'2013-10-19 17:33:53',141219,'/lander-2'),
(330489,'2013-10-19 17:35:00',141218,'/cart'),
(330490,'2013-10-19 17:38:24',141219,'/products'),
(330491,'2013-10-19 17:40:07',141219,'/the-original-mr-fuzzy'),
(330492,'2013-10-19 17:43:32',141220,'/lander-2'),
(330493,'2013-10-19 17:48:12',141220,'/products'),
(330494,'2013-10-19 17:51:39',141220,'/the-original-mr-fuzzy'),
(330495,'2013-10-19 17:54:00',141221,'/lander-3'),
(330496,'2013-10-19 17:54:01',141222,'/lander-2'),
(330497,'2013-10-19 17:54:28',141220,'/cart'),
(330498,'2013-10-19 17:55:31',141222,'/products'),
(330499,'2013-10-19 17:58:34',141222,'/the-original-mr-fuzzy'),
(330500,'2013-10-19 18:01:56',141222,'/cart'),
(330501,'2013-10-19 18:04:52',141222,'/shipping'),
(330502,'2013-10-19 18:07:04',141222,'/billing-2'),
(330503,'2013-10-19 18:08:53',141223,'/lander-2'),
(330504,'2013-10-19 18:13:46',141224,'/home'),
(330505,'2013-10-19 18:18:54',141224,'/products'),
(330506,'2013-10-19 18:23:32',141224,'/the-original-mr-fuzzy'),
(330507,'2013-10-19 18:24:10',141224,'/cart'),
(330508,'2013-10-19 18:25:00',141224,'/shipping'),
(330509,'2013-10-19 18:28:02',141224,'/billing-2'),
(330510,'2013-10-19 18:29:12',141224,'/thank-you-for-your-order'),
(330511,'2013-10-19 18:41:24',141225,'/home'),
(330512,'2013-10-19 18:45:32',141225,'/products'),
(330513,'2013-10-19 18:46:05',141225,'/the-original-mr-fuzzy'),
(330514,'2013-10-19 18:48:49',141226,'/lander-2'),
(330515,'2013-10-19 18:56:48',141227,'/lander-2'),
(330516,'2013-10-19 18:59:50',141227,'/products'),
(330517,'2013-10-19 19:01:39',141227,'/the-forever-love-bear'),
(330518,'2013-10-19 19:05:16',141227,'/cart'),
(330519,'2013-10-19 19:07:29',141227,'/shipping'),
(330520,'2013-10-19 19:07:39',141228,'/lander-3'),
(330521,'2013-10-19 19:09:51',141227,'/billing-2'),
(330522,'2013-10-19 19:12:12',141229,'/home'),
(330523,'2013-10-19 19:12:44',141227,'/thank-you-for-your-order'),
(330524,'2013-10-19 19:20:33',141230,'/home'),
(330525,'2013-10-19 19:25:41',141230,'/products'),
(330526,'2013-10-19 19:28:29',141230,'/the-original-mr-fuzzy'),
(330527,'2013-10-19 19:37:10',141231,'/lander-3'),
(330528,'2013-10-19 19:37:38',141231,'/products'),
(330529,'2013-10-19 19:41:29',141231,'/the-original-mr-fuzzy'),
(330530,'2013-10-19 19:42:37',141231,'/cart'),
(330531,'2013-10-19 19:44:54',141232,'/lander-2'),
(330532,'2013-10-19 19:57:32',141233,'/home'),
(330533,'2013-10-19 19:57:59',141234,'/lander-2'),
(330534,'2013-10-19 19:59:00',141233,'/products'),
(330535,'2013-10-19 20:00:45',141233,'/the-original-mr-fuzzy'),
(330536,'2013-10-19 20:02:54',141234,'/products'),
(330537,'2013-10-19 20:04:17',141234,'/the-original-mr-fuzzy'),
(330538,'2013-10-19 20:16:21',141235,'/lander-2'),
(330539,'2013-10-19 20:20:24',141235,'/products'),
(330540,'2013-10-19 20:21:51',141235,'/the-original-mr-fuzzy'),
(330541,'2013-10-19 20:23:35',141235,'/cart'),
(330542,'2013-10-19 20:46:24',141236,'/home'),
(330543,'2013-10-19 20:49:23',141237,'/lander-3'),
(330544,'2013-10-19 20:50:30',141238,'/lander-3'),
(330545,'2013-10-19 20:50:43',141236,'/products'),
(330546,'2013-10-19 20:52:01',141238,'/products'),
(330547,'2013-10-19 20:52:37',141238,'/the-original-mr-fuzzy'),
(330548,'2013-10-19 20:53:31',141236,'/the-original-mr-fuzzy'),
(330549,'2013-10-19 20:54:42',141236,'/cart'),
(330550,'2013-10-19 20:55:47',141236,'/shipping'),
(330551,'2013-10-19 20:56:36',141238,'/cart'),
(330552,'2013-10-19 20:56:42',141239,'/home'),
(330553,'2013-10-19 20:58:11',141240,'/home'),
(330554,'2013-10-19 20:58:12',141236,'/billing-2'),
(330555,'2013-10-19 20:59:56',141240,'/products'),
(330556,'2013-10-19 21:00:06',141241,'/home'),
(330557,'2013-10-19 21:00:32',141239,'/products'),
(330558,'2013-10-19 21:02:21',141241,'/products'),
(330559,'2013-10-19 21:03:40',141239,'/the-original-mr-fuzzy'),
(330560,'2013-10-19 21:19:21',141242,'/lander-2'),
(330561,'2013-10-19 21:35:09',141243,'/home'),
(330562,'2013-10-19 21:51:32',141244,'/lander-3'),
(330563,'2013-10-19 21:57:23',141245,'/lander-2'),
(330564,'2013-10-19 22:12:24',141246,'/home'),
(330565,'2013-10-19 22:17:09',141246,'/products'),
(330566,'2013-10-19 22:17:35',141246,'/the-original-mr-fuzzy'),
(330567,'2013-10-19 22:17:36',141247,'/lander-2'),
(330568,'2013-10-19 22:36:04',141248,'/home'),
(330569,'2013-10-19 22:39:41',141248,'/products'),
(330570,'2013-10-19 22:40:59',141248,'/the-original-mr-fuzzy'),
(330571,'2013-10-19 22:49:52',141249,'/home'),
(330572,'2013-10-19 22:52:58',141249,'/products'),
(330573,'2013-10-19 22:53:32',141249,'/the-forever-love-bear'),
(330574,'2013-10-19 22:54:52',141249,'/cart'),
(330575,'2013-10-19 22:56:13',141250,'/lander-2'),
(330576,'2013-10-19 22:56:52',141249,'/shipping'),
(330577,'2013-10-19 23:09:35',141251,'/home'),
(330578,'2013-10-19 23:12:36',141252,'/home'),
(330579,'2013-10-19 23:15:13',141252,'/products'),
(330580,'2013-10-19 23:16:15',141253,'/lander-2'),
(330581,'2013-10-19 23:18:17',141252,'/the-original-mr-fuzzy'),
(330582,'2013-10-19 23:25:50',141254,'/lander-3'),
(330583,'2013-10-19 23:37:35',141255,'/home'),
(330584,'2013-10-19 23:39:34',141256,'/home'),
(330585,'2013-10-19 23:43:59',141256,'/products'),
(330586,'2013-10-19 23:44:36',141257,'/home'),
(330587,'2013-10-19 23:49:26',141257,'/products'),
(330588,'2013-10-19 23:55:22',141258,'/home'),
(330589,'2013-10-20 00:00:01',141258,'/products'),
(330590,'2013-10-20 00:04:34',141258,'/the-original-mr-fuzzy'),
(330591,'2013-10-20 00:07:03',141259,'/home'),
(330592,'2013-10-20 00:09:26',141259,'/products'),
(330593,'2013-10-20 00:13:54',141259,'/the-original-mr-fuzzy'),
(330594,'2013-10-20 00:17:46',141260,'/home'),
(330595,'2013-10-20 00:17:56',141261,'/home'),
(330596,'2013-10-20 00:18:20',141260,'/products'),
(330597,'2013-10-20 00:19:37',141261,'/products'),
(330598,'2013-10-20 00:21:40',141261,'/the-original-mr-fuzzy'),
(330599,'2013-10-20 00:22:21',141260,'/the-original-mr-fuzzy'),
(330600,'2013-10-20 00:36:05',141262,'/home'),
(330601,'2013-10-20 00:41:23',141263,'/lander-2'),
(330602,'2013-10-20 00:44:56',141264,'/lander-2'),
(330603,'2013-10-20 00:45:52',141263,'/products'),
(330604,'2013-10-20 00:46:53',141265,'/lander-3'),
(330605,'2013-10-20 00:48:14',141263,'/the-original-mr-fuzzy'),
(330606,'2013-10-20 00:49:51',141265,'/products'),
(330607,'2013-10-20 00:50:52',141265,'/the-original-mr-fuzzy'),
(330608,'2013-10-20 01:09:57',141266,'/lander-3'),
(330609,'2013-10-20 01:14:35',141267,'/lander-2'),
(330610,'2013-10-20 01:17:49',141267,'/products'),
(330611,'2013-10-20 01:19:23',141268,'/lander-2'),
(330612,'2013-10-20 01:19:57',141267,'/the-original-mr-fuzzy'),
(330613,'2013-10-20 01:28:31',141269,'/lander-2'),
(330614,'2013-10-20 01:32:34',141270,'/lander-2'),
(330615,'2013-10-20 02:29:21',141271,'/lander-2'),
(330616,'2013-10-20 02:30:12',141271,'/products'),
(330617,'2013-10-20 02:33:08',141271,'/the-forever-love-bear'),
(330618,'2013-10-20 03:12:30',141272,'/lander-3'),
(330619,'2013-10-20 03:16:55',141273,'/lander-2'),
(330620,'2013-10-20 03:18:58',141274,'/lander-2'),
(330621,'2013-10-20 03:19:45',141273,'/products'),
(330622,'2013-10-20 03:23:20',141273,'/the-original-mr-fuzzy'),
(330623,'2013-10-20 03:24:54',141273,'/cart'),
(330624,'2013-10-20 04:03:20',141275,'/lander-3'),
(330625,'2013-10-20 04:04:03',141275,'/products'),
(330626,'2013-10-20 04:17:21',141276,'/home'),
(330627,'2013-10-20 04:20:34',141277,'/home'),
(330628,'2013-10-20 04:22:22',141276,'/products'),
(330629,'2013-10-20 04:23:38',141277,'/products'),
(330630,'2013-10-20 04:28:08',141277,'/the-original-mr-fuzzy'),
(330631,'2013-10-20 04:31:36',141277,'/cart'),
(330632,'2013-10-20 04:34:25',141277,'/shipping'),
(330633,'2013-10-20 04:36:10',141277,'/billing-2'),
(330634,'2013-10-20 04:41:18',141277,'/thank-you-for-your-order'),
(330635,'2013-10-20 04:55:57',141278,'/home'),
(330636,'2013-10-20 05:10:59',141279,'/lander-2'),
(330637,'2013-10-20 05:11:38',141280,'/lander-3'),
(330638,'2013-10-20 05:12:47',141280,'/products'),
(330639,'2013-10-20 05:13:16',141279,'/products'),
(330640,'2013-10-20 05:15:56',141279,'/the-original-mr-fuzzy'),
(330641,'2013-10-20 05:16:45',141280,'/the-original-mr-fuzzy'),
(330642,'2013-10-20 05:17:12',141279,'/cart'),
(330643,'2013-10-20 05:17:49',141279,'/shipping'),
(330644,'2013-10-20 05:18:20',141281,'/lander-2'),
(330645,'2013-10-20 05:19:32',141280,'/cart'),
(330646,'2013-10-20 05:23:59',141281,'/products'),
(330647,'2013-10-20 05:24:18',141282,'/lander-3'),
(330648,'2013-10-20 05:25:07',141283,'/lander-3'),
(330649,'2013-10-20 05:26:47',141281,'/the-original-mr-fuzzy'),
(330650,'2013-10-20 05:28:27',141283,'/products'),
(330651,'2013-10-20 05:58:07',141284,'/home'),
(330652,'2013-10-20 06:03:33',141285,'/lander-2'),
(330653,'2013-10-20 06:05:44',141285,'/products'),
(330654,'2013-10-20 06:07:33',141285,'/the-forever-love-bear'),
(330655,'2013-10-20 06:09:44',141286,'/lander-3'),
(330656,'2013-10-20 06:37:30',141287,'/lander-2'),
(330657,'2013-10-20 06:41:17',141287,'/products'),
(330658,'2013-10-20 07:07:04',141288,'/lander-3'),
(330659,'2013-10-20 07:08:12',141289,'/lander-2'),
(330660,'2013-10-20 07:11:21',141289,'/products'),
(330661,'2013-10-20 07:11:47',141289,'/the-original-mr-fuzzy'),
(330662,'2013-10-20 07:14:10',141289,'/cart'),
(330663,'2013-10-20 07:15:39',141289,'/shipping'),
(330664,'2013-10-20 07:16:48',141289,'/billing-2'),
(330665,'2013-10-20 07:17:39',141289,'/thank-you-for-your-order'),
(330666,'2013-10-20 07:31:03',141290,'/home'),
(330667,'2013-10-20 07:32:57',141290,'/products'),
(330668,'2013-10-20 07:33:52',141290,'/the-original-mr-fuzzy'),
(330669,'2013-10-20 08:00:36',141291,'/lander-2'),
(330670,'2013-10-20 08:04:52',141291,'/products'),
(330671,'2013-10-20 08:07:52',141291,'/the-original-mr-fuzzy'),
(330672,'2013-10-20 08:11:04',141291,'/cart'),
(330673,'2013-10-20 08:32:29',141292,'/lander-2'),
(330674,'2013-10-20 08:34:35',141293,'/home'),
(330675,'2013-10-20 08:35:56',141293,'/products'),
(330676,'2013-10-20 08:36:32',141292,'/products'),
(330677,'2013-10-20 08:38:01',141293,'/the-forever-love-bear'),
(330678,'2013-10-20 08:39:41',141292,'/the-original-mr-fuzzy'),
(330679,'2013-10-20 08:40:47',141292,'/cart'),
(330680,'2013-10-20 08:40:50',141293,'/cart'),
(330681,'2013-10-20 08:42:29',141293,'/shipping'),
(330682,'2013-10-20 08:45:35',141293,'/billing-2'),
(330683,'2013-10-20 08:49:30',141293,'/thank-you-for-your-order'),
(330684,'2013-10-20 09:03:16',141294,'/lander-2'),
(330685,'2013-10-20 09:10:29',141295,'/lander-3'),
(330686,'2013-10-20 09:11:01',141295,'/products'),
(330687,'2013-10-20 09:11:47',141295,'/the-original-mr-fuzzy'),
(330688,'2013-10-20 09:14:49',141295,'/cart'),
(330689,'2013-10-20 09:18:15',141295,'/shipping'),
(330690,'2013-10-20 09:19:54',141296,'/lander-3'),
(330691,'2013-10-20 09:21:07',141297,'/lander-2'),
(330692,'2013-10-20 09:21:11',141295,'/billing-2'),
(330693,'2013-10-20 09:22:49',141298,'/lander-3'),
(330694,'2013-10-20 09:28:26',141299,'/lander-2'),
(330695,'2013-10-20 09:30:17',141300,'/lander-2'),
(330696,'2013-10-20 09:31:47',141299,'/products'),
(330697,'2013-10-20 09:33:29',141299,'/the-original-mr-fuzzy'),
(330698,'2013-10-20 09:34:31',141300,'/products'),
(330699,'2013-10-20 09:36:04',141300,'/the-forever-love-bear'),
(330700,'2013-10-20 09:38:48',141301,'/home'),
(330701,'2013-10-20 09:41:09',141302,'/home'),
(330702,'2013-10-20 09:41:32',141302,'/products'),
(330703,'2013-10-20 09:41:46',141303,'/lander-2'),
(330704,'2013-10-20 09:43:57',141302,'/the-original-mr-fuzzy'),
(330705,'2013-10-20 09:44:13',141303,'/products'),
(330706,'2013-10-20 09:46:32',141304,'/lander-2'),
(330707,'2013-10-20 09:47:00',141303,'/the-original-mr-fuzzy'),
(330708,'2013-10-20 09:48:23',141304,'/products'),
(330709,'2013-10-20 09:50:00',141305,'/lander-2'),
(330710,'2013-10-20 09:50:21',141304,'/the-original-mr-fuzzy'),
(330711,'2013-10-20 09:53:01',141304,'/cart'),
(330712,'2013-10-20 09:53:34',141306,'/lander-2'),
(330713,'2013-10-20 09:54:09',141304,'/shipping'),
(330714,'2013-10-20 09:56:16',141304,'/billing-2'),
(330715,'2013-10-20 09:57:06',141304,'/thank-you-for-your-order'),
(330716,'2013-10-20 10:00:06',141307,'/lander-3'),
(330717,'2013-10-20 10:03:43',141308,'/lander-2'),
(330718,'2013-10-20 10:04:21',141309,'/lander-3'),
(330719,'2013-10-20 10:06:49',141310,'/lander-2'),
(330720,'2013-10-20 10:07:40',141308,'/products'),
(330721,'2013-10-20 10:08:12',141310,'/products'),
(330722,'2013-10-20 10:09:28',141310,'/the-forever-love-bear'),
(330723,'2013-10-20 10:13:18',141310,'/cart'),
(330724,'2013-10-20 10:15:33',141310,'/shipping'),
(330725,'2013-10-20 10:17:02',141310,'/billing-2'),
(330726,'2013-10-20 10:17:06',141311,'/lander-2'),
(330727,'2013-10-20 10:18:18',141311,'/products'),
(330728,'2013-10-20 10:19:22',141310,'/thank-you-for-your-order'),
(330729,'2013-10-20 10:19:40',141312,'/lander-3'),
(330730,'2013-10-20 10:22:52',141311,'/the-original-mr-fuzzy'),
(330731,'2013-10-20 10:24:26',141312,'/products'),
(330732,'2013-10-20 10:45:51',141313,'/lander-2'),
(330733,'2013-10-20 10:51:48',141314,'/lander-2'),
(330734,'2013-10-20 10:54:16',141315,'/home'),
(330735,'2013-10-20 10:55:25',141314,'/products'),
(330736,'2013-10-20 10:56:33',141314,'/the-original-mr-fuzzy'),
(330737,'2013-10-20 10:58:25',141315,'/products'),
(330738,'2013-10-20 11:19:29',141316,'/lander-2'),
(330739,'2013-10-20 11:24:29',141316,'/products'),
(330740,'2013-10-20 11:25:01',141316,'/the-original-mr-fuzzy'),
(330741,'2013-10-20 11:27:37',141317,'/home'),
(330742,'2013-10-20 11:28:21',141317,'/products'),
(330743,'2013-10-20 11:28:29',141316,'/cart'),
(330744,'2013-10-20 11:30:01',141318,'/lander-2'),
(330745,'2013-10-20 11:32:21',141316,'/shipping'),
(330746,'2013-10-20 11:33:06',141316,'/billing-2'),
(330747,'2013-10-20 11:35:28',141318,'/products'),
(330748,'2013-10-20 11:36:28',141316,'/thank-you-for-your-order'),
(330749,'2013-10-20 11:38:53',141318,'/the-original-mr-fuzzy'),
(330750,'2013-10-20 11:38:54',141319,'/lander-2'),
(330751,'2013-10-20 11:40:37',141319,'/products'),
(330752,'2013-10-20 11:42:35',141320,'/home'),
(330753,'2013-10-20 11:42:37',141319,'/the-original-mr-fuzzy'),
(330754,'2013-10-20 11:46:32',141321,'/lander-2'),
(330755,'2013-10-20 11:54:42',141322,'/home'),
(330756,'2013-10-20 11:56:26',141323,'/lander-3'),
(330757,'2013-10-20 12:00:50',141324,'/lander-2'),
(330758,'2013-10-20 12:02:03',141325,'/lander-2'),
(330759,'2013-10-20 12:16:06',141326,'/home'),
(330760,'2013-10-20 12:19:19',141327,'/lander-2'),
(330761,'2013-10-20 12:21:11',141326,'/products'),
(330762,'2013-10-20 12:22:18',141328,'/home'),
(330763,'2013-10-20 12:24:51',141329,'/home'),
(330764,'2013-10-20 12:25:05',141326,'/the-original-mr-fuzzy'),
(330765,'2013-10-20 12:25:21',141328,'/products'),
(330766,'2013-10-20 12:29:30',141329,'/products'),
(330767,'2013-10-20 12:29:46',141330,'/lander-2'),
(330768,'2013-10-20 12:29:49',141328,'/the-original-mr-fuzzy'),
(330769,'2013-10-20 12:30:59',141329,'/the-original-mr-fuzzy'),
(330770,'2013-10-20 12:31:34',141328,'/cart'),
(330771,'2013-10-20 12:33:07',141328,'/shipping'),
(330772,'2013-10-20 12:34:58',141328,'/billing-2'),
(330773,'2013-10-20 12:39:04',141328,'/thank-you-for-your-order'),
(330774,'2013-10-20 13:07:20',141331,'/lander-2'),
(330775,'2013-10-20 13:12:53',141331,'/products'),
(330776,'2013-10-20 13:13:45',141332,'/lander-3'),
(330777,'2013-10-20 13:15:32',141331,'/the-original-mr-fuzzy'),
(330778,'2013-10-20 13:17:53',141332,'/products'),
(330779,'2013-10-20 13:22:01',141332,'/the-original-mr-fuzzy'),
(330780,'2013-10-20 13:25:34',141333,'/lander-3'),
(330781,'2013-10-20 13:34:41',141334,'/home'),
(330782,'2013-10-20 13:37:55',141335,'/home'),
(330783,'2013-10-20 13:38:17',141336,'/home'),
(330784,'2013-10-20 13:42:37',141337,'/lander-3'),
(330785,'2013-10-20 13:44:51',141337,'/products'),
(330786,'2013-10-20 13:48:30',141337,'/the-original-mr-fuzzy'),
(330787,'2013-10-20 13:50:03',141337,'/cart'),
(330788,'2013-10-20 13:53:00',141337,'/shipping'),
(330789,'2013-10-20 13:53:52',141337,'/billing-2'),
(330790,'2013-10-20 13:57:03',141338,'/home'),
(330791,'2013-10-20 13:58:29',141337,'/thank-you-for-your-order'),
(330792,'2013-10-20 14:03:52',141339,'/lander-3'),
(330793,'2013-10-20 14:08:51',141339,'/products'),
(330794,'2013-10-20 14:10:02',141339,'/the-original-mr-fuzzy'),
(330795,'2013-10-20 14:11:51',141340,'/lander-2'),
(330796,'2013-10-20 14:13:47',141340,'/products'),
(330797,'2013-10-20 14:14:28',141341,'/lander-2'),
(330798,'2013-10-20 14:15:28',141342,'/lander-3'),
(330799,'2013-10-20 14:17:03',141342,'/products'),
(330800,'2013-10-20 14:17:19',141340,'/the-forever-love-bear'),
(330801,'2013-10-20 14:17:38',141342,'/the-original-mr-fuzzy'),
(330802,'2013-10-20 14:19:12',141343,'/home'),
(330803,'2013-10-20 14:24:58',141343,'/products'),
(330804,'2013-10-20 14:25:56',141343,'/the-original-mr-fuzzy'),
(330805,'2013-10-20 14:28:03',141343,'/cart'),
(330806,'2013-10-20 14:30:04',141344,'/lander-3'),
(330807,'2013-10-20 14:39:30',141345,'/lander-2'),
(330808,'2013-10-20 14:39:54',141346,'/lander-2'),
(330809,'2013-10-20 14:42:38',141347,'/lander-2'),
(330810,'2013-10-20 14:42:49',141346,'/products'),
(330811,'2013-10-20 14:43:31',141345,'/products'),
(330812,'2013-10-20 14:44:42',141346,'/the-forever-love-bear'),
(330813,'2013-10-20 14:46:17',141345,'/the-original-mr-fuzzy'),
(330814,'2013-10-20 14:46:33',141346,'/cart'),
(330815,'2013-10-20 14:49:10',141346,'/shipping'),
(330816,'2013-10-20 14:50:32',141346,'/billing-2'),
(330817,'2013-10-20 14:55:14',141348,'/lander-2'),
(330818,'2013-10-20 14:55:59',141348,'/products'),
(330819,'2013-10-20 14:58:41',141349,'/lander-2'),
(330820,'2013-10-20 14:58:45',141350,'/home'),
(330821,'2013-10-20 14:59:13',141350,'/products'),
(330822,'2013-10-20 15:01:44',141349,'/products'),
(330823,'2013-10-20 15:02:05',141350,'/the-original-mr-fuzzy'),
(330824,'2013-10-20 15:02:36',141349,'/the-original-mr-fuzzy'),
(330825,'2013-10-20 15:04:36',141350,'/cart'),
(330826,'2013-10-20 15:08:23',141351,'/lander-2'),
(330827,'2013-10-20 15:08:30',141350,'/shipping'),
(330828,'2013-10-20 15:09:18',141351,'/products'),
(330829,'2013-10-20 15:10:26',141352,'/lander-2'),
(330830,'2013-10-20 15:11:04',141353,'/lander-3'),
(330831,'2013-10-20 15:11:55',141351,'/the-original-mr-fuzzy'),
(330832,'2013-10-20 15:14:03',141354,'/lander-2'),
(330833,'2013-10-20 15:14:44',141353,'/products'),
(330834,'2013-10-20 15:14:53',141351,'/cart'),
(330835,'2013-10-20 15:16:07',141352,'/products'),
(330836,'2013-10-20 15:19:09',141353,'/the-original-mr-fuzzy'),
(330837,'2013-10-20 15:19:37',141355,'/lander-3'),
(330838,'2013-10-20 15:20:23',141352,'/the-original-mr-fuzzy'),
(330839,'2013-10-20 15:23:35',141352,'/cart'),
(330840,'2013-10-20 15:23:47',141356,'/home'),
(330841,'2013-10-20 15:24:10',141352,'/shipping'),
(330842,'2013-10-20 15:25:08',141352,'/billing-2'),
(330843,'2013-10-20 15:26:36',141357,'/lander-2'),
(330844,'2013-10-20 15:36:55',141358,'/lander-2'),
(330845,'2013-10-20 15:37:47',141358,'/products'),
(330846,'2013-10-20 15:40:02',141359,'/lander-3'),
(330847,'2013-10-20 15:42:23',141358,'/the-original-mr-fuzzy'),
(330848,'2013-10-20 15:45:51',141359,'/products'),
(330849,'2013-10-20 15:46:28',141360,'/lander-3'),
(330850,'2013-10-20 15:50:41',141361,'/lander-3'),
(330851,'2013-10-20 15:51:36',141360,'/products'),
(330852,'2013-10-20 15:52:16',141360,'/the-original-mr-fuzzy'),
(330853,'2013-10-20 15:54:15',141361,'/products'),
(330854,'2013-10-20 15:55:20',141360,'/cart'),
(330855,'2013-10-20 15:56:56',141360,'/shipping'),
(330856,'2013-10-20 15:57:21',141360,'/billing-2'),
(330857,'2013-10-20 15:57:54',141362,'/lander-2'),
(330858,'2013-10-20 16:09:11',141363,'/lander-3'),
(330859,'2013-10-20 16:13:26',141364,'/home'),
(330860,'2013-10-20 16:14:17',141365,'/lander-2'),
(330861,'2013-10-20 16:15:33',141364,'/products'),
(330862,'2013-10-20 16:19:11',141366,'/home'),
(330863,'2013-10-20 16:19:16',141365,'/products'),
(330864,'2013-10-20 16:23:03',141366,'/products'),
(330865,'2013-10-20 16:24:12',141367,'/home'),
(330866,'2013-10-20 16:25:36',141366,'/the-original-mr-fuzzy'),
(330867,'2013-10-20 16:26:43',141367,'/products'),
(330868,'2013-10-20 16:27:13',141366,'/cart'),
(330869,'2013-10-20 16:29:00',141368,'/lander-2'),
(330870,'2013-10-20 16:29:32',141366,'/shipping'),
(330871,'2013-10-20 16:31:18',141366,'/billing-2'),
(330872,'2013-10-20 16:36:56',141369,'/lander-2'),
(330873,'2013-10-20 16:37:24',141370,'/lander-2'),
(330874,'2013-10-20 16:40:22',141371,'/lander-2'),
(330875,'2013-10-20 16:40:45',141370,'/products'),
(330876,'2013-10-20 16:41:02',141370,'/the-original-mr-fuzzy'),
(330877,'2013-10-20 16:42:22',141369,'/products'),
(330878,'2013-10-20 16:43:19',141372,'/lander-2'),
(330879,'2013-10-20 16:44:00',141369,'/the-original-mr-fuzzy'),
(330880,'2013-10-20 16:45:23',141373,'/lander-2'),
(330881,'2013-10-20 16:47:03',141372,'/products'),
(330882,'2013-10-20 16:47:43',141372,'/the-original-mr-fuzzy'),
(330883,'2013-10-20 16:49:51',141372,'/cart'),
(330884,'2013-10-20 16:56:59',141374,'/lander-2'),
(330885,'2013-10-20 16:58:40',141374,'/products'),
(330886,'2013-10-20 17:00:56',141374,'/the-original-mr-fuzzy'),
(330887,'2013-10-20 17:02:30',141375,'/lander-3'),
(330888,'2013-10-20 17:06:33',141375,'/products'),
(330889,'2013-10-20 17:19:43',141376,'/lander-2'),
(330890,'2013-10-20 17:35:53',141377,'/home'),
(330891,'2013-10-20 17:38:27',141378,'/lander-2'),
(330892,'2013-10-20 17:39:17',141377,'/products'),
(330893,'2013-10-20 17:39:57',141378,'/products'),
(330894,'2013-10-20 17:40:09',141379,'/lander-2'),
(330895,'2013-10-20 17:42:41',141379,'/products'),
(330896,'2013-10-20 17:43:57',141377,'/the-original-mr-fuzzy'),
(330897,'2013-10-20 17:45:42',141379,'/the-original-mr-fuzzy'),
(330898,'2013-10-20 17:45:43',141380,'/home'),
(330899,'2013-10-20 17:47:28',141379,'/cart'),
(330900,'2013-10-20 17:49:08',141380,'/products'),
(330901,'2013-10-20 17:49:58',141380,'/the-original-mr-fuzzy'),
(330902,'2013-10-20 17:50:20',141379,'/shipping'),
(330903,'2013-10-20 17:50:30',141381,'/lander-3'),
(330904,'2013-10-20 17:51:46',141379,'/billing-2'),
(330905,'2013-10-20 17:51:57',141380,'/cart'),
(330906,'2013-10-20 17:52:23',141382,'/lander-2'),
(330907,'2013-10-20 17:53:38',141383,'/home'),
(330908,'2013-10-20 17:55:14',141382,'/products'),
(330909,'2013-10-20 17:55:28',141380,'/shipping'),
(330910,'2013-10-20 17:56:45',141379,'/thank-you-for-your-order'),
(330911,'2013-10-20 17:57:00',141380,'/billing-2'),
(330912,'2013-10-20 17:57:05',141384,'/home'),
(330913,'2013-10-20 17:58:55',141382,'/the-original-mr-fuzzy'),
(330914,'2013-10-20 17:59:28',141382,'/cart'),
(330915,'2013-10-20 18:00:23',141384,'/products'),
(330916,'2013-10-20 18:10:55',141385,'/lander-2'),
(330917,'2013-10-20 18:14:13',141386,'/lander-2'),
(330918,'2013-10-20 18:17:02',141387,'/lander-2'),
(330919,'2013-10-20 18:18:10',141388,'/lander-2'),
(330920,'2013-10-20 18:20:01',141386,'/products'),
(330921,'2013-10-20 18:23:17',141388,'/products'),
(330922,'2013-10-20 18:25:43',141388,'/the-original-mr-fuzzy'),
(330923,'2013-10-20 18:28:22',141389,'/lander-2'),
(330924,'2013-10-20 18:29:24',141388,'/cart'),
(330925,'2013-10-20 18:30:31',141390,'/lander-3'),
(330926,'2013-10-20 18:32:54',141389,'/products'),
(330927,'2013-10-20 18:33:14',141390,'/products'),
(330928,'2013-10-20 18:34:08',141390,'/the-forever-love-bear'),
(330929,'2013-10-20 18:35:54',141390,'/cart'),
(330930,'2013-10-20 18:42:37',141391,'/lander-3'),
(330931,'2013-10-20 18:45:27',141392,'/home'),
(330932,'2013-10-20 18:46:15',141392,'/products'),
(330933,'2013-10-20 18:50:50',141393,'/home'),
(330934,'2013-10-20 18:52:30',141393,'/products'),
(330935,'2013-10-20 18:53:51',141393,'/the-original-mr-fuzzy'),
(330936,'2013-10-20 18:54:25',141394,'/home'),
(330937,'2013-10-20 18:54:50',141393,'/cart'),
(330938,'2013-10-20 18:56:16',141393,'/shipping'),
(330939,'2013-10-20 18:56:35',141394,'/products'),
(330940,'2013-10-20 18:59:17',141393,'/billing-2'),
(330941,'2013-10-20 19:05:31',141395,'/home'),
(330942,'2013-10-20 19:06:30',141396,'/home'),
(330943,'2013-10-20 19:08:55',141395,'/products'),
(330944,'2013-10-20 19:12:13',141396,'/products'),
(330945,'2013-10-20 19:15:59',141396,'/the-original-mr-fuzzy'),
(330946,'2013-10-20 19:25:03',141397,'/lander-3'),
(330947,'2013-10-20 19:26:02',141398,'/lander-2'),
(330948,'2013-10-20 19:27:06',141398,'/products'),
(330949,'2013-10-20 19:28:22',141398,'/the-original-mr-fuzzy'),
(330950,'2013-10-20 19:41:07',141399,'/home'),
(330951,'2013-10-20 20:07:07',141400,'/lander-2'),
(330952,'2013-10-20 20:10:16',141401,'/lander-2'),
(330953,'2013-10-20 20:11:07',141400,'/products'),
(330954,'2013-10-20 20:11:12',141401,'/products'),
(330955,'2013-10-20 20:12:12',141401,'/the-original-mr-fuzzy'),
(330956,'2013-10-20 20:13:06',141402,'/lander-3'),
(330957,'2013-10-20 20:14:47',141400,'/the-original-mr-fuzzy'),
(330958,'2013-10-20 20:15:51',141401,'/cart'),
(330959,'2013-10-20 20:17:39',141400,'/cart'),
(330960,'2013-10-20 20:19:19',141401,'/shipping'),
(330961,'2013-10-20 20:20:43',141401,'/billing-2'),
(330962,'2013-10-20 20:24:55',141403,'/lander-3'),
(330963,'2013-10-20 20:26:04',141401,'/thank-you-for-your-order'),
(330964,'2013-10-20 20:26:13',141403,'/products'),
(330965,'2013-10-20 20:37:50',141404,'/lander-2'),
(330966,'2013-10-20 20:39:09',141404,'/products'),
(330967,'2013-10-20 20:41:44',141404,'/the-original-mr-fuzzy'),
(330968,'2013-10-20 20:43:39',141404,'/cart'),
(330969,'2013-10-20 20:45:37',141404,'/shipping'),
(330970,'2013-10-20 20:46:09',141404,'/billing-2'),
(330971,'2013-10-20 20:46:58',141404,'/thank-you-for-your-order'),
(330972,'2013-10-20 20:50:06',141405,'/home'),
(330973,'2013-10-20 20:51:19',141406,'/lander-2'),
(330974,'2013-10-20 20:52:57',141405,'/products'),
(330975,'2013-10-20 20:53:47',141405,'/the-forever-love-bear'),
(330976,'2013-10-20 21:09:50',141407,'/lander-2'),
(330977,'2013-10-20 21:20:22',141408,'/lander-3'),
(330978,'2013-10-20 21:25:34',141409,'/home'),
(330979,'2013-10-20 21:27:15',141410,'/lander-3'),
(330980,'2013-10-20 21:30:31',141411,'/home'),
(330981,'2013-10-20 21:30:53',141412,'/lander-2'),
(330982,'2013-10-20 21:32:40',141412,'/products'),
(330983,'2013-10-20 21:33:15',141412,'/the-original-mr-fuzzy'),
(330984,'2013-10-20 21:44:30',141413,'/lander-3'),
(330985,'2013-10-20 21:45:29',141414,'/lander-3'),
(330986,'2013-10-20 21:49:41',141415,'/home'),
(330987,'2013-10-20 22:01:19',141416,'/lander-2'),
(330988,'2013-10-20 22:02:10',141417,'/lander-2'),
(330989,'2013-10-20 22:03:00',141418,'/lander-2'),
(330990,'2013-10-20 22:03:26',141419,'/home'),
(330991,'2013-10-20 22:06:10',141418,'/products'),
(330992,'2013-10-20 22:06:21',141417,'/products'),
(330993,'2013-10-20 22:07:48',141419,'/products'),
(330994,'2013-10-20 22:08:08',141420,'/lander-2'),
(330995,'2013-10-20 22:09:06',141421,'/lander-2'),
(330996,'2013-10-20 22:09:35',141418,'/the-original-mr-fuzzy'),
(330997,'2013-10-20 22:10:31',141420,'/products'),
(330998,'2013-10-20 22:10:45',141419,'/the-original-mr-fuzzy'),
(330999,'2013-10-20 22:10:58',141417,'/the-original-mr-fuzzy'),
(331000,'2013-10-20 22:11:23',141421,'/products'),
(331001,'2013-10-20 22:11:42',141422,'/home'),
(331002,'2013-10-20 22:12:09',141423,'/lander-2'),
(331003,'2013-10-20 22:12:50',141417,'/cart'),
(331004,'2013-10-20 22:13:46',141422,'/products'),
(331005,'2013-10-20 22:14:29',141424,'/lander-2'),
(331006,'2013-10-20 22:14:48',141420,'/the-original-mr-fuzzy'),
(331007,'2013-10-20 22:14:50',141421,'/the-original-mr-fuzzy'),
(331008,'2013-10-20 22:17:58',141422,'/the-original-mr-fuzzy'),
(331009,'2013-10-20 22:18:01',141421,'/cart'),
(331010,'2013-10-20 22:20:42',141421,'/shipping'),
(331011,'2013-10-20 22:21:45',141421,'/billing-2'),
(331012,'2013-10-20 22:24:52',141421,'/thank-you-for-your-order'),
(331013,'2013-10-20 22:25:54',141425,'/lander-3'),
(331014,'2013-10-20 22:26:59',141426,'/lander-2'),
(331015,'2013-10-20 22:28:20',141425,'/products'),
(331016,'2013-10-20 22:29:51',141425,'/the-forever-love-bear'),
(331017,'2013-10-20 22:31:36',141426,'/products'),
(331018,'2013-10-20 22:33:21',141427,'/home'),
(331019,'2013-10-20 22:36:45',141428,'/lander-2'),
(331020,'2013-10-20 22:40:42',141428,'/products'),
(331021,'2013-10-20 22:43:26',141429,'/home'),
(331022,'2013-10-20 22:44:15',141428,'/the-forever-love-bear'),
(331023,'2013-10-20 22:46:52',141428,'/cart'),
(331024,'2013-10-20 22:48:14',141430,'/home'),
(331025,'2013-10-20 22:50:26',141430,'/products'),
(331026,'2013-10-20 22:50:59',141431,'/lander-2'),
(331027,'2013-10-20 22:51:29',141432,'/lander-3'),
(331028,'2013-10-20 22:51:38',141433,'/lander-3'),
(331029,'2013-10-20 22:52:52',141431,'/products'),
(331030,'2013-10-20 22:54:36',141430,'/the-original-mr-fuzzy'),
(331031,'2013-10-20 22:56:24',141434,'/lander-3'),
(331032,'2013-10-20 22:57:36',141434,'/products'),
(331033,'2013-10-20 23:10:54',141435,'/lander-2'),
(331034,'2013-10-20 23:15:26',141436,'/lander-2'),
(331035,'2013-10-20 23:15:31',141435,'/products'),
(331036,'2013-10-20 23:18:16',141436,'/products'),
(331037,'2013-10-20 23:19:23',141436,'/the-original-mr-fuzzy'),
(331038,'2013-10-20 23:22:29',141436,'/cart'),
(331039,'2013-10-20 23:26:06',141436,'/shipping'),
(331040,'2013-10-20 23:26:30',141436,'/billing-2'),
(331041,'2013-10-20 23:30:39',141437,'/home'),
(331042,'2013-10-20 23:36:48',141438,'/lander-2'),
(331043,'2013-10-20 23:38:03',141439,'/lander-2'),
(331044,'2013-10-20 23:40:25',141439,'/products'),
(331045,'2013-10-20 23:42:02',141439,'/the-forever-love-bear'),
(331046,'2013-10-20 23:52:44',141440,'/lander-3'),
(331047,'2013-10-20 23:52:59',141441,'/lander-2'),
(331048,'2013-10-20 23:53:25',141440,'/products'),
(331049,'2013-10-20 23:56:05',141441,'/products'),
(331050,'2013-10-20 23:56:55',141442,'/lander-2'),
(331051,'2013-10-20 23:57:56',141440,'/the-original-mr-fuzzy'),
(331052,'2013-10-20 23:57:56',141443,'/lander-2'),
(331053,'2013-10-20 23:59:42',141444,'/home'),
(331054,'2013-10-21 00:00:20',141441,'/the-original-mr-fuzzy'),
(331055,'2013-10-21 00:01:30',141440,'/cart'),
(331056,'2013-10-21 00:01:34',141442,'/products'),
(331057,'2013-10-21 00:01:55',141444,'/products'),
(331058,'2013-10-21 00:02:32',141443,'/products'),
(331059,'2013-10-21 00:04:03',141440,'/shipping'),
(331060,'2013-10-21 00:04:34',141442,'/the-original-mr-fuzzy'),
(331061,'2013-10-21 00:05:25',141442,'/cart'),
(331062,'2013-10-21 00:06:57',141442,'/shipping'),
(331063,'2013-10-21 00:08:24',141442,'/billing-2'),
(331064,'2013-10-21 00:10:32',141442,'/thank-you-for-your-order'),
(331065,'2013-10-21 00:11:56',141445,'/lander-3'),
(331066,'2013-10-21 00:16:16',141445,'/products'),
(331067,'2013-10-21 00:19:04',141446,'/home'),
(331068,'2013-10-21 00:23:09',141447,'/lander-2'),
(331069,'2013-10-21 00:28:34',141447,'/products'),
(331070,'2013-10-21 00:30:34',141447,'/the-original-mr-fuzzy'),
(331071,'2013-10-21 00:31:10',141448,'/home'),
(331072,'2013-10-21 00:31:35',141449,'/lander-2'),
(331073,'2013-10-21 00:32:34',141450,'/lander-2'),
(331074,'2013-10-21 00:34:16',141450,'/products'),
(331075,'2013-10-21 00:35:03',141450,'/the-original-mr-fuzzy'),
(331076,'2013-10-21 00:35:22',141451,'/lander-2'),
(331077,'2013-10-21 00:42:40',141452,'/home'),
(331078,'2013-10-21 00:43:09',141452,'/products'),
(331079,'2013-10-21 00:45:12',141452,'/the-original-mr-fuzzy'),
(331080,'2013-10-21 00:47:42',141453,'/home'),
(331081,'2013-10-21 00:49:44',141454,'/lander-2'),
(331082,'2013-10-21 00:54:00',141455,'/lander-2'),
(331083,'2013-10-21 00:55:23',141455,'/products'),
(331084,'2013-10-21 00:55:28',141456,'/lander-2'),
(331085,'2013-10-21 00:58:38',141455,'/the-original-mr-fuzzy'),
(331086,'2013-10-21 01:11:37',141457,'/lander-2'),
(331087,'2013-10-21 01:34:44',141458,'/lander-2'),
(331088,'2013-10-21 01:35:10',141459,'/lander-2'),
(331089,'2013-10-21 01:40:09',141458,'/products'),
(331090,'2013-10-21 01:43:02',141460,'/lander-2'),
(331091,'2013-10-21 01:47:48',141461,'/home'),
(331092,'2013-10-21 01:48:06',141462,'/lander-3'),
(331093,'2013-10-21 01:48:27',141460,'/products'),
(331094,'2013-10-21 01:48:48',141461,'/products'),
(331095,'2013-10-21 01:49:27',141460,'/the-original-mr-fuzzy'),
(331096,'2013-10-21 01:52:34',141463,'/lander-2'),
(331097,'2013-10-21 01:52:40',141461,'/the-original-mr-fuzzy'),
(331098,'2013-10-21 01:53:05',141461,'/cart'),
(331099,'2013-10-21 01:53:52',141462,'/products'),
(331100,'2013-10-21 01:54:31',141464,'/home'),
(331101,'2013-10-21 01:55:08',141464,'/products'),
(331102,'2013-10-21 01:55:40',141463,'/products'),
(331103,'2013-10-21 01:56:12',141465,'/home'),
(331104,'2013-10-21 01:56:24',141461,'/shipping'),
(331105,'2013-10-21 01:57:27',141464,'/the-forever-love-bear'),
(331106,'2013-10-21 01:58:30',141463,'/the-original-mr-fuzzy'),
(331107,'2013-10-21 01:59:13',141461,'/billing-2'),
(331108,'2013-10-21 01:59:58',141461,'/thank-you-for-your-order'),
(331109,'2013-10-21 02:00:52',141466,'/lander-2'),
(331110,'2013-10-21 02:01:17',141463,'/cart'),
(331111,'2013-10-21 02:04:49',141466,'/products'),
(331112,'2013-10-21 02:06:55',141467,'/lander-3'),
(331113,'2013-10-21 02:13:19',141468,'/lander-2'),
(331114,'2013-10-21 02:16:52',141469,'/lander-2'),
(331115,'2013-10-21 02:16:54',141468,'/products'),
(331116,'2013-10-21 02:17:19',141470,'/lander-3'),
(331117,'2013-10-21 02:19:45',141468,'/the-forever-love-bear'),
(331118,'2013-10-21 02:20:08',141470,'/products'),
(331119,'2013-10-21 02:21:01',141468,'/cart'),
(331120,'2013-10-21 02:21:15',141469,'/products'),
(331121,'2013-10-21 02:23:52',141469,'/the-original-mr-fuzzy'),
(331122,'2013-10-21 02:24:25',141470,'/the-original-mr-fuzzy'),
(331123,'2013-10-21 02:25:38',141470,'/cart'),
(331124,'2013-10-21 02:40:51',141471,'/lander-2'),
(331125,'2013-10-21 02:44:56',141472,'/lander-2'),
(331126,'2013-10-21 02:45:33',141472,'/products'),
(331127,'2013-10-21 02:46:37',141473,'/lander-2'),
(331128,'2013-10-21 02:50:00',141472,'/the-original-mr-fuzzy'),
(331129,'2013-10-21 02:51:02',141474,'/home'),
(331130,'2013-10-21 02:55:38',141474,'/products'),
(331131,'2013-10-21 02:55:59',141474,'/the-original-mr-fuzzy'),
(331132,'2013-10-21 02:57:30',141475,'/lander-2'),
(331133,'2013-10-21 02:58:59',141476,'/lander-3'),
(331134,'2013-10-21 03:02:25',141477,'/lander-2'),
(331135,'2013-10-21 03:03:07',141475,'/products'),
(331136,'2013-10-21 03:04:29',141475,'/the-original-mr-fuzzy'),
(331137,'2013-10-21 03:04:32',141476,'/products'),
(331138,'2013-10-21 03:05:17',141477,'/products'),
(331139,'2013-10-21 03:05:31',141478,'/home'),
(331140,'2013-10-21 03:05:39',141476,'/the-original-mr-fuzzy'),
(331141,'2013-10-21 03:06:21',141475,'/cart'),
(331142,'2013-10-21 03:06:32',141477,'/the-original-mr-fuzzy'),
(331143,'2013-10-21 03:07:11',141475,'/shipping'),
(331144,'2013-10-21 03:07:48',141475,'/billing-2'),
(331145,'2013-10-21 03:08:08',141477,'/cart'),
(331146,'2013-10-21 03:09:20',141479,'/home'),
(331147,'2013-10-21 03:09:49',141475,'/thank-you-for-your-order'),
(331148,'2013-10-21 03:14:20',141480,'/home'),
(331149,'2013-10-21 03:14:28',141479,'/products'),
(331150,'2013-10-21 03:17:05',141479,'/the-original-mr-fuzzy'),
(331151,'2013-10-21 03:19:03',141479,'/cart'),
(331152,'2013-10-21 03:19:28',141481,'/lander-3'),
(331153,'2013-10-21 03:20:04',141481,'/products'),
(331154,'2013-10-21 03:20:19',141481,'/the-original-mr-fuzzy'),
(331155,'2013-10-21 03:20:32',141482,'/lander-2'),
(331156,'2013-10-21 03:20:49',141483,'/home'),
(331157,'2013-10-21 03:24:50',141482,'/products'),
(331158,'2013-10-21 03:26:51',141482,'/the-original-mr-fuzzy'),
(331159,'2013-10-21 03:35:21',141484,'/lander-2'),
(331160,'2013-10-21 03:46:32',141485,'/lander-2'),
(331161,'2013-10-21 04:08:36',141486,'/lander-2'),
(331162,'2013-10-21 04:16:01',141487,'/home'),
(331163,'2013-10-21 04:20:21',141488,'/home'),
(331164,'2013-10-21 04:20:51',141487,'/products'),
(331165,'2013-10-21 04:21:07',141487,'/the-forever-love-bear'),
(331166,'2013-10-21 04:23:39',141488,'/products'),
(331167,'2013-10-21 04:25:32',141489,'/lander-2'),
(331168,'2013-10-21 04:27:31',141488,'/the-original-mr-fuzzy'),
(331169,'2013-10-21 04:32:25',141490,'/lander-3'),
(331170,'2013-10-21 04:36:50',141490,'/products'),
(331171,'2013-10-21 04:37:25',141490,'/the-original-mr-fuzzy'),
(331172,'2013-10-21 04:46:42',141491,'/lander-2'),
(331173,'2013-10-21 04:51:51',141492,'/lander-2'),
(331174,'2013-10-21 05:22:34',141493,'/home'),
(331175,'2013-10-21 05:24:08',141494,'/lander-3'),
(331176,'2013-10-21 05:24:31',141495,'/lander-3'),
(331177,'2013-10-21 05:24:55',141496,'/lander-2'),
(331178,'2013-10-21 05:28:02',141493,'/products'),
(331179,'2013-10-21 05:28:29',141496,'/products'),
(331180,'2013-10-21 05:29:01',141494,'/products'),
(331181,'2013-10-21 05:30:27',141496,'/the-original-mr-fuzzy'),
(331182,'2013-10-21 05:31:28',141496,'/cart'),
(331183,'2013-10-21 05:32:22',141493,'/the-original-mr-fuzzy'),
(331184,'2013-10-21 05:32:33',141496,'/shipping'),
(331185,'2013-10-21 05:35:38',141496,'/billing-2'),
(331186,'2013-10-21 05:36:19',141497,'/lander-2'),
(331187,'2013-10-21 05:37:21',141498,'/lander-2'),
(331188,'2013-10-21 05:37:44',141496,'/thank-you-for-your-order'),
(331189,'2013-10-21 05:39:28',141498,'/products'),
(331190,'2013-10-21 05:39:44',141497,'/products'),
(331191,'2013-10-21 05:40:44',141497,'/the-original-mr-fuzzy'),
(331192,'2013-10-21 05:42:45',141498,'/the-forever-love-bear'),
(331193,'2013-10-21 05:43:07',141497,'/cart'),
(331194,'2013-10-21 05:45:44',141497,'/shipping'),
(331195,'2013-10-21 05:47:18',141497,'/billing-2'),
(331196,'2013-10-21 05:51:12',141497,'/thank-you-for-your-order'),
(331197,'2013-10-21 06:02:17',141499,'/lander-3'),
(331198,'2013-10-21 06:03:03',141500,'/lander-2'),
(331199,'2013-10-21 06:04:41',141500,'/products'),
(331200,'2013-10-21 06:09:02',141500,'/the-original-mr-fuzzy'),
(331201,'2013-10-21 06:20:52',141501,'/lander-2'),
(331202,'2013-10-21 06:21:18',141501,'/products'),
(331203,'2013-10-21 06:28:19',141502,'/lander-2'),
(331204,'2013-10-21 06:29:53',141503,'/lander-2'),
(331205,'2013-10-21 06:51:50',141504,'/lander-2'),
(331206,'2013-10-21 06:53:20',141505,'/lander-2'),
(331207,'2013-10-21 06:57:17',141504,'/products'),
(331208,'2013-10-21 07:16:42',141506,'/home'),
(331209,'2013-10-21 07:19:50',141507,'/lander-2'),
(331210,'2013-10-21 07:22:10',141508,'/lander-3'),
(331211,'2013-10-21 07:25:55',141509,'/lander-2'),
(331212,'2013-10-21 07:27:52',141509,'/products'),
(331213,'2013-10-21 07:30:41',141509,'/the-original-mr-fuzzy'),
(331214,'2013-10-21 07:31:52',141509,'/cart'),
(331215,'2013-10-21 07:34:09',141509,'/shipping'),
(331216,'2013-10-21 07:35:20',141509,'/billing-2'),
(331217,'2013-10-21 07:36:18',141510,'/lander-2'),
(331218,'2013-10-21 07:37:33',141509,'/thank-you-for-your-order'),
(331219,'2013-10-21 07:38:04',141511,'/lander-3'),
(331220,'2013-10-21 07:39:03',141510,'/products'),
(331221,'2013-10-21 07:39:49',141510,'/the-original-mr-fuzzy'),
(331222,'2013-10-21 07:41:48',141510,'/cart'),
(331223,'2013-10-21 07:43:36',141512,'/home'),
(331224,'2013-10-21 07:45:03',141510,'/shipping'),
(331225,'2013-10-21 07:45:53',141510,'/billing-2'),
(331226,'2013-10-21 07:47:50',141512,'/products'),
(331227,'2013-10-21 07:51:48',141512,'/the-original-mr-fuzzy'),
(331228,'2013-10-21 07:53:00',141513,'/home'),
(331229,'2013-10-21 08:02:16',141514,'/lander-2'),
(331230,'2013-10-21 08:16:31',141515,'/home'),
(331231,'2013-10-21 08:17:17',141515,'/products'),
(331232,'2013-10-21 08:21:21',141515,'/the-original-mr-fuzzy'),
(331233,'2013-10-21 08:21:25',141516,'/lander-2'),
(331234,'2013-10-21 08:23:00',141517,'/lander-2'),
(331235,'2013-10-21 08:26:14',141517,'/products'),
(331236,'2013-10-21 08:31:40',141518,'/lander-3'),
(331237,'2013-10-21 08:31:51',141519,'/lander-2'),
(331238,'2013-10-21 08:32:33',141520,'/home'),
(331239,'2013-10-21 08:32:38',141521,'/lander-3'),
(331240,'2013-10-21 08:35:25',141521,'/products'),
(331241,'2013-10-21 08:35:53',141518,'/products'),
(331242,'2013-10-21 08:36:30',141520,'/products'),
(331243,'2013-10-21 08:37:22',141521,'/the-original-mr-fuzzy'),
(331244,'2013-10-21 08:39:39',141518,'/the-original-mr-fuzzy'),
(331245,'2013-10-21 08:40:14',141522,'/home'),
(331246,'2013-10-21 08:41:59',141518,'/cart'),
(331247,'2013-10-21 08:42:56',141523,'/lander-2'),
(331248,'2013-10-21 08:43:34',141524,'/lander-2'),
(331249,'2013-10-21 08:43:59',141524,'/products'),
(331250,'2013-10-21 08:44:21',141525,'/home'),
(331251,'2013-10-21 08:45:24',141525,'/products'),
(331252,'2013-10-21 08:45:38',141526,'/lander-3'),
(331253,'2013-10-21 08:46:35',141524,'/the-original-mr-fuzzy'),
(331254,'2013-10-21 08:46:42',141527,'/lander-3'),
(331255,'2013-10-21 08:47:52',141525,'/the-original-mr-fuzzy'),
(331256,'2013-10-21 08:48:55',141526,'/products'),
(331257,'2013-10-21 08:49:28',141525,'/cart'),
(331258,'2013-10-21 08:51:21',141525,'/shipping'),
(331259,'2013-10-21 08:51:43',141528,'/home'),
(331260,'2013-10-21 08:53:13',141526,'/the-original-mr-fuzzy'),
(331261,'2013-10-21 08:53:47',141526,'/cart'),
(331262,'2013-10-21 08:54:02',141529,'/lander-2'),
(331263,'2013-10-21 08:56:45',141526,'/shipping'),
(331264,'2013-10-21 08:57:48',141529,'/products'),
(331265,'2013-10-21 08:59:57',141526,'/billing-2'),
(331266,'2013-10-21 09:01:52',141530,'/lander-2'),
(331267,'2013-10-21 09:04:30',141531,'/home'),
(331268,'2013-10-21 09:05:32',141532,'/lander-3'),
(331269,'2013-10-21 09:07:17',141532,'/products'),
(331270,'2013-10-21 09:07:21',141531,'/products'),
(331271,'2013-10-21 09:07:59',141531,'/the-original-mr-fuzzy'),
(331272,'2013-10-21 09:09:17',141531,'/cart'),
(331273,'2013-10-21 09:09:51',141533,'/lander-2'),
(331274,'2013-10-21 09:10:33',141532,'/the-original-mr-fuzzy'),
(331275,'2013-10-21 09:10:42',141534,'/lander-2'),
(331276,'2013-10-21 09:10:55',141531,'/shipping'),
(331277,'2013-10-21 09:11:03',141533,'/products'),
(331278,'2013-10-21 09:11:50',141535,'/lander-2'),
(331279,'2013-10-21 09:11:57',141533,'/the-original-mr-fuzzy'),
(331280,'2013-10-21 09:12:27',141531,'/billing-2'),
(331281,'2013-10-21 09:13:44',141536,'/lander-2'),
(331282,'2013-10-21 09:14:17',141534,'/products'),
(331283,'2013-10-21 09:16:28',141531,'/thank-you-for-your-order'),
(331284,'2013-10-21 09:17:34',141534,'/the-forever-love-bear'),
(331285,'2013-10-21 09:18:16',141534,'/cart'),
(331286,'2013-10-21 09:20:50',141534,'/shipping'),
(331287,'2013-10-21 09:21:27',141534,'/billing-2'),
(331288,'2013-10-21 09:25:52',141537,'/home'),
(331289,'2013-10-21 09:27:56',141538,'/lander-3'),
(331290,'2013-10-21 09:30:04',141539,'/lander-2'),
(331291,'2013-10-21 09:32:18',141540,'/lander-2'),
(331292,'2013-10-21 09:34:48',141539,'/products'),
(331293,'2013-10-21 09:35:26',141541,'/lander-2'),
(331294,'2013-10-21 09:36:17',141542,'/lander-2'),
(331295,'2013-10-21 09:38:37',141543,'/lander-3'),
(331296,'2013-10-21 09:39:27',141539,'/the-original-mr-fuzzy'),
(331297,'2013-10-21 09:40:08',141544,'/lander-2'),
(331298,'2013-10-21 09:40:17',141543,'/products'),
(331299,'2013-10-21 09:40:23',141545,'/lander-3'),
(331300,'2013-10-21 09:43:34',141545,'/products'),
(331301,'2013-10-21 09:44:37',141543,'/the-original-mr-fuzzy'),
(331302,'2013-10-21 09:45:52',141544,'/products'),
(331303,'2013-10-21 09:46:37',141545,'/the-forever-love-bear'),
(331304,'2013-10-21 09:47:27',141543,'/cart'),
(331305,'2013-10-21 09:47:50',141543,'/shipping'),
(331306,'2013-10-21 09:48:11',141546,'/lander-3'),
(331307,'2013-10-21 09:49:40',141546,'/products'),
(331308,'2013-10-21 09:51:39',141546,'/the-original-mr-fuzzy'),
(331309,'2013-10-21 09:51:48',141547,'/home'),
(331310,'2013-10-21 09:53:32',141548,'/lander-2'),
(331311,'2013-10-21 09:55:57',141547,'/products'),
(331312,'2013-10-21 09:56:29',141547,'/the-original-mr-fuzzy'),
(331313,'2013-10-21 09:57:13',141547,'/cart'),
(331314,'2013-10-21 09:57:26',141549,'/lander-2'),
(331315,'2013-10-21 09:57:40',141550,'/home'),
(331316,'2013-10-21 09:58:18',141547,'/shipping'),
(331317,'2013-10-21 09:59:23',141549,'/products'),
(331318,'2013-10-21 09:59:25',141547,'/billing-2'),
(331319,'2013-10-21 10:00:14',141549,'/the-forever-love-bear'),
(331320,'2013-10-21 10:00:45',141551,'/lander-2'),
(331321,'2013-10-21 10:00:51',141550,'/products'),
(331322,'2013-10-21 10:01:52',141547,'/thank-you-for-your-order'),
(331323,'2013-10-21 10:02:38',141552,'/home'),
(331324,'2013-10-21 10:03:18',141550,'/the-original-mr-fuzzy'),
(331325,'2013-10-21 10:04:51',141552,'/products'),
(331326,'2013-10-21 10:05:27',141552,'/the-original-mr-fuzzy'),
(331327,'2013-10-21 10:05:35',141553,'/home'),
(331328,'2013-10-21 10:08:41',141554,'/lander-2'),
(331329,'2013-10-21 10:09:35',141555,'/lander-2'),
(331330,'2013-10-21 10:09:42',141556,'/lander-2'),
(331331,'2013-10-21 10:10:10',141557,'/lander-2'),
(331332,'2013-10-21 10:10:24',141558,'/lander-2'),
(331333,'2013-10-21 10:11:15',141553,'/products'),
(331334,'2013-10-21 10:11:17',141556,'/products'),
(331335,'2013-10-21 10:11:37',141554,'/products'),
(331336,'2013-10-21 10:12:26',141559,'/lander-2'),
(331337,'2013-10-21 10:12:48',141559,'/products'),
(331338,'2013-10-21 10:13:06',141554,'/the-original-mr-fuzzy'),
(331339,'2013-10-21 10:14:35',141556,'/the-original-mr-fuzzy'),
(331340,'2013-10-21 10:15:30',141553,'/the-original-mr-fuzzy'),
(331341,'2013-10-21 10:15:46',141559,'/the-original-mr-fuzzy'),
(331342,'2013-10-21 10:16:52',141554,'/cart'),
(331343,'2013-10-21 10:17:14',141559,'/cart'),
(331344,'2013-10-21 10:17:30',141553,'/cart'),
(331345,'2013-10-21 10:17:45',141559,'/shipping'),
(331346,'2013-10-21 10:17:52',141553,'/shipping'),
(331347,'2013-10-21 10:18:17',141553,'/billing-2'),
(331348,'2013-10-21 10:18:24',141560,'/home'),
(331349,'2013-10-21 10:18:41',141554,'/shipping'),
(331350,'2013-10-21 10:19:08',141559,'/billing-2'),
(331351,'2013-10-21 10:21:21',141561,'/lander-3'),
(331352,'2013-10-21 10:21:57',141562,'/home'),
(331353,'2013-10-21 10:22:11',141560,'/products'),
(331354,'2013-10-21 10:22:57',141563,'/lander-2'),
(331355,'2013-10-21 10:24:02',141559,'/thank-you-for-your-order'),
(331356,'2013-10-21 10:24:15',141563,'/products'),
(331357,'2013-10-21 10:25:10',141563,'/the-original-mr-fuzzy'),
(331358,'2013-10-21 10:26:43',141562,'/products'),
(331359,'2013-10-21 10:28:06',141564,'/home'),
(331360,'2013-10-21 10:30:35',141564,'/products'),
(331361,'2013-10-21 10:30:36',141565,'/lander-2'),
(331362,'2013-10-21 10:31:23',141562,'/the-original-mr-fuzzy'),
(331363,'2013-10-21 10:34:12',141564,'/the-original-mr-fuzzy'),
(331364,'2013-10-21 10:34:29',141566,'/lander-2'),
(331365,'2013-10-21 10:34:49',141567,'/lander-3'),
(331366,'2013-10-21 10:37:28',141568,'/home'),
(331367,'2013-10-21 10:38:20',141566,'/products'),
(331368,'2013-10-21 10:40:03',141567,'/products'),
(331369,'2013-10-21 10:40:08',141566,'/the-original-mr-fuzzy'),
(331370,'2013-10-21 10:41:30',141569,'/lander-3'),
(331371,'2013-10-21 10:42:46',141569,'/products'),
(331372,'2013-10-21 10:42:51',141570,'/home'),
(331373,'2013-10-21 10:43:03',141571,'/lander-2'),
(331374,'2013-10-21 10:45:07',141569,'/the-forever-love-bear'),
(331375,'2013-10-21 10:46:46',141572,'/home'),
(331376,'2013-10-21 10:47:26',141571,'/products'),
(331377,'2013-10-21 10:50:10',141573,'/lander-2'),
(331378,'2013-10-21 10:51:58',141572,'/products'),
(331379,'2013-10-21 10:53:38',141572,'/the-forever-love-bear'),
(331380,'2013-10-21 10:55:09',141573,'/products'),
(331381,'2013-10-21 10:56:11',141573,'/the-original-mr-fuzzy'),
(331382,'2013-10-21 10:59:05',141573,'/cart'),
(331383,'2013-10-21 10:59:26',141573,'/shipping'),
(331384,'2013-10-21 10:59:59',141574,'/lander-2'),
(331385,'2013-10-21 11:01:48',141573,'/billing-2'),
(331386,'2013-10-21 11:02:11',141575,'/lander-3'),
(331387,'2013-10-21 11:02:45',141573,'/thank-you-for-your-order'),
(331388,'2013-10-21 11:04:46',141576,'/lander-3'),
(331389,'2013-10-21 11:04:47',141577,'/lander-2'),
(331390,'2013-10-21 11:05:24',141576,'/products'),
(331391,'2013-10-21 11:05:40',141574,'/products'),
(331392,'2013-10-21 11:06:56',141578,'/home'),
(331393,'2013-10-21 11:07:40',141577,'/products'),
(331394,'2013-10-21 11:07:57',141579,'/lander-2'),
(331395,'2013-10-21 11:08:21',141577,'/the-forever-love-bear'),
(331396,'2013-10-21 11:10:00',141574,'/the-original-mr-fuzzy'),
(331397,'2013-10-21 11:10:25',141578,'/products'),
(331398,'2013-10-21 11:12:25',141574,'/cart'),
(331399,'2013-10-21 11:13:48',141578,'/the-original-mr-fuzzy'),
(331400,'2013-10-21 11:15:25',141580,'/lander-2'),
(331401,'2013-10-21 11:15:52',141574,'/shipping'),
(331402,'2013-10-21 11:16:44',141578,'/cart'),
(331403,'2013-10-21 11:17:22',141574,'/billing-2'),
(331404,'2013-10-21 11:17:23',141581,'/lander-2'),
(331405,'2013-10-21 11:17:47',141582,'/lander-3'),
(331406,'2013-10-21 11:20:59',141580,'/products'),
(331407,'2013-10-21 11:22:14',141583,'/home'),
(331408,'2013-10-21 11:22:20',141580,'/the-forever-love-bear'),
(331409,'2013-10-21 11:22:40',141584,'/home'),
(331410,'2013-10-21 11:23:22',141582,'/products'),
(331411,'2013-10-21 11:24:09',141582,'/the-forever-love-bear'),
(331412,'2013-10-21 11:24:26',141585,'/home'),
(331413,'2013-10-21 11:24:55',141586,'/lander-2'),
(331414,'2013-10-21 11:24:59',141587,'/lander-3'),
(331415,'2013-10-21 11:25:27',141588,'/lander-2'),
(331416,'2013-10-21 11:26:07',141584,'/products'),
(331417,'2013-10-21 11:28:07',141589,'/lander-2'),
(331418,'2013-10-21 11:29:51',141588,'/products'),
(331419,'2013-10-21 11:30:23',141586,'/products'),
(331420,'2013-10-21 11:32:02',141590,'/lander-2'),
(331421,'2013-10-21 11:33:28',141591,'/lander-3'),
(331422,'2013-10-21 11:34:13',141588,'/the-original-mr-fuzzy'),
(331423,'2013-10-21 11:34:26',141586,'/the-forever-love-bear'),
(331424,'2013-10-21 11:34:41',141592,'/lander-2'),
(331425,'2013-10-21 11:34:46',141590,'/products'),
(331426,'2013-10-21 11:35:04',141593,'/lander-2'),
(331427,'2013-10-21 11:35:41',141594,'/lander-2'),
(331428,'2013-10-21 11:37:48',141586,'/cart'),
(331429,'2013-10-21 11:38:09',141588,'/cart'),
(331430,'2013-10-21 11:38:39',141588,'/shipping'),
(331431,'2013-10-21 11:38:43',141594,'/products'),
(331432,'2013-10-21 11:39:19',141586,'/shipping'),
(331433,'2013-10-21 11:39:19',141594,'/the-original-mr-fuzzy'),
(331434,'2013-10-21 11:41:41',141588,'/billing-2'),
(331435,'2013-10-21 11:42:07',141595,'/lander-2'),
(331436,'2013-10-21 11:42:19',141596,'/lander-2'),
(331437,'2013-10-21 11:44:50',141595,'/products'),
(331438,'2013-10-21 11:46:09',141597,'/lander-2'),
(331439,'2013-10-21 11:46:50',141598,'/home'),
(331440,'2013-10-21 11:47:34',141599,'/lander-2'),
(331441,'2013-10-21 11:47:45',141595,'/the-original-mr-fuzzy'),
(331442,'2013-10-21 11:49:52',141600,'/lander-3'),
(331443,'2013-10-21 11:51:43',141601,'/lander-2'),
(331444,'2013-10-21 11:52:04',141598,'/products'),
(331445,'2013-10-21 11:52:57',141602,'/lander-3'),
(331446,'2013-10-21 11:53:06',141599,'/products'),
(331447,'2013-10-21 11:53:48',141603,'/home'),
(331448,'2013-10-21 11:53:54',141599,'/the-original-mr-fuzzy'),
(331449,'2013-10-21 11:55:48',141598,'/the-original-mr-fuzzy'),
(331450,'2013-10-21 11:55:48',141599,'/cart'),
(331451,'2013-10-21 11:55:55',141601,'/products'),
(331452,'2013-10-21 11:56:59',141599,'/shipping'),
(331453,'2013-10-21 11:57:16',141601,'/the-forever-love-bear'),
(331454,'2013-10-21 11:58:43',141604,'/lander-2'),
(331455,'2013-10-21 11:58:55',141605,'/lander-2'),
(331456,'2013-10-21 12:03:47',141604,'/products'),
(331457,'2013-10-21 12:05:02',141606,'/lander-2'),
(331458,'2013-10-21 12:07:57',141604,'/the-forever-love-bear'),
(331459,'2013-10-21 12:16:16',141607,'/lander-3'),
(331460,'2013-10-21 12:16:53',141608,'/lander-2'),
(331461,'2013-10-21 12:18:38',141607,'/products'),
(331462,'2013-10-21 12:18:53',141608,'/products'),
(331463,'2013-10-21 12:19:47',141609,'/lander-2'),
(331464,'2013-10-21 12:20:53',141609,'/products'),
(331465,'2013-10-21 12:21:52',141607,'/the-original-mr-fuzzy'),
(331466,'2013-10-21 12:22:19',141608,'/the-original-mr-fuzzy'),
(331467,'2013-10-21 12:23:39',141609,'/the-original-mr-fuzzy'),
(331468,'2013-10-21 12:24:56',141610,'/lander-2'),
(331469,'2013-10-21 12:26:56',141611,'/lander-2'),
(331470,'2013-10-21 12:27:49',141612,'/home'),
(331471,'2013-10-21 12:28:58',141613,'/home'),
(331472,'2013-10-21 12:30:09',141610,'/products'),
(331473,'2013-10-21 12:31:25',141614,'/lander-2'),
(331474,'2013-10-21 12:31:40',141615,'/lander-2'),
(331475,'2013-10-21 12:31:53',141613,'/products'),
(331476,'2013-10-21 12:32:56',141612,'/products'),
(331477,'2013-10-21 12:33:27',141610,'/the-forever-love-bear'),
(331478,'2013-10-21 12:33:50',141616,'/home'),
(331479,'2013-10-21 12:34:53',141613,'/the-original-mr-fuzzy'),
(331480,'2013-10-21 12:35:49',141617,'/lander-2'),
(331481,'2013-10-21 12:36:27',141612,'/the-original-mr-fuzzy'),
(331482,'2013-10-21 12:36:57',141613,'/cart'),
(331483,'2013-10-21 12:37:21',141612,'/cart'),
(331484,'2013-10-21 12:37:50',141612,'/shipping'),
(331485,'2013-10-21 12:39:04',141613,'/shipping'),
(331486,'2013-10-21 12:39:07',141616,'/products'),
(331487,'2013-10-21 12:40:16',141618,'/lander-3'),
(331488,'2013-10-21 12:40:26',141617,'/products'),
(331489,'2013-10-21 12:40:40',141613,'/billing-2'),
(331490,'2013-10-21 12:41:40',141619,'/lander-2'),
(331491,'2013-10-21 12:42:33',141620,'/lander-2'),
(331492,'2013-10-21 12:43:22',141616,'/the-original-mr-fuzzy'),
(331493,'2013-10-21 12:43:37',141617,'/the-original-mr-fuzzy'),
(331494,'2013-10-21 12:45:18',141621,'/lander-2'),
(331495,'2013-10-21 12:46:55',141616,'/cart'),
(331496,'2013-10-21 12:47:42',141620,'/products'),
(331497,'2013-10-21 12:47:57',141622,'/lander-2'),
(331498,'2013-10-21 12:48:34',141616,'/shipping'),
(331499,'2013-10-21 12:49:00',141623,'/lander-3'),
(331500,'2013-10-21 12:50:24',141624,'/home'),
(331501,'2013-10-21 12:50:34',141620,'/the-original-mr-fuzzy'),
(331502,'2013-10-21 12:50:42',141625,'/lander-3'),
(331503,'2013-10-21 12:52:40',141622,'/products'),
(331504,'2013-10-21 12:53:53',141626,'/lander-2'),
(331505,'2013-10-21 12:54:13',141623,'/products'),
(331506,'2013-10-21 12:55:00',141623,'/the-original-mr-fuzzy'),
(331507,'2013-10-21 12:56:53',141627,'/lander-2'),
(331508,'2013-10-21 12:57:13',141626,'/products'),
(331509,'2013-10-21 12:57:15',141622,'/the-original-mr-fuzzy'),
(331510,'2013-10-21 12:58:32',141628,'/home'),
(331511,'2013-10-21 13:00:22',141626,'/the-original-mr-fuzzy'),
(331512,'2013-10-21 13:01:05',141622,'/cart'),
(331513,'2013-10-21 13:01:08',141629,'/home'),
(331514,'2013-10-21 13:02:40',141622,'/shipping'),
(331515,'2013-10-21 13:03:13',141630,'/lander-2'),
(331516,'2013-10-21 13:03:18',141631,'/home'),
(331517,'2013-10-21 13:03:20',141632,'/home'),
(331518,'2013-10-21 13:03:20',141633,'/lander-2'),
(331519,'2013-10-21 13:04:07',141622,'/billing-2'),
(331520,'2013-10-21 13:04:23',141629,'/products'),
(331521,'2013-10-21 13:04:54',141634,'/lander-2'),
(331522,'2013-10-21 13:06:56',141635,'/lander-3'),
(331523,'2013-10-21 13:07:38',141632,'/products'),
(331524,'2013-10-21 13:08:12',141630,'/products'),
(331525,'2013-10-21 13:08:19',141636,'/lander-2'),
(331526,'2013-10-21 13:08:33',141634,'/products'),
(331527,'2013-10-21 13:08:43',141629,'/the-original-mr-fuzzy'),
(331528,'2013-10-21 13:08:46',141631,'/products'),
(331529,'2013-10-21 13:09:17',141635,'/products'),
(331530,'2013-10-21 13:09:31',141629,'/cart'),
(331531,'2013-10-21 13:10:54',141634,'/the-original-mr-fuzzy'),
(331532,'2013-10-21 13:10:56',141637,'/lander-2'),
(331533,'2013-10-21 13:11:19',141630,'/the-original-mr-fuzzy'),
(331534,'2013-10-21 13:11:27',141635,'/the-original-mr-fuzzy'),
(331535,'2013-10-21 13:12:10',141629,'/shipping'),
(331536,'2013-10-21 13:12:19',141634,'/cart'),
(331537,'2013-10-21 13:12:31',141636,'/products'),
(331538,'2013-10-21 13:12:57',141637,'/products'),
(331539,'2013-10-21 13:13:03',141638,'/lander-3'),
(331540,'2013-10-21 13:13:19',141634,'/shipping'),
(331541,'2013-10-21 13:14:18',141629,'/billing-2'),
(331542,'2013-10-21 13:14:21',141630,'/cart'),
(331543,'2013-10-21 13:15:06',141637,'/the-original-mr-fuzzy'),
(331544,'2013-10-21 13:15:56',141639,'/home'),
(331545,'2013-10-21 13:16:04',141636,'/the-forever-love-bear'),
(331546,'2013-10-21 13:16:16',141637,'/cart'),
(331547,'2013-10-21 13:16:21',141634,'/billing-2'),
(331548,'2013-10-21 13:18:34',141640,'/home'),
(331549,'2013-10-21 13:20:08',141637,'/shipping'),
(331550,'2013-10-21 13:22:46',141637,'/billing-2'),
(331551,'2013-10-21 13:22:47',141641,'/lander-3'),
(331552,'2013-10-21 13:26:41',141642,'/lander-3'),
(331553,'2013-10-21 13:26:47',141641,'/products'),
(331554,'2013-10-21 13:31:03',141641,'/the-original-mr-fuzzy'),
(331555,'2013-10-21 13:33:00',141643,'/lander-2'),
(331556,'2013-10-21 13:39:53',141644,'/lander-2'),
(331557,'2013-10-21 13:40:12',141645,'/home'),
(331558,'2013-10-21 13:40:33',141646,'/home'),
(331559,'2013-10-21 13:40:55',141644,'/products'),
(331560,'2013-10-21 13:40:56',141645,'/products'),
(331561,'2013-10-21 13:40:59',141647,'/lander-2'),
(331562,'2013-10-21 13:41:35',141648,'/home'),
(331563,'2013-10-21 13:42:20',141644,'/the-original-mr-fuzzy'),
(331564,'2013-10-21 13:43:46',141645,'/the-original-mr-fuzzy'),
(331565,'2013-10-21 13:43:54',141648,'/products'),
(331566,'2013-10-21 13:44:20',141649,'/lander-2'),
(331567,'2013-10-21 13:46:55',141650,'/home'),
(331568,'2013-10-21 13:49:48',141651,'/lander-3'),
(331569,'2013-10-21 13:52:28',141651,'/products'),
(331570,'2013-10-21 13:54:28',141652,'/home'),
(331571,'2013-10-21 13:55:10',141653,'/lander-3'),
(331572,'2013-10-21 13:56:09',141654,'/lander-3'),
(331573,'2013-10-21 13:58:14',141655,'/lander-3'),
(331574,'2013-10-21 13:59:26',141652,'/products'),
(331575,'2013-10-21 13:59:41',141656,'/home'),
(331576,'2013-10-21 14:00:17',141652,'/the-original-mr-fuzzy'),
(331577,'2013-10-21 14:00:31',141653,'/products'),
(331578,'2013-10-21 14:02:41',141657,'/lander-2'),
(331579,'2013-10-21 14:03:21',141656,'/products'),
(331580,'2013-10-21 14:04:23',141656,'/the-forever-love-bear'),
(331581,'2013-10-21 14:04:49',141653,'/the-original-mr-fuzzy'),
(331582,'2013-10-21 14:05:36',141656,'/cart'),
(331583,'2013-10-21 14:05:49',141657,'/products'),
(331584,'2013-10-21 14:06:26',141658,'/lander-2'),
(331585,'2013-10-21 14:09:29',141659,'/home'),
(331586,'2013-10-21 14:10:56',141659,'/products'),
(331587,'2013-10-21 14:14:07',141660,'/lander-2'),
(331588,'2013-10-21 14:15:36',141661,'/lander-2'),
(331589,'2013-10-21 14:15:52',141660,'/products'),
(331590,'2013-10-21 14:16:45',141660,'/the-original-mr-fuzzy'),
(331591,'2013-10-21 14:17:49',141661,'/products'),
(331592,'2013-10-21 14:18:19',141662,'/lander-2'),
(331593,'2013-10-21 14:18:51',141661,'/the-original-mr-fuzzy'),
(331594,'2013-10-21 14:18:52',141663,'/home'),
(331595,'2013-10-21 14:19:53',141663,'/products'),
(331596,'2013-10-21 14:22:03',141664,'/home'),
(331597,'2013-10-21 14:22:08',141663,'/the-original-mr-fuzzy'),
(331598,'2013-10-21 14:24:18',141663,'/cart'),
(331599,'2013-10-21 14:24:49',141665,'/home'),
(331600,'2013-10-21 14:25:33',141664,'/products'),
(331601,'2013-10-21 14:25:59',141663,'/shipping'),
(331602,'2013-10-21 14:26:49',141663,'/billing-2'),
(331603,'2013-10-21 14:27:56',141666,'/lander-3'),
(331604,'2013-10-21 14:29:03',141664,'/the-original-mr-fuzzy'),
(331605,'2013-10-21 14:32:10',141664,'/cart'),
(331606,'2013-10-21 14:32:50',141667,'/lander-2'),
(331607,'2013-10-21 14:35:01',141667,'/products'),
(331608,'2013-10-21 14:35:38',141668,'/lander-2'),
(331609,'2013-10-21 14:35:49',141664,'/shipping'),
(331610,'2013-10-21 14:36:41',141667,'/the-forever-love-bear'),
(331611,'2013-10-21 14:38:05',141667,'/cart'),
(331612,'2013-10-21 14:40:14',141667,'/shipping'),
(331613,'2013-10-21 14:41:59',141667,'/billing-2'),
(331614,'2013-10-21 14:42:35',141669,'/lander-2'),
(331615,'2013-10-21 14:44:53',141670,'/home'),
(331616,'2013-10-21 14:45:00',141671,'/lander-2'),
(331617,'2013-10-21 14:46:41',141671,'/products'),
(331618,'2013-10-21 14:47:03',141671,'/the-original-mr-fuzzy'),
(331619,'2013-10-21 14:47:06',141667,'/thank-you-for-your-order'),
(331620,'2013-10-21 14:47:12',141670,'/products'),
(331621,'2013-10-21 14:48:02',141669,'/products'),
(331622,'2013-10-21 14:48:40',141672,'/lander-3'),
(331623,'2013-10-21 14:50:03',141669,'/the-original-mr-fuzzy'),
(331624,'2013-10-21 14:50:06',141673,'/lander-3'),
(331625,'2013-10-21 14:50:14',141672,'/products'),
(331626,'2013-10-21 14:52:02',141674,'/home'),
(331627,'2013-10-21 14:53:05',141673,'/products'),
(331628,'2013-10-21 14:53:08',141675,'/lander-2'),
(331629,'2013-10-21 14:54:39',141672,'/the-original-mr-fuzzy'),
(331630,'2013-10-21 14:56:10',141673,'/the-original-mr-fuzzy'),
(331631,'2013-10-21 14:57:33',141674,'/products'),
(331632,'2013-10-21 14:59:26',141674,'/the-original-mr-fuzzy'),
(331633,'2013-10-21 15:01:30',141676,'/lander-3'),
(331634,'2013-10-21 15:01:46',141677,'/home'),
(331635,'2013-10-21 15:02:08',141678,'/lander-2'),
(331636,'2013-10-21 15:02:59',141678,'/products'),
(331637,'2013-10-21 15:03:06',141679,'/home'),
(331638,'2013-10-21 15:05:00',141680,'/home'),
(331639,'2013-10-21 15:05:30',141681,'/lander-3'),
(331640,'2013-10-21 15:06:03',141677,'/products'),
(331641,'2013-10-21 15:06:42',141680,'/products'),
(331642,'2013-10-21 15:07:18',141678,'/the-original-mr-fuzzy'),
(331643,'2013-10-21 15:07:26',141681,'/products'),
(331644,'2013-10-21 15:08:08',141678,'/cart'),
(331645,'2013-10-21 15:09:10',141680,'/the-original-mr-fuzzy'),
(331646,'2013-10-21 15:09:22',141682,'/lander-3'),
(331647,'2013-10-21 15:09:29',141683,'/home'),
(331648,'2013-10-21 15:11:08',141678,'/shipping'),
(331649,'2013-10-21 15:13:01',141684,'/lander-2'),
(331650,'2013-10-21 15:13:42',141685,'/lander-2'),
(331651,'2013-10-21 15:13:48',141683,'/products'),
(331652,'2013-10-21 15:14:07',141678,'/billing-2'),
(331653,'2013-10-21 15:16:21',141686,'/lander-2'),
(331654,'2013-10-21 15:17:19',141683,'/the-original-mr-fuzzy'),
(331655,'2013-10-21 15:18:38',141687,'/lander-2'),
(331656,'2013-10-21 15:20:01',141687,'/products'),
(331657,'2013-10-21 15:20:14',141688,'/lander-2'),
(331658,'2013-10-21 15:20:54',141689,'/lander-2'),
(331659,'2013-10-21 15:21:07',141687,'/the-original-mr-fuzzy'),
(331660,'2013-10-21 15:21:38',141690,'/lander-3'),
(331661,'2013-10-21 15:21:54',141686,'/products'),
(331662,'2013-10-21 15:26:33',141689,'/products'),
(331663,'2013-10-21 15:28:19',141691,'/lander-3'),
(331664,'2013-10-21 15:30:03',141689,'/the-original-mr-fuzzy'),
(331665,'2013-10-21 15:32:21',141691,'/products'),
(331666,'2013-10-21 15:34:23',141692,'/home'),
(331667,'2013-10-21 15:37:53',141693,'/lander-2'),
(331668,'2013-10-21 15:38:40',141694,'/lander-3'),
(331669,'2013-10-21 15:39:37',141695,'/lander-2'),
(331670,'2013-10-21 15:41:42',141693,'/products'),
(331671,'2013-10-21 15:41:47',141696,'/home'),
(331672,'2013-10-21 15:42:28',141693,'/the-forever-love-bear'),
(331673,'2013-10-21 15:42:52',141695,'/products'),
(331674,'2013-10-21 15:44:45',141695,'/the-forever-love-bear'),
(331675,'2013-10-21 15:45:40',141693,'/cart'),
(331676,'2013-10-21 15:46:42',141693,'/shipping'),
(331677,'2013-10-21 15:46:55',141695,'/cart'),
(331678,'2013-10-21 15:47:14',141697,'/home'),
(331679,'2013-10-21 15:47:17',141693,'/billing-2'),
(331680,'2013-10-21 15:48:38',141693,'/thank-you-for-your-order'),
(331681,'2013-10-21 15:49:26',141697,'/products'),
(331682,'2013-10-21 15:49:56',141695,'/shipping'),
(331683,'2013-10-21 15:51:54',141697,'/the-original-mr-fuzzy'),
(331684,'2013-10-21 15:52:18',141695,'/billing-2'),
(331685,'2013-10-21 15:52:42',141697,'/cart'),
(331686,'2013-10-21 15:53:35',141695,'/thank-you-for-your-order'),
(331687,'2013-10-21 15:53:36',141697,'/shipping'),
(331688,'2013-10-21 15:53:42',141698,'/lander-2'),
(331689,'2013-10-21 15:55:38',141699,'/home'),
(331690,'2013-10-21 15:56:00',141699,'/products'),
(331691,'2013-10-21 15:58:10',141700,'/lander-3'),
(331692,'2013-10-21 15:58:33',141699,'/the-original-mr-fuzzy'),
(331693,'2013-10-21 15:58:33',141701,'/lander-2'),
(331694,'2013-10-21 15:58:35',141702,'/home'),
(331695,'2013-10-21 15:59:01',141698,'/products'),
(331696,'2013-10-21 15:59:15',141699,'/cart'),
(331697,'2013-10-21 16:01:04',141698,'/the-original-mr-fuzzy'),
(331698,'2013-10-21 16:01:31',141699,'/shipping'),
(331699,'2013-10-21 16:02:32',141699,'/billing-2'),
(331700,'2013-10-21 16:04:20',141699,'/thank-you-for-your-order'),
(331701,'2013-10-21 16:06:37',141703,'/lander-2'),
(331702,'2013-10-21 16:06:47',141704,'/lander-2'),
(331703,'2013-10-21 16:10:12',141703,'/products'),
(331704,'2013-10-21 16:11:10',141705,'/lander-2'),
(331705,'2013-10-21 16:12:08',141703,'/the-original-mr-fuzzy'),
(331706,'2013-10-21 16:14:15',141706,'/home'),
(331707,'2013-10-21 16:15:36',141707,'/lander-2'),
(331708,'2013-10-21 16:15:37',141708,'/home'),
(331709,'2013-10-21 16:16:51',141708,'/products'),
(331710,'2013-10-21 16:17:50',141706,'/products'),
(331711,'2013-10-21 16:18:14',141709,'/lander-2'),
(331712,'2013-10-21 16:19:16',141710,'/lander-3'),
(331713,'2013-10-21 16:19:38',141706,'/the-original-mr-fuzzy'),
(331714,'2013-10-21 16:19:48',141708,'/the-forever-love-bear'),
(331715,'2013-10-21 16:20:20',141706,'/cart'),
(331716,'2013-10-21 16:20:48',141708,'/cart'),
(331717,'2013-10-21 16:23:08',141711,'/lander-3'),
(331718,'2013-10-21 16:24:00',141710,'/products'),
(331719,'2013-10-21 16:25:19',141711,'/products'),
(331720,'2013-10-21 16:26:14',141712,'/lander-3'),
(331721,'2013-10-21 16:28:40',141710,'/the-original-mr-fuzzy'),
(331722,'2013-10-21 16:35:23',141713,'/home'),
(331723,'2013-10-21 16:35:55',141714,'/lander-2'),
(331724,'2013-10-21 16:37:06',141715,'/home'),
(331725,'2013-10-21 16:40:46',141713,'/products'),
(331726,'2013-10-21 16:42:14',141715,'/products'),
(331727,'2013-10-21 16:48:04',141716,'/lander-3'),
(331728,'2013-10-21 16:50:58',141716,'/products'),
(331729,'2013-10-21 16:51:06',141717,'/home'),
(331730,'2013-10-21 16:51:38',141717,'/products'),
(331731,'2013-10-21 16:51:56',141716,'/the-forever-love-bear'),
(331732,'2013-10-21 16:53:42',141718,'/lander-2'),
(331733,'2013-10-21 16:55:20',141719,'/home'),
(331734,'2013-10-21 16:55:27',141717,'/the-forever-love-bear'),
(331735,'2013-10-21 16:55:28',141720,'/lander-2'),
(331736,'2013-10-21 16:57:11',141721,'/lander-2'),
(331737,'2013-10-21 16:57:57',141717,'/cart'),
(331738,'2013-10-21 16:58:14',141722,'/home'),
(331739,'2013-10-21 16:59:06',141717,'/shipping'),
(331740,'2013-10-21 16:59:19',141722,'/products'),
(331741,'2013-10-21 17:01:07',141723,'/home'),
(331742,'2013-10-21 17:01:20',141724,'/lander-2'),
(331743,'2013-10-21 17:02:02',141722,'/the-original-mr-fuzzy'),
(331744,'2013-10-21 17:03:28',141724,'/products'),
(331745,'2013-10-21 17:03:50',141722,'/cart'),
(331746,'2013-10-21 17:05:48',141723,'/products'),
(331747,'2013-10-21 17:05:54',141725,'/lander-2'),
(331748,'2013-10-21 17:06:15',141726,'/lander-3'),
(331749,'2013-10-21 17:07:26',141725,'/products'),
(331750,'2013-10-21 17:07:35',141727,'/lander-2'),
(331751,'2013-10-21 17:07:41',141723,'/the-original-mr-fuzzy'),
(331752,'2013-10-21 17:07:57',141728,'/lander-2'),
(331753,'2013-10-21 17:08:25',141725,'/the-original-mr-fuzzy'),
(331754,'2013-10-21 17:08:30',141729,'/home'),
(331755,'2013-10-21 17:08:33',141727,'/products'),
(331756,'2013-10-21 17:08:35',141726,'/products'),
(331757,'2013-10-21 17:08:43',141723,'/cart'),
(331758,'2013-10-21 17:09:28',141727,'/the-original-mr-fuzzy'),
(331759,'2013-10-21 17:10:03',141730,'/lander-2'),
(331760,'2013-10-21 17:10:22',141729,'/products'),
(331761,'2013-10-21 17:10:56',141723,'/shipping'),
(331762,'2013-10-21 17:11:15',141728,'/products'),
(331763,'2013-10-21 17:11:30',141723,'/billing-2'),
(331764,'2013-10-21 17:12:04',141726,'/the-original-mr-fuzzy'),
(331765,'2013-10-21 17:14:01',141728,'/the-original-mr-fuzzy'),
(331766,'2013-10-21 17:15:30',141731,'/home'),
(331767,'2013-10-21 17:16:08',141723,'/thank-you-for-your-order'),
(331768,'2013-10-21 17:17:03',141728,'/cart'),
(331769,'2013-10-21 17:17:52',141732,'/lander-3'),
(331770,'2013-10-21 17:18:31',141731,'/products'),
(331771,'2013-10-21 17:20:28',141731,'/the-original-mr-fuzzy'),
(331772,'2013-10-21 17:20:57',141733,'/lander-3'),
(331773,'2013-10-21 17:22:28',141733,'/products'),
(331774,'2013-10-21 17:28:43',141734,'/lander-3'),
(331775,'2013-10-21 17:30:04',141735,'/lander-3'),
(331776,'2013-10-21 17:31:48',141736,'/lander-2'),
(331777,'2013-10-21 17:33:59',141737,'/lander-2'),
(331778,'2013-10-21 17:34:04',141738,'/lander-2'),
(331779,'2013-10-21 17:35:13',141739,'/lander-2'),
(331780,'2013-10-21 17:35:17',141737,'/products'),
(331781,'2013-10-21 17:36:31',141737,'/the-original-mr-fuzzy'),
(331782,'2013-10-21 17:40:26',141740,'/lander-3'),
(331783,'2013-10-21 17:40:32',141741,'/lander-3'),
(331784,'2013-10-21 17:41:58',141742,'/lander-2'),
(331785,'2013-10-21 17:45:50',141741,'/products'),
(331786,'2013-10-21 17:47:35',141742,'/products'),
(331787,'2013-10-21 17:55:58',141743,'/home'),
(331788,'2013-10-21 17:56:24',141744,'/lander-3'),
(331789,'2013-10-21 17:56:46',141745,'/home'),
(331790,'2013-10-21 17:57:15',141743,'/products'),
(331791,'2013-10-21 18:01:14',141745,'/products'),
(331792,'2013-10-21 18:01:43',141743,'/the-original-mr-fuzzy'),
(331793,'2013-10-21 18:16:40',141746,'/lander-2'),
(331794,'2013-10-21 18:18:22',141746,'/products'),
(331795,'2013-10-21 18:19:07',141746,'/the-original-mr-fuzzy'),
(331796,'2013-10-21 18:20:45',141747,'/home'),
(331797,'2013-10-21 18:24:00',141747,'/products'),
(331798,'2013-10-21 18:27:19',141747,'/the-original-mr-fuzzy'),
(331799,'2013-10-21 18:32:14',141748,'/home'),
(331800,'2013-10-21 18:32:23',141749,'/home'),
(331801,'2013-10-21 18:32:41',141748,'/products'),
(331802,'2013-10-21 18:33:31',141748,'/the-original-mr-fuzzy'),
(331803,'2013-10-21 18:34:13',141748,'/cart'),
(331804,'2013-10-21 18:36:57',141749,'/products'),
(331805,'2013-10-21 18:37:56',141748,'/shipping'),
(331806,'2013-10-21 18:38:52',141750,'/lander-2'),
(331807,'2013-10-21 18:39:25',141750,'/products'),
(331808,'2013-10-21 18:39:44',141749,'/the-original-mr-fuzzy'),
(331809,'2013-10-21 18:40:18',141748,'/billing-2'),
(331810,'2013-10-21 18:41:47',141750,'/the-original-mr-fuzzy'),
(331811,'2013-10-21 18:41:55',141751,'/home'),
(331812,'2013-10-21 18:44:12',141752,'/lander-2'),
(331813,'2013-10-21 18:47:19',141753,'/home'),
(331814,'2013-10-21 18:49:17',141752,'/products'),
(331815,'2013-10-21 18:49:50',141753,'/products'),
(331816,'2013-10-21 18:52:30',141752,'/the-original-mr-fuzzy'),
(331817,'2013-10-21 18:52:32',141754,'/home'),
(331818,'2013-10-21 18:53:37',141755,'/home'),
(331819,'2013-10-21 18:53:49',141752,'/cart'),
(331820,'2013-10-21 18:54:07',141753,'/the-forever-love-bear'),
(331821,'2013-10-21 18:54:36',141756,'/lander-3'),
(331822,'2013-10-21 18:54:38',141752,'/shipping'),
(331823,'2013-10-21 18:56:21',141755,'/products'),
(331824,'2013-10-21 18:57:34',141756,'/products'),
(331825,'2013-10-21 18:58:07',141753,'/cart'),
(331826,'2013-10-21 18:59:04',141755,'/the-original-mr-fuzzy'),
(331827,'2013-10-21 19:00:08',141755,'/cart'),
(331828,'2013-10-21 19:02:25',141757,'/lander-2'),
(331829,'2013-10-21 19:03:29',141755,'/shipping'),
(331830,'2013-10-21 19:04:33',141755,'/billing-2'),
(331831,'2013-10-21 19:15:49',141758,'/lander-3'),
(331832,'2013-10-21 19:20:56',141759,'/lander-2'),
(331833,'2013-10-21 19:21:58',141760,'/lander-3'),
(331834,'2013-10-21 19:22:23',141760,'/products'),
(331835,'2013-10-21 19:22:59',141761,'/lander-2'),
(331836,'2013-10-21 19:24:35',141759,'/products'),
(331837,'2013-10-21 19:25:04',141759,'/the-original-mr-fuzzy'),
(331838,'2013-10-21 19:25:15',141760,'/the-original-mr-fuzzy'),
(331839,'2013-10-21 19:27:09',141762,'/lander-3'),
(331840,'2013-10-21 19:27:24',141763,'/lander-2'),
(331841,'2013-10-21 19:28:23',141764,'/lander-2'),
(331842,'2013-10-21 19:28:58',141759,'/cart'),
(331843,'2013-10-21 19:29:21',141765,'/lander-3'),
(331844,'2013-10-21 19:29:39',141763,'/products'),
(331845,'2013-10-21 19:32:52',141765,'/products'),
(331846,'2013-10-21 19:33:26',141763,'/the-original-mr-fuzzy'),
(331847,'2013-10-21 19:36:39',141766,'/lander-2'),
(331848,'2013-10-21 19:42:42',141767,'/lander-2'),
(331849,'2013-10-21 19:46:41',141767,'/products'),
(331850,'2013-10-21 19:47:56',141767,'/the-original-mr-fuzzy'),
(331851,'2013-10-21 19:49:11',141767,'/cart'),
(331852,'2013-10-21 19:49:15',141768,'/lander-3'),
(331853,'2013-10-21 19:50:28',141769,'/home'),
(331854,'2013-10-21 19:52:26',141767,'/shipping'),
(331855,'2013-10-21 19:53:15',141767,'/billing-2'),
(331856,'2013-10-21 19:53:17',141768,'/products'),
(331857,'2013-10-21 19:53:34',141770,'/lander-2'),
(331858,'2013-10-21 19:54:14',141771,'/lander-2'),
(331859,'2013-10-21 19:54:47',141767,'/thank-you-for-your-order'),
(331860,'2013-10-21 19:55:17',141772,'/lander-2'),
(331861,'2013-10-21 19:55:55',141771,'/products'),
(331862,'2013-10-21 19:56:46',141768,'/the-original-mr-fuzzy'),
(331863,'2013-10-21 19:57:08',141772,'/products'),
(331864,'2013-10-21 19:57:48',141770,'/products'),
(331865,'2013-10-21 19:58:57',141773,'/home'),
(331866,'2013-10-21 19:59:22',141771,'/the-original-mr-fuzzy'),
(331867,'2013-10-21 20:02:24',141770,'/the-original-mr-fuzzy'),
(331868,'2013-10-21 20:03:07',141773,'/products'),
(331869,'2013-10-21 20:03:49',141770,'/cart'),
(331870,'2013-10-21 20:06:20',141773,'/the-original-mr-fuzzy'),
(331871,'2013-10-21 20:09:17',141773,'/cart'),
(331872,'2013-10-21 20:09:33',141774,'/home'),
(331873,'2013-10-21 20:09:47',141775,'/lander-2'),
(331874,'2013-10-21 20:11:31',141773,'/shipping'),
(331875,'2013-10-21 20:12:04',141773,'/billing-2'),
(331876,'2013-10-21 20:12:40',141775,'/products'),
(331877,'2013-10-21 20:27:30',141776,'/lander-3'),
(331878,'2013-10-21 20:28:10',141777,'/lander-3'),
(331879,'2013-10-21 20:30:05',141778,'/lander-2'),
(331880,'2013-10-21 20:33:05',141777,'/products'),
(331881,'2013-10-21 20:33:10',141776,'/products'),
(331882,'2013-10-21 20:34:15',141776,'/the-original-mr-fuzzy'),
(331883,'2013-10-21 20:35:27',141779,'/lander-2'),
(331884,'2013-10-21 20:38:14',141779,'/products'),
(331885,'2013-10-21 20:41:03',141780,'/home'),
(331886,'2013-10-21 20:42:34',141779,'/the-original-mr-fuzzy'),
(331887,'2013-10-21 20:43:28',141780,'/products'),
(331888,'2013-10-21 20:43:59',141780,'/the-original-mr-fuzzy'),
(331889,'2013-10-21 20:44:46',141781,'/lander-2'),
(331890,'2013-10-21 20:45:21',141779,'/cart'),
(331891,'2013-10-21 20:46:22',141782,'/home'),
(331892,'2013-10-21 20:46:29',141779,'/shipping'),
(331893,'2013-10-21 20:46:39',141781,'/products'),
(331894,'2013-10-21 20:47:34',141783,'/lander-2'),
(331895,'2013-10-21 20:49:14',141781,'/the-original-mr-fuzzy'),
(331896,'2013-10-21 20:49:23',141779,'/billing-2'),
(331897,'2013-10-21 20:49:24',141784,'/home'),
(331898,'2013-10-21 20:50:16',141781,'/cart'),
(331899,'2013-10-21 20:51:06',141783,'/products'),
(331900,'2013-10-21 20:52:28',141781,'/shipping'),
(331901,'2013-10-21 20:53:01',141779,'/thank-you-for-your-order'),
(331902,'2013-10-21 20:53:19',141781,'/billing-2'),
(331903,'2013-10-21 20:53:21',141783,'/the-original-mr-fuzzy'),
(331904,'2013-10-21 20:55:56',141781,'/thank-you-for-your-order'),
(331905,'2013-10-21 21:01:15',141785,'/lander-2'),
(331906,'2013-10-21 21:01:34',141786,'/home'),
(331907,'2013-10-21 21:03:11',141787,'/lander-2'),
(331908,'2013-10-21 21:03:51',141786,'/products'),
(331909,'2013-10-21 21:03:56',141785,'/products'),
(331910,'2013-10-21 21:04:23',141786,'/the-original-mr-fuzzy'),
(331911,'2013-10-21 21:07:07',141788,'/lander-3'),
(331912,'2013-10-21 21:07:12',141785,'/the-forever-love-bear'),
(331913,'2013-10-21 21:07:32',141787,'/products'),
(331914,'2013-10-21 21:08:08',141786,'/cart'),
(331915,'2013-10-21 21:08:57',141786,'/shipping'),
(331916,'2013-10-21 21:08:57',141787,'/the-original-mr-fuzzy'),
(331917,'2013-10-21 21:10:50',141785,'/cart'),
(331918,'2013-10-21 21:11:22',141786,'/billing-2'),
(331919,'2013-10-21 21:12:42',141787,'/cart'),
(331920,'2013-10-21 21:14:32',141785,'/shipping'),
(331921,'2013-10-21 21:15:36',141785,'/billing-2'),
(331922,'2013-10-21 21:16:04',141787,'/shipping'),
(331923,'2013-10-21 21:16:17',141786,'/thank-you-for-your-order'),
(331924,'2013-10-21 21:16:58',141789,'/lander-2'),
(331925,'2013-10-21 21:17:04',141790,'/lander-2'),
(331926,'2013-10-21 21:17:13',141785,'/thank-you-for-your-order'),
(331927,'2013-10-21 21:19:19',141791,'/lander-2'),
(331928,'2013-10-21 21:21:10',141792,'/lander-2'),
(331929,'2013-10-21 21:21:54',141790,'/products'),
(331930,'2013-10-21 21:22:44',141790,'/the-original-mr-fuzzy'),
(331931,'2013-10-21 21:25:23',141792,'/products'),
(331932,'2013-10-21 21:29:05',141793,'/home'),
(331933,'2013-10-21 21:33:56',141793,'/products'),
(331934,'2013-10-21 21:37:04',141794,'/lander-2'),
(331935,'2013-10-21 21:38:01',141793,'/the-forever-love-bear'),
(331936,'2013-10-21 21:38:25',141794,'/products'),
(331937,'2013-10-21 21:38:42',141795,'/lander-3'),
(331938,'2013-10-21 21:39:10',141796,'/lander-2'),
(331939,'2013-10-21 21:41:28',141793,'/cart'),
(331940,'2013-10-21 21:42:18',141797,'/lander-2'),
(331941,'2013-10-21 21:42:49',141794,'/the-original-mr-fuzzy'),
(331942,'2013-10-21 21:43:04',141795,'/products'),
(331943,'2013-10-21 21:43:43',141795,'/the-forever-love-bear'),
(331944,'2013-10-21 21:44:46',141794,'/cart'),
(331945,'2013-10-21 21:48:06',141794,'/shipping'),
(331946,'2013-10-21 21:50:12',141798,'/lander-3'),
(331947,'2013-10-21 21:50:51',141794,'/billing-2'),
(331948,'2013-10-21 21:52:33',141798,'/products'),
(331949,'2013-10-21 21:52:46',141799,'/lander-3'),
(331950,'2013-10-21 21:54:24',141794,'/thank-you-for-your-order'),
(331951,'2013-10-21 21:56:02',141800,'/lander-2'),
(331952,'2013-10-21 21:56:31',141800,'/products'),
(331953,'2013-10-21 21:57:07',141801,'/home'),
(331954,'2013-10-21 21:59:34',141800,'/the-original-mr-fuzzy'),
(331955,'2013-10-21 22:01:56',141802,'/lander-2'),
(331956,'2013-10-21 22:04:03',141802,'/products'),
(331957,'2013-10-21 22:07:13',141803,'/lander-2'),
(331958,'2013-10-21 22:08:17',141802,'/the-original-mr-fuzzy'),
(331959,'2013-10-21 22:08:20',141804,'/home'),
(331960,'2013-10-21 22:08:41',141804,'/products'),
(331961,'2013-10-21 22:11:35',141804,'/the-original-mr-fuzzy'),
(331962,'2013-10-21 22:11:41',141805,'/lander-2'),
(331963,'2013-10-21 22:25:29',141806,'/lander-2'),
(331964,'2013-10-21 22:26:37',141806,'/products'),
(331965,'2013-10-21 22:38:57',141807,'/home'),
(331966,'2013-10-21 22:41:17',141808,'/home'),
(331967,'2013-10-21 22:41:41',141807,'/products'),
(331968,'2013-10-21 22:46:47',141809,'/lander-2'),
(331969,'2013-10-21 22:49:47',141810,'/home'),
(331970,'2013-10-21 22:52:18',141811,'/lander-2'),
(331971,'2013-10-21 22:52:55',141810,'/products'),
(331972,'2013-10-21 22:54:29',141810,'/the-original-mr-fuzzy'),
(331973,'2013-10-21 22:57:07',141810,'/cart'),
(331974,'2013-10-21 22:59:45',141810,'/shipping'),
(331975,'2013-10-21 23:02:59',141810,'/billing-2'),
(331976,'2013-10-21 23:05:23',141810,'/thank-you-for-your-order'),
(331977,'2013-10-21 23:06:23',141812,'/lander-2'),
(331978,'2013-10-21 23:06:35',141813,'/lander-2'),
(331979,'2013-10-21 23:11:34',141813,'/products'),
(331980,'2013-10-21 23:14:52',141813,'/the-original-mr-fuzzy'),
(331981,'2013-10-21 23:18:07',141813,'/cart'),
(331982,'2013-10-21 23:20:59',141813,'/shipping'),
(331983,'2013-10-21 23:22:45',141813,'/billing-2'),
(331984,'2013-10-21 23:23:36',141813,'/thank-you-for-your-order'),
(331985,'2013-10-21 23:24:14',141814,'/lander-2'),
(331986,'2013-10-21 23:27:49',141814,'/products'),
(331987,'2013-10-21 23:30:31',141814,'/the-original-mr-fuzzy'),
(331988,'2013-10-21 23:40:15',141815,'/lander-2'),
(331989,'2013-10-21 23:51:48',141816,'/lander-2'),
(331990,'2013-10-21 23:57:09',141817,'/lander-2'),
(331991,'2013-10-21 23:58:54',141817,'/products'),
(331992,'2013-10-21 23:59:13',141818,'/lander-3'),
(331993,'2013-10-22 00:00:25',141819,'/lander-2'),
(331994,'2013-10-22 00:00:30',141818,'/products'),
(331995,'2013-10-22 00:02:18',141817,'/the-original-mr-fuzzy'),
(331996,'2013-10-22 00:02:43',141819,'/products'),
(331997,'2013-10-22 00:03:44',141820,'/lander-2'),
(331998,'2013-10-22 00:04:08',141821,'/lander-2'),
(331999,'2013-10-22 00:06:48',141820,'/products'),
(332000,'2013-10-22 00:06:55',141819,'/the-forever-love-bear'),
(332001,'2013-10-22 00:06:59',141821,'/products'),
(332002,'2013-10-22 00:08:41',141821,'/the-forever-love-bear'),
(332003,'2013-10-22 00:09:20',141821,'/cart'),
(332004,'2013-10-22 00:11:48',141821,'/shipping'),
(332005,'2013-10-22 00:13:32',141821,'/billing-2'),
(332006,'2013-10-22 00:15:16',141821,'/thank-you-for-your-order'),
(332007,'2013-10-22 00:18:59',141822,'/lander-2'),
(332008,'2013-10-22 00:20:38',141823,'/lander-2'),
(332009,'2013-10-22 00:22:33',141822,'/products'),
(332010,'2013-10-22 00:27:01',141822,'/the-original-mr-fuzzy'),
(332011,'2013-10-22 00:27:30',141824,'/home'),
(332012,'2013-10-22 00:31:02',141822,'/cart'),
(332013,'2013-10-22 00:32:46',141825,'/lander-2'),
(332014,'2013-10-22 00:38:39',141826,'/lander-2'),
(332015,'2013-10-22 00:40:15',141826,'/products'),
(332016,'2013-10-22 00:49:36',141827,'/lander-3'),
(332017,'2013-10-22 00:51:38',141827,'/products'),
(332018,'2013-10-22 00:57:44',141828,'/home'),
(332019,'2013-10-22 00:59:00',141828,'/products'),
(332020,'2013-10-22 00:59:01',141829,'/lander-3'),
(332021,'2013-10-22 01:02:46',141828,'/the-original-mr-fuzzy'),
(332022,'2013-10-22 01:07:10',141830,'/lander-2'),
(332023,'2013-10-22 01:15:04',141831,'/lander-2'),
(332024,'2013-10-22 01:42:38',141832,'/home'),
(332025,'2013-10-22 01:43:45',141833,'/lander-2'),
(332026,'2013-10-22 01:45:29',141833,'/products'),
(332027,'2013-10-22 01:46:09',141834,'/lander-2'),
(332028,'2013-10-22 01:46:15',141833,'/the-original-mr-fuzzy'),
(332029,'2013-10-22 01:46:32',141835,'/lander-2'),
(332030,'2013-10-22 01:49:09',141836,'/lander-2'),
(332031,'2013-10-22 01:49:22',141833,'/cart'),
(332032,'2013-10-22 01:49:23',141837,'/home'),
(332033,'2013-10-22 01:50:26',141834,'/products'),
(332034,'2013-10-22 01:50:57',141835,'/products'),
(332035,'2013-10-22 01:51:26',141838,'/lander-3'),
(332036,'2013-10-22 01:52:02',141835,'/the-original-mr-fuzzy'),
(332037,'2013-10-22 01:52:47',141833,'/shipping'),
(332038,'2013-10-22 01:53:19',141837,'/products'),
(332039,'2013-10-22 01:55:18',141839,'/lander-2'),
(332040,'2013-10-22 01:55:47',141833,'/billing-2'),
(332041,'2013-10-22 01:56:11',141837,'/the-forever-love-bear'),
(332042,'2013-10-22 01:57:52',141839,'/products'),
(332043,'2013-10-22 01:59:17',141837,'/cart'),
(332044,'2013-10-22 02:03:15',141840,'/home'),
(332045,'2013-10-22 02:04:15',141840,'/products'),
(332046,'2013-10-22 02:06:16',141840,'/the-forever-love-bear'),
(332047,'2013-10-22 02:19:10',141841,'/home'),
(332048,'2013-10-22 02:23:58',141841,'/products'),
(332049,'2013-10-22 02:24:18',141842,'/home'),
(332050,'2013-10-22 02:25:09',141843,'/lander-2'),
(332051,'2013-10-22 02:25:14',141841,'/the-original-mr-fuzzy'),
(332052,'2013-10-22 02:39:51',141844,'/lander-3'),
(332053,'2013-10-22 02:49:20',141845,'/lander-2'),
(332054,'2013-10-22 02:56:27',141846,'/lander-2'),
(332055,'2013-10-22 02:58:00',141846,'/products'),
(332056,'2013-10-22 02:58:02',141847,'/lander-2'),
(332057,'2013-10-22 03:26:36',141848,'/lander-2'),
(332058,'2013-10-22 03:28:54',141848,'/products'),
(332059,'2013-10-22 03:38:02',141849,'/lander-2'),
(332060,'2013-10-22 03:39:56',141849,'/products'),
(332061,'2013-10-22 03:44:21',141849,'/the-original-mr-fuzzy'),
(332062,'2013-10-22 03:45:39',141850,'/home'),
(332063,'2013-10-22 03:53:26',141851,'/home'),
(332064,'2013-10-22 03:54:14',141852,'/lander-3'),
(332065,'2013-10-22 03:57:56',141851,'/products'),
(332066,'2013-10-22 04:01:18',141853,'/home'),
(332067,'2013-10-22 04:11:48',141854,'/home'),
(332068,'2013-10-22 04:14:01',141855,'/lander-2'),
(332069,'2013-10-22 04:14:59',141856,'/lander-2'),
(332070,'2013-10-22 04:16:13',141857,'/lander-2'),
(332071,'2013-10-22 04:17:15',141856,'/products'),
(332072,'2013-10-22 04:17:18',141854,'/products'),
(332073,'2013-10-22 04:17:39',141854,'/the-original-mr-fuzzy'),
(332074,'2013-10-22 04:18:47',141856,'/the-original-mr-fuzzy'),
(332075,'2013-10-22 04:29:26',141858,'/home'),
(332076,'2013-10-22 05:13:56',141859,'/lander-2'),
(332077,'2013-10-22 05:17:15',141859,'/products'),
(332078,'2013-10-22 05:18:31',141860,'/lander-3'),
(332079,'2013-10-22 05:19:11',141859,'/the-original-mr-fuzzy'),
(332080,'2013-10-22 05:21:18',141859,'/cart'),
(332081,'2013-10-22 05:29:00',141861,'/lander-2'),
(332082,'2013-10-22 05:29:23',141862,'/lander-2'),
(332083,'2013-10-22 05:32:40',141862,'/products'),
(332084,'2013-10-22 05:33:03',141862,'/the-original-mr-fuzzy'),
(332085,'2013-10-22 05:34:27',141861,'/products'),
(332086,'2013-10-22 05:53:37',141863,'/lander-3'),
(332087,'2013-10-22 05:56:52',141863,'/products'),
(332088,'2013-10-22 05:57:12',141863,'/the-original-mr-fuzzy'),
(332089,'2013-10-22 05:58:02',141863,'/cart'),
(332090,'2013-10-22 06:00:12',141863,'/shipping'),
(332091,'2013-10-22 06:00:54',141863,'/billing-2'),
(332092,'2013-10-22 06:18:51',141864,'/lander-2'),
(332093,'2013-10-22 06:22:19',141864,'/products'),
(332094,'2013-10-22 06:22:23',141865,'/lander-2'),
(332095,'2013-10-22 06:32:31',141866,'/home'),
(332096,'2013-10-22 06:37:39',141866,'/products'),
(332097,'2013-10-22 06:40:43',141867,'/lander-2'),
(332098,'2013-10-22 06:42:12',141868,'/home'),
(332099,'2013-10-22 06:42:18',141866,'/the-original-mr-fuzzy'),
(332100,'2013-10-22 06:43:22',141866,'/cart'),
(332101,'2013-10-22 06:44:29',141869,'/lander-2'),
(332102,'2013-10-22 06:45:49',141867,'/products'),
(332103,'2013-10-22 06:50:09',141867,'/the-original-mr-fuzzy'),
(332104,'2013-10-22 06:52:26',141870,'/lander-3'),
(332105,'2013-10-22 06:52:36',141867,'/cart'),
(332106,'2013-10-22 06:55:21',141871,'/home'),
(332107,'2013-10-22 06:55:53',141872,'/lander-2'),
(332108,'2013-10-22 06:56:27',141867,'/shipping'),
(332109,'2013-10-22 06:58:51',141872,'/products'),
(332110,'2013-10-22 06:59:22',141867,'/billing-2'),
(332111,'2013-10-22 07:01:35',141873,'/lander-2'),
(332112,'2013-10-22 07:04:02',141873,'/products'),
(332113,'2013-10-22 07:07:06',141873,'/the-forever-love-bear'),
(332114,'2013-10-22 07:08:24',141873,'/cart'),
(332115,'2013-10-22 07:14:02',141874,'/home'),
(332116,'2013-10-22 07:16:27',141874,'/products'),
(332117,'2013-10-22 07:18:35',141875,'/home'),
(332118,'2013-10-22 07:22:31',141875,'/products'),
(332119,'2013-10-22 07:23:03',141876,'/lander-2'),
(332120,'2013-10-22 07:25:11',141877,'/lander-3'),
(332121,'2013-10-22 07:40:42',141878,'/lander-2'),
(332122,'2013-10-22 07:42:57',141878,'/products'),
(332123,'2013-10-22 07:45:03',141878,'/the-original-mr-fuzzy'),
(332124,'2013-10-22 07:47:26',141878,'/cart'),
(332125,'2013-10-22 07:49:04',141878,'/shipping'),
(332126,'2013-10-22 07:49:35',141878,'/billing-2'),
(332127,'2013-10-22 07:55:06',141878,'/thank-you-for-your-order'),
(332128,'2013-10-22 08:01:07',141879,'/lander-2'),
(332129,'2013-10-22 08:01:35',141879,'/products'),
(332130,'2013-10-22 08:05:55',141880,'/lander-3'),
(332131,'2013-10-22 08:06:31',141881,'/lander-2'),
(332132,'2013-10-22 08:07:31',141882,'/home'),
(332133,'2013-10-22 08:11:06',141883,'/lander-3'),
(332134,'2013-10-22 08:11:07',141880,'/products'),
(332135,'2013-10-22 08:12:10',141880,'/the-original-mr-fuzzy'),
(332136,'2013-10-22 08:12:40',141884,'/lander-2'),
(332137,'2013-10-22 08:12:47',141882,'/products'),
(332138,'2013-10-22 08:15:52',141882,'/the-original-mr-fuzzy'),
(332139,'2013-10-22 08:28:24',141885,'/lander-3'),
(332140,'2013-10-22 08:33:58',141885,'/products'),
(332141,'2013-10-22 08:37:24',141886,'/lander-2'),
(332142,'2013-10-22 08:37:47',141886,'/products'),
(332143,'2013-10-22 08:40:58',141886,'/the-original-mr-fuzzy'),
(332144,'2013-10-22 08:54:18',141887,'/home'),
(332145,'2013-10-22 08:58:13',141887,'/products'),
(332146,'2013-10-22 09:00:12',141887,'/the-original-mr-fuzzy'),
(332147,'2013-10-22 09:03:28',141888,'/lander-2'),
(332148,'2013-10-22 09:04:09',141887,'/cart'),
(332149,'2013-10-22 09:07:38',141887,'/shipping'),
(332150,'2013-10-22 09:09:20',141889,'/home'),
(332151,'2013-10-22 09:09:51',141887,'/billing-2'),
(332152,'2013-10-22 09:11:06',141890,'/lander-2'),
(332153,'2013-10-22 09:13:56',141890,'/products'),
(332154,'2013-10-22 09:28:23',141891,'/lander-2'),
(332155,'2013-10-22 09:29:16',141892,'/lander-2'),
(332156,'2013-10-22 09:30:31',141893,'/lander-2'),
(332157,'2013-10-22 09:30:59',141892,'/products'),
(332158,'2013-10-22 09:31:20',141894,'/lander-2'),
(332159,'2013-10-22 09:33:42',141895,'/lander-2'),
(332160,'2013-10-22 09:35:24',141896,'/home'),
(332161,'2013-10-22 09:35:32',141892,'/the-original-mr-fuzzy'),
(332162,'2013-10-22 09:35:51',141896,'/products'),
(332163,'2013-10-22 09:38:50',141897,'/lander-2'),
(332164,'2013-10-22 09:39:02',141898,'/lander-2'),
(332165,'2013-10-22 09:40:05',141899,'/lander-2'),
(332166,'2013-10-22 09:41:11',141899,'/products'),
(332167,'2013-10-22 09:42:06',141900,'/lander-3'),
(332168,'2013-10-22 09:43:00',141897,'/products'),
(332169,'2013-10-22 09:43:15',141901,'/home'),
(332170,'2013-10-22 09:44:00',141898,'/products'),
(332171,'2013-10-22 09:44:41',141899,'/the-original-mr-fuzzy'),
(332172,'2013-10-22 09:45:42',141902,'/lander-2'),
(332173,'2013-10-22 09:45:58',141899,'/cart'),
(332174,'2013-10-22 09:46:03',141902,'/products'),
(332175,'2013-10-22 09:46:20',141897,'/the-original-mr-fuzzy'),
(332176,'2013-10-22 09:46:45',141898,'/the-original-mr-fuzzy'),
(332177,'2013-10-22 09:47:17',141901,'/products'),
(332178,'2013-10-22 09:47:22',141899,'/shipping'),
(332179,'2013-10-22 09:47:49',141899,'/billing-2'),
(332180,'2013-10-22 09:48:00',141898,'/cart'),
(332181,'2013-10-22 09:48:02',141903,'/home'),
(332182,'2013-10-22 09:48:48',141899,'/thank-you-for-your-order'),
(332183,'2013-10-22 09:49:22',141902,'/the-original-mr-fuzzy'),
(332184,'2013-10-22 09:50:53',141904,'/lander-2'),
(332185,'2013-10-22 09:51:32',141905,'/lander-2'),
(332186,'2013-10-22 09:51:48',141906,'/lander-2'),
(332187,'2013-10-22 09:51:52',141901,'/the-forever-love-bear'),
(332188,'2013-10-22 09:52:43',141902,'/cart'),
(332189,'2013-10-22 09:54:07',141901,'/cart'),
(332190,'2013-10-22 09:55:10',141906,'/products'),
(332191,'2013-10-22 09:56:02',141907,'/home'),
(332192,'2013-10-22 09:56:22',141907,'/products'),
(332193,'2013-10-22 09:56:42',141908,'/home'),
(332194,'2013-10-22 09:58:59',141907,'/the-forever-love-bear'),
(332195,'2013-10-22 09:59:25',141908,'/products'),
(332196,'2013-10-22 10:00:57',141909,'/lander-2'),
(332197,'2013-10-22 10:01:14',141907,'/cart'),
(332198,'2013-10-22 10:01:26',141910,'/lander-2'),
(332199,'2013-10-22 10:02:16',141908,'/the-original-mr-fuzzy'),
(332200,'2013-10-22 10:03:06',141909,'/products'),
(332201,'2013-10-22 10:03:47',141911,'/lander-2'),
(332202,'2013-10-22 10:03:52',141912,'/lander-2'),
(332203,'2013-10-22 10:04:03',141913,'/lander-2'),
(332204,'2013-10-22 10:04:21',141912,'/products'),
(332205,'2013-10-22 10:04:40',141907,'/shipping'),
(332206,'2013-10-22 10:04:43',141910,'/products'),
(332207,'2013-10-22 10:04:52',141909,'/the-original-mr-fuzzy'),
(332208,'2013-10-22 10:05:47',141907,'/billing-2'),
(332209,'2013-10-22 10:07:42',141912,'/the-original-mr-fuzzy'),
(332210,'2013-10-22 10:08:18',141913,'/products'),
(332211,'2013-10-22 10:09:09',141910,'/the-original-mr-fuzzy'),
(332212,'2013-10-22 10:09:55',141910,'/cart'),
(332213,'2013-10-22 10:11:05',141914,'/lander-3'),
(332214,'2013-10-22 10:11:32',141913,'/the-original-mr-fuzzy'),
(332215,'2013-10-22 10:11:42',141914,'/products'),
(332216,'2013-10-22 10:11:43',141912,'/cart'),
(332217,'2013-10-22 10:11:47',141910,'/shipping'),
(332218,'2013-10-22 10:12:45',141910,'/billing-2'),
(332219,'2013-10-22 10:12:51',141915,'/lander-2'),
(332220,'2013-10-22 10:13:08',141914,'/the-original-mr-fuzzy'),
(332221,'2013-10-22 10:14:01',141912,'/shipping'),
(332222,'2013-10-22 10:14:35',141916,'/lander-2'),
(332223,'2013-10-22 10:15:09',141912,'/billing-2'),
(332224,'2013-10-22 10:15:31',141917,'/home'),
(332225,'2013-10-22 10:16:12',141910,'/thank-you-for-your-order'),
(332226,'2013-10-22 10:16:19',141918,'/lander-3'),
(332227,'2013-10-22 10:16:19',141919,'/lander-2'),
(332228,'2013-10-22 10:16:24',141916,'/products'),
(332229,'2013-10-22 10:16:52',141918,'/products'),
(332230,'2013-10-22 10:18:03',141916,'/the-original-mr-fuzzy'),
(332231,'2013-10-22 10:18:28',141912,'/thank-you-for-your-order'),
(332232,'2013-10-22 10:19:54',141919,'/products'),
(332233,'2013-10-22 10:19:54',141920,'/home'),
(332234,'2013-10-22 10:20:50',141921,'/lander-2'),
(332235,'2013-10-22 10:22:42',141922,'/lander-3'),
(332236,'2013-10-22 10:22:58',141923,'/lander-3'),
(332237,'2013-10-22 10:23:35',141919,'/the-original-mr-fuzzy'),
(332238,'2013-10-22 10:27:27',141922,'/products'),
(332239,'2013-10-22 10:27:50',141924,'/home'),
(332240,'2013-10-22 10:27:57',141923,'/products'),
(332241,'2013-10-22 10:30:29',141924,'/products'),
(332242,'2013-10-22 10:31:51',141922,'/the-original-mr-fuzzy'),
(332243,'2013-10-22 10:31:57',141925,'/lander-2'),
(332244,'2013-10-22 10:32:20',141924,'/the-forever-love-bear'),
(332245,'2013-10-22 10:32:38',141926,'/home'),
(332246,'2013-10-22 10:35:05',141924,'/cart'),
(332247,'2013-10-22 10:35:16',141927,'/lander-2'),
(332248,'2013-10-22 10:36:10',141928,'/lander-3'),
(332249,'2013-10-22 10:37:01',141924,'/shipping'),
(332250,'2013-10-22 10:37:28',141929,'/lander-2'),
(332251,'2013-10-22 10:39:26',141924,'/billing-2'),
(332252,'2013-10-22 10:43:54',141930,'/lander-2'),
(332253,'2013-10-22 10:45:09',141924,'/thank-you-for-your-order'),
(332254,'2013-10-22 10:46:43',141931,'/lander-2'),
(332255,'2013-10-22 10:46:57',141932,'/lander-2'),
(332256,'2013-10-22 10:49:12',141933,'/lander-2'),
(332257,'2013-10-22 10:49:19',141932,'/products'),
(332258,'2013-10-22 10:50:55',141933,'/products'),
(332259,'2013-10-22 10:53:57',141932,'/the-forever-love-bear'),
(332260,'2013-10-22 10:54:45',141934,'/lander-3'),
(332261,'2013-10-22 10:55:01',141933,'/the-original-mr-fuzzy'),
(332262,'2013-10-22 10:56:19',141933,'/cart'),
(332263,'2013-10-22 10:58:48',141933,'/shipping'),
(332264,'2013-10-22 10:58:58',141935,'/lander-2'),
(332265,'2013-10-22 11:01:20',141933,'/billing-2'),
(332266,'2013-10-22 11:03:04',141936,'/lander-2'),
(332267,'2013-10-22 11:04:44',141935,'/products'),
(332268,'2013-10-22 11:05:50',141937,'/lander-2'),
(332269,'2013-10-22 11:07:23',141938,'/lander-3'),
(332270,'2013-10-22 11:07:46',141939,'/lander-2'),
(332271,'2013-10-22 11:09:51',141940,'/home'),
(332272,'2013-10-22 11:13:12',141938,'/products'),
(332273,'2013-10-22 11:13:41',141941,'/lander-2'),
(332274,'2013-10-22 11:14:12',141942,'/lander-2'),
(332275,'2013-10-22 11:14:40',141943,'/lander-2'),
(332276,'2013-10-22 11:15:10',141938,'/the-original-mr-fuzzy'),
(332277,'2013-10-22 11:16:06',141944,'/lander-2'),
(332278,'2013-10-22 11:16:31',141942,'/products'),
(332279,'2013-10-22 11:18:13',141942,'/the-original-mr-fuzzy'),
(332280,'2013-10-22 11:18:30',141943,'/products'),
(332281,'2013-10-22 11:18:54',141945,'/lander-3'),
(332282,'2013-10-22 11:19:41',141942,'/cart'),
(332283,'2013-10-22 11:20:36',141946,'/lander-2'),
(332284,'2013-10-22 11:20:51',141943,'/the-original-mr-fuzzy'),
(332285,'2013-10-22 11:21:22',141947,'/lander-2'),
(332286,'2013-10-22 11:24:13',141947,'/products'),
(332287,'2013-10-22 11:24:42',141948,'/lander-2'),
(332288,'2013-10-22 11:24:54',141949,'/lander-3'),
(332289,'2013-10-22 11:26:14',141947,'/the-original-mr-fuzzy'),
(332290,'2013-10-22 11:29:16',141947,'/cart'),
(332291,'2013-10-22 11:29:48',141950,'/lander-3'),
(332292,'2013-10-22 11:30:00',141951,'/lander-2'),
(332293,'2013-10-22 11:31:56',141947,'/shipping'),
(332294,'2013-10-22 11:32:18',141952,'/lander-2'),
(332295,'2013-10-22 11:33:19',141953,'/lander-2'),
(332296,'2013-10-22 11:35:04',141950,'/products'),
(332297,'2013-10-22 11:36:16',141954,'/home'),
(332298,'2013-10-22 11:36:46',141955,'/lander-2'),
(332299,'2013-10-22 11:36:57',141953,'/products'),
(332300,'2013-10-22 11:37:10',141956,'/home'),
(332301,'2013-10-22 11:37:16',141952,'/products'),
(332302,'2013-10-22 11:37:47',141950,'/the-forever-love-bear'),
(332303,'2013-10-22 11:38:18',141957,'/lander-2'),
(332304,'2013-10-22 11:38:45',141953,'/the-original-mr-fuzzy'),
(332305,'2013-10-22 11:39:50',141957,'/products'),
(332306,'2013-10-22 11:40:12',141952,'/the-original-mr-fuzzy'),
(332307,'2013-10-22 11:41:13',141954,'/products'),
(332308,'2013-10-22 11:41:15',141958,'/lander-2'),
(332309,'2013-10-22 11:41:47',141953,'/cart'),
(332310,'2013-10-22 11:42:53',141957,'/the-original-mr-fuzzy'),
(332311,'2013-10-22 11:43:47',141953,'/shipping'),
(332312,'2013-10-22 11:44:33',141958,'/products'),
(332313,'2013-10-22 11:44:51',141959,'/lander-2'),
(332314,'2013-10-22 11:44:53',141957,'/cart'),
(332315,'2013-10-22 11:45:37',141954,'/the-original-mr-fuzzy'),
(332316,'2013-10-22 11:45:57',141953,'/billing-2'),
(332317,'2013-10-22 11:46:34',141957,'/shipping'),
(332318,'2013-10-22 11:47:11',141960,'/lander-2'),
(332319,'2013-10-22 11:48:22',141953,'/thank-you-for-your-order'),
(332320,'2013-10-22 11:48:42',141961,'/lander-2'),
(332321,'2013-10-22 11:48:50',141962,'/lander-3'),
(332322,'2013-10-22 11:49:13',141961,'/products'),
(332323,'2013-10-22 11:49:28',141957,'/billing-2'),
(332324,'2013-10-22 11:49:29',141963,'/lander-2'),
(332325,'2013-10-22 11:51:04',141961,'/the-original-mr-fuzzy'),
(332326,'2013-10-22 11:51:26',141960,'/products'),
(332327,'2013-10-22 11:52:50',141964,'/lander-3'),
(332328,'2013-10-22 11:54:16',141957,'/thank-you-for-your-order'),
(332329,'2013-10-22 11:57:12',141965,'/lander-2'),
(332330,'2013-10-22 11:59:02',141966,'/home'),
(332331,'2013-10-22 12:00:47',141967,'/lander-3'),
(332332,'2013-10-22 12:01:41',141968,'/home'),
(332333,'2013-10-22 12:01:59',141969,'/lander-2'),
(332334,'2013-10-22 12:02:37',141966,'/products'),
(332335,'2013-10-22 12:02:45',141965,'/products'),
(332336,'2013-10-22 12:04:54',141966,'/the-original-mr-fuzzy'),
(332337,'2013-10-22 12:05:59',141967,'/products'),
(332338,'2013-10-22 12:07:01',141965,'/the-original-mr-fuzzy'),
(332339,'2013-10-22 12:07:32',141965,'/cart'),
(332340,'2013-10-22 12:07:32',141970,'/home'),
(332341,'2013-10-22 12:08:19',141966,'/cart'),
(332342,'2013-10-22 12:08:45',141967,'/the-original-mr-fuzzy'),
(332343,'2013-10-22 12:11:00',141970,'/products'),
(332344,'2013-10-22 12:11:06',141971,'/home'),
(332345,'2013-10-22 12:12:05',141972,'/lander-2'),
(332346,'2013-10-22 12:12:24',141973,'/lander-2'),
(332347,'2013-10-22 12:12:38',141974,'/lander-2'),
(332348,'2013-10-22 12:12:44',141975,'/lander-2'),
(332349,'2013-10-22 12:12:58',141974,'/products'),
(332350,'2013-10-22 12:13:00',141973,'/products'),
(332351,'2013-10-22 12:13:21',141970,'/the-original-mr-fuzzy'),
(332352,'2013-10-22 12:14:29',141976,'/lander-3'),
(332353,'2013-10-22 12:15:13',141974,'/the-original-mr-fuzzy'),
(332354,'2013-10-22 12:15:51',141977,'/lander-2'),
(332355,'2013-10-22 12:16:27',141978,'/lander-2'),
(332356,'2013-10-22 12:17:02',141979,'/home'),
(332357,'2013-10-22 12:17:10',141973,'/the-original-mr-fuzzy'),
(332358,'2013-10-22 12:17:25',141972,'/products'),
(332359,'2013-10-22 12:17:34',141974,'/cart'),
(332360,'2013-10-22 12:18:35',141979,'/products'),
(332361,'2013-10-22 12:18:45',141974,'/shipping'),
(332362,'2013-10-22 12:18:49',141976,'/products'),
(332363,'2013-10-22 12:20:15',141973,'/cart'),
(332364,'2013-10-22 12:20:36',141972,'/the-original-mr-fuzzy'),
(332365,'2013-10-22 12:21:10',141972,'/cart'),
(332366,'2013-10-22 12:21:10',141980,'/lander-2'),
(332367,'2013-10-22 12:21:39',141979,'/the-original-mr-fuzzy'),
(332368,'2013-10-22 12:21:53',141974,'/billing-2'),
(332369,'2013-10-22 12:22:14',141978,'/products'),
(332370,'2013-10-22 12:23:12',141972,'/shipping'),
(332371,'2013-10-22 12:23:32',141981,'/lander-3'),
(332372,'2013-10-22 12:23:43',141979,'/cart'),
(332373,'2013-10-22 12:25:03',141972,'/billing-2'),
(332374,'2013-10-22 12:25:08',141978,'/the-original-mr-fuzzy'),
(332375,'2013-10-22 12:25:28',141974,'/thank-you-for-your-order'),
(332376,'2013-10-22 12:25:38',141972,'/thank-you-for-your-order'),
(332377,'2013-10-22 12:26:13',141981,'/products'),
(332378,'2013-10-22 12:32:07',141982,'/lander-3'),
(332379,'2013-10-22 12:32:48',141983,'/lander-2'),
(332380,'2013-10-22 12:33:44',141984,'/lander-2'),
(332381,'2013-10-22 12:33:50',141982,'/products'),
(332382,'2013-10-22 12:35:49',141982,'/the-original-mr-fuzzy'),
(332383,'2013-10-22 12:38:13',141984,'/products'),
(332384,'2013-10-22 12:38:40',141982,'/cart'),
(332385,'2013-10-22 12:38:44',141985,'/lander-2'),
(332386,'2013-10-22 12:40:12',141986,'/lander-3'),
(332387,'2013-10-22 12:41:46',141982,'/shipping'),
(332388,'2013-10-22 12:42:46',141982,'/billing-2'),
(332389,'2013-10-22 12:43:22',141987,'/lander-2'),
(332390,'2013-10-22 12:45:20',141988,'/lander-2'),
(332391,'2013-10-22 12:47:59',141982,'/thank-you-for-your-order'),
(332392,'2013-10-22 12:49:15',141989,'/lander-3'),
(332393,'2013-10-22 12:50:31',141990,'/home'),
(332394,'2013-10-22 12:54:42',141991,'/lander-2'),
(332395,'2013-10-22 12:55:57',141990,'/products'),
(332396,'2013-10-22 12:56:25',141990,'/the-forever-love-bear'),
(332397,'2013-10-22 12:57:38',141992,'/lander-3'),
(332398,'2013-10-22 12:59:18',141993,'/home'),
(332399,'2013-10-22 12:59:56',141994,'/home'),
(332400,'2013-10-22 13:00:32',141995,'/lander-2'),
(332401,'2013-10-22 13:00:56',141996,'/lander-2'),
(332402,'2013-10-22 13:01:13',141992,'/products'),
(332403,'2013-10-22 13:01:45',141992,'/the-original-mr-fuzzy'),
(332404,'2013-10-22 13:02:48',141993,'/products'),
(332405,'2013-10-22 13:05:12',141997,'/lander-2'),
(332406,'2013-10-22 13:05:45',141998,'/lander-3'),
(332407,'2013-10-22 13:06:40',141997,'/products'),
(332408,'2013-10-22 13:07:39',141997,'/the-forever-love-bear'),
(332409,'2013-10-22 13:07:42',141999,'/home'),
(332410,'2013-10-22 13:11:23',142000,'/lander-2'),
(332411,'2013-10-22 13:11:39',141997,'/cart'),
(332412,'2013-10-22 13:11:58',142001,'/home'),
(332413,'2013-10-22 13:12:12',142002,'/lander-2'),
(332414,'2013-10-22 13:14:42',142003,'/home'),
(332415,'2013-10-22 13:15:01',142001,'/products'),
(332416,'2013-10-22 13:15:58',142002,'/products'),
(332417,'2013-10-22 13:16:58',142004,'/home'),
(332418,'2013-10-22 13:17:00',142005,'/lander-3'),
(332419,'2013-10-22 13:18:09',142001,'/the-original-mr-fuzzy'),
(332420,'2013-10-22 13:18:29',142006,'/lander-2'),
(332421,'2013-10-22 13:18:52',142007,'/home'),
(332422,'2013-10-22 13:19:24',142003,'/products'),
(332423,'2013-10-22 13:19:34',142002,'/the-original-mr-fuzzy'),
(332424,'2013-10-22 13:19:58',142007,'/products'),
(332425,'2013-10-22 13:21:52',142001,'/cart'),
(332426,'2013-10-22 13:22:38',142004,'/products'),
(332427,'2013-10-22 13:23:13',142006,'/products'),
(332428,'2013-10-22 13:24:18',142007,'/the-original-mr-fuzzy'),
(332429,'2013-10-22 13:24:25',142008,'/lander-2'),
(332430,'2013-10-22 13:24:38',142009,'/lander-3'),
(332431,'2013-10-22 13:25:14',142010,'/home'),
(332432,'2013-10-22 13:26:05',142009,'/products'),
(332433,'2013-10-22 13:26:33',142004,'/the-forever-love-bear'),
(332434,'2013-10-22 13:27:22',142006,'/the-original-mr-fuzzy'),
(332435,'2013-10-22 13:29:03',142004,'/cart'),
(332436,'2013-10-22 13:30:32',142011,'/lander-3'),
(332437,'2013-10-22 13:32:59',142012,'/lander-2'),
(332438,'2013-10-22 13:34:40',142011,'/products'),
(332439,'2013-10-22 13:39:14',142011,'/the-forever-love-bear'),
(332440,'2013-10-22 13:40:09',142013,'/lander-2'),
(332441,'2013-10-22 13:40:13',142011,'/cart'),
(332442,'2013-10-22 13:45:55',142014,'/lander-2'),
(332443,'2013-10-22 13:47:15',142015,'/home'),
(332444,'2013-10-22 13:48:52',142015,'/products'),
(332445,'2013-10-22 13:50:01',142016,'/lander-3'),
(332446,'2013-10-22 13:52:08',142016,'/products'),
(332447,'2013-10-22 13:52:51',142016,'/the-original-mr-fuzzy'),
(332448,'2013-10-22 13:52:52',142017,'/lander-2'),
(332449,'2013-10-22 13:52:53',142018,'/lander-2'),
(332450,'2013-10-22 13:53:00',142019,'/home'),
(332451,'2013-10-22 13:53:01',142020,'/lander-3'),
(332452,'2013-10-22 13:54:59',142021,'/lander-2'),
(332453,'2013-10-22 13:55:30',142017,'/products'),
(332454,'2013-10-22 13:57:05',142022,'/lander-2'),
(332455,'2013-10-22 13:58:22',142017,'/the-original-mr-fuzzy'),
(332456,'2013-10-22 13:58:28',142020,'/products'),
(332457,'2013-10-22 13:58:36',142019,'/products'),
(332458,'2013-10-22 14:00:21',142023,'/lander-3'),
(332459,'2013-10-22 14:00:53',142020,'/the-original-mr-fuzzy'),
(332460,'2013-10-22 14:01:41',142022,'/products'),
(332461,'2013-10-22 14:01:44',142019,'/the-original-mr-fuzzy'),
(332462,'2013-10-22 14:02:20',142019,'/cart'),
(332463,'2013-10-22 14:02:42',142024,'/lander-2'),
(332464,'2013-10-22 14:02:43',142025,'/lander-3'),
(332465,'2013-10-22 14:02:59',142023,'/products'),
(332466,'2013-10-22 14:03:05',142026,'/lander-3'),
(332467,'2013-10-22 14:03:13',142019,'/shipping'),
(332468,'2013-10-22 14:04:13',142020,'/cart'),
(332469,'2013-10-22 14:05:23',142023,'/the-original-mr-fuzzy'),
(332470,'2013-10-22 14:06:06',142027,'/lander-2'),
(332471,'2013-10-22 14:06:08',142020,'/shipping'),
(332472,'2013-10-22 14:07:07',142024,'/products'),
(332473,'2013-10-22 14:07:09',142027,'/products'),
(332474,'2013-10-22 14:07:16',142020,'/billing-2'),
(332475,'2013-10-22 14:08:02',142028,'/lander-3'),
(332476,'2013-10-22 14:08:25',142029,'/home'),
(332477,'2013-10-22 14:10:38',142030,'/lander-3'),
(332478,'2013-10-22 14:10:40',142029,'/products'),
(332479,'2013-10-22 14:10:42',142031,'/lander-2'),
(332480,'2013-10-22 14:11:35',142020,'/thank-you-for-your-order'),
(332481,'2013-10-22 14:11:39',142027,'/the-original-mr-fuzzy'),
(332482,'2013-10-22 14:12:27',142029,'/the-original-mr-fuzzy'),
(332483,'2013-10-22 14:12:27',142032,'/home'),
(332484,'2013-10-22 14:13:10',142032,'/products'),
(332485,'2013-10-22 14:13:42',142031,'/products'),
(332486,'2013-10-22 14:14:47',142031,'/the-original-mr-fuzzy'),
(332487,'2013-10-22 14:15:16',142030,'/products'),
(332488,'2013-10-22 14:15:57',142029,'/cart'),
(332489,'2013-10-22 14:18:58',142029,'/shipping'),
(332490,'2013-10-22 14:19:15',142030,'/the-original-mr-fuzzy'),
(332491,'2013-10-22 14:20:39',142033,'/lander-3'),
(332492,'2013-10-22 14:21:02',142034,'/lander-2'),
(332493,'2013-10-22 14:21:16',142035,'/lander-2'),
(332494,'2013-10-22 14:22:12',142036,'/lander-3'),
(332495,'2013-10-22 14:22:21',142033,'/products'),
(332496,'2013-10-22 14:23:42',142034,'/products'),
(332497,'2013-10-22 14:28:09',142037,'/lander-2'),
(332498,'2013-10-22 14:28:16',142038,'/lander-2'),
(332499,'2013-10-22 14:28:49',142039,'/lander-2'),
(332500,'2013-10-22 14:29:07',142040,'/lander-2'),
(332501,'2013-10-22 14:30:45',142038,'/products'),
(332502,'2013-10-22 14:32:39',142037,'/products'),
(332503,'2013-10-22 14:32:50',142038,'/the-original-mr-fuzzy'),
(332504,'2013-10-22 14:33:22',142041,'/lander-2'),
(332505,'2013-10-22 14:35:18',142041,'/products'),
(332506,'2013-10-22 14:36:14',142038,'/cart'),
(332507,'2013-10-22 14:37:45',142041,'/the-original-mr-fuzzy'),
(332508,'2013-10-22 14:38:05',142038,'/shipping'),
(332509,'2013-10-22 14:38:21',142042,'/home'),
(332510,'2013-10-22 14:40:24',142038,'/billing-2'),
(332511,'2013-10-22 14:41:20',142043,'/home'),
(332512,'2013-10-22 14:42:50',142042,'/products'),
(332513,'2013-10-22 14:44:13',142042,'/the-original-mr-fuzzy'),
(332514,'2013-10-22 14:45:35',142044,'/lander-2'),
(332515,'2013-10-22 14:45:47',142043,'/products'),
(332516,'2013-10-22 14:45:48',142038,'/thank-you-for-your-order'),
(332517,'2013-10-22 14:46:11',142045,'/lander-2'),
(332518,'2013-10-22 14:46:41',142042,'/cart'),
(332519,'2013-10-22 14:47:51',142046,'/lander-3'),
(332520,'2013-10-22 14:47:58',142047,'/lander-2'),
(332521,'2013-10-22 14:48:05',142045,'/products'),
(332522,'2013-10-22 14:48:09',142048,'/lander-3'),
(332523,'2013-10-22 14:48:20',142049,'/lander-3'),
(332524,'2013-10-22 14:48:41',142050,'/lander-2'),
(332525,'2013-10-22 14:49:13',142044,'/products'),
(332526,'2013-10-22 14:49:28',142043,'/the-original-mr-fuzzy'),
(332527,'2013-10-22 14:49:34',142045,'/the-original-mr-fuzzy'),
(332528,'2013-10-22 14:49:36',142049,'/products'),
(332529,'2013-10-22 14:50:00',142049,'/the-forever-love-bear'),
(332530,'2013-10-22 14:50:01',142044,'/the-original-mr-fuzzy'),
(332531,'2013-10-22 14:50:07',142042,'/shipping'),
(332532,'2013-10-22 14:50:15',142051,'/lander-3'),
(332533,'2013-10-22 14:51:17',142046,'/products'),
(332534,'2013-10-22 14:51:44',142044,'/cart'),
(332535,'2013-10-22 14:52:09',142042,'/billing-2'),
(332536,'2013-10-22 14:53:55',142052,'/home'),
(332537,'2013-10-22 14:54:24',142052,'/products'),
(332538,'2013-10-22 14:54:32',142053,'/home'),
(332539,'2013-10-22 14:55:14',142042,'/thank-you-for-your-order'),
(332540,'2013-10-22 14:55:31',142054,'/lander-2'),
(332541,'2013-10-22 14:55:55',142051,'/products'),
(332542,'2013-10-22 14:57:38',142051,'/the-original-mr-fuzzy'),
(332543,'2013-10-22 14:58:24',142051,'/cart'),
(332544,'2013-10-22 14:58:29',142055,'/lander-2'),
(332545,'2013-10-22 14:59:01',142056,'/lander-3'),
(332546,'2013-10-22 15:00:59',142057,'/home'),
(332547,'2013-10-22 15:02:27',142057,'/products'),
(332548,'2013-10-22 15:03:21',142055,'/products'),
(332549,'2013-10-22 15:03:46',142058,'/lander-2'),
(332550,'2013-10-22 15:03:53',142059,'/lander-3'),
(332551,'2013-10-22 15:03:56',142056,'/products'),
(332552,'2013-10-22 15:04:27',142058,'/products'),
(332553,'2013-10-22 15:04:57',142060,'/home'),
(332554,'2013-10-22 15:05:15',142061,'/lander-2'),
(332555,'2013-10-22 15:06:03',142055,'/the-original-mr-fuzzy'),
(332556,'2013-10-22 15:07:26',142061,'/products'),
(332557,'2013-10-22 15:07:43',142062,'/lander-2'),
(332558,'2013-10-22 15:07:59',142055,'/cart'),
(332559,'2013-10-22 15:08:07',142058,'/the-original-mr-fuzzy'),
(332560,'2013-10-22 15:08:19',142063,'/home'),
(332561,'2013-10-22 15:08:25',142064,'/lander-2'),
(332562,'2013-10-22 15:08:29',142065,'/lander-3'),
(332563,'2013-10-22 15:09:05',142060,'/products'),
(332564,'2013-10-22 15:10:13',142060,'/the-original-mr-fuzzy'),
(332565,'2013-10-22 15:10:33',142066,'/lander-2'),
(332566,'2013-10-22 15:10:42',142061,'/the-original-mr-fuzzy'),
(332567,'2013-10-22 15:11:12',142067,'/home'),
(332568,'2013-10-22 15:12:01',142062,'/products'),
(332569,'2013-10-22 15:13:33',142064,'/products'),
(332570,'2013-10-22 15:13:39',142068,'/lander-3'),
(332571,'2013-10-22 15:13:51',142069,'/home'),
(332572,'2013-10-22 15:13:57',142064,'/the-original-mr-fuzzy'),
(332573,'2013-10-22 15:15:52',142062,'/the-original-mr-fuzzy'),
(332574,'2013-10-22 15:16:54',142070,'/home'),
(332575,'2013-10-22 15:19:22',142071,'/lander-2'),
(332576,'2013-10-22 15:19:32',142070,'/products'),
(332577,'2013-10-22 15:20:03',142071,'/products'),
(332578,'2013-10-22 15:23:29',142071,'/the-original-mr-fuzzy'),
(332579,'2013-10-22 15:26:04',142072,'/lander-2'),
(332580,'2013-10-22 15:26:24',142073,'/home'),
(332581,'2013-10-22 15:26:38',142072,'/products'),
(332582,'2013-10-22 15:26:46',142071,'/cart'),
(332583,'2013-10-22 15:27:19',142071,'/shipping'),
(332584,'2013-10-22 15:29:08',142072,'/the-original-mr-fuzzy'),
(332585,'2013-10-22 15:29:11',142074,'/lander-2'),
(332586,'2013-10-22 15:30:07',142075,'/lander-2'),
(332587,'2013-10-22 15:30:11',142071,'/billing-2'),
(332588,'2013-10-22 15:30:46',142074,'/products'),
(332589,'2013-10-22 15:30:58',142075,'/products'),
(332590,'2013-10-22 15:31:16',142076,'/lander-2'),
(332591,'2013-10-22 15:32:17',142077,'/lander-3'),
(332592,'2013-10-22 15:32:40',142074,'/the-original-mr-fuzzy'),
(332593,'2013-10-22 15:32:45',142075,'/the-original-mr-fuzzy'),
(332594,'2013-10-22 15:33:58',142077,'/products'),
(332595,'2013-10-22 15:34:02',142071,'/thank-you-for-your-order'),
(332596,'2013-10-22 15:34:06',142076,'/products'),
(332597,'2013-10-22 15:35:17',142078,'/lander-2'),
(332598,'2013-10-22 15:35:32',142074,'/cart'),
(332599,'2013-10-22 15:35:48',142079,'/lander-2'),
(332600,'2013-10-22 15:36:41',142078,'/products'),
(332601,'2013-10-22 15:37:01',142076,'/the-original-mr-fuzzy'),
(332602,'2013-10-22 15:37:28',142078,'/the-original-mr-fuzzy'),
(332603,'2013-10-22 15:37:58',142078,'/cart'),
(332604,'2013-10-22 15:38:35',142077,'/the-forever-love-bear'),
(332605,'2013-10-22 15:39:02',142077,'/cart'),
(332606,'2013-10-22 15:39:08',142079,'/products'),
(332607,'2013-10-22 15:39:27',142078,'/shipping'),
(332608,'2013-10-22 15:39:32',142080,'/lander-2'),
(332609,'2013-10-22 15:41:53',142077,'/shipping'),
(332610,'2013-10-22 15:41:55',142081,'/lander-2'),
(332611,'2013-10-22 15:42:14',142079,'/the-forever-love-bear'),
(332612,'2013-10-22 15:42:55',142080,'/products'),
(332613,'2013-10-22 15:43:01',142079,'/cart'),
(332614,'2013-10-22 15:43:59',142077,'/billing-2'),
(332615,'2013-10-22 15:45:11',142079,'/shipping'),
(332616,'2013-10-22 15:46:35',142082,'/lander-2'),
(332617,'2013-10-22 15:48:14',142077,'/thank-you-for-your-order'),
(332618,'2013-10-22 15:53:36',142083,'/lander-2'),
(332619,'2013-10-22 15:54:56',142084,'/lander-2'),
(332620,'2013-10-22 15:56:29',142085,'/lander-2'),
(332621,'2013-10-22 15:57:05',142084,'/products'),
(332622,'2013-10-22 15:58:18',142086,'/lander-2'),
(332623,'2013-10-22 15:58:46',142085,'/products'),
(332624,'2013-10-22 16:00:42',142085,'/the-original-mr-fuzzy'),
(332625,'2013-10-22 16:00:44',142086,'/products'),
(332626,'2013-10-22 16:01:09',142084,'/the-original-mr-fuzzy'),
(332627,'2013-10-22 16:02:22',142086,'/the-original-mr-fuzzy'),
(332628,'2013-10-22 16:03:07',142084,'/cart'),
(332629,'2013-10-22 16:05:46',142086,'/cart'),
(332630,'2013-10-22 16:06:47',142087,'/lander-3'),
(332631,'2013-10-22 16:08:36',142088,'/lander-3'),
(332632,'2013-10-22 16:08:37',142089,'/lander-2'),
(332633,'2013-10-22 16:17:46',142090,'/lander-3'),
(332634,'2013-10-22 16:19:33',142091,'/lander-3'),
(332635,'2013-10-22 16:20:15',142092,'/lander-2'),
(332636,'2013-10-22 16:20:26',142090,'/products'),
(332637,'2013-10-22 16:22:04',142091,'/products'),
(332638,'2013-10-22 16:22:23',142093,'/home'),
(332639,'2013-10-22 16:23:47',142093,'/products'),
(332640,'2013-10-22 16:24:23',142092,'/products'),
(332641,'2013-10-22 16:25:55',142093,'/the-forever-love-bear'),
(332642,'2013-10-22 16:25:59',142094,'/lander-2'),
(332643,'2013-10-22 16:27:04',142094,'/products'),
(332644,'2013-10-22 16:29:17',142093,'/cart'),
(332645,'2013-10-22 16:30:08',142095,'/home'),
(332646,'2013-10-22 16:31:46',142093,'/shipping'),
(332647,'2013-10-22 16:31:46',142096,'/lander-2'),
(332648,'2013-10-22 16:32:37',142095,'/products'),
(332649,'2013-10-22 16:33:20',142093,'/billing-2'),
(332650,'2013-10-22 16:33:41',142095,'/the-original-mr-fuzzy'),
(332651,'2013-10-22 16:33:52',142097,'/home'),
(332652,'2013-10-22 16:34:12',142098,'/lander-3'),
(332653,'2013-10-22 16:34:14',142099,'/lander-3'),
(332654,'2013-10-22 16:34:20',142097,'/products'),
(332655,'2013-10-22 16:35:12',142096,'/products'),
(332656,'2013-10-22 16:37:18',142093,'/thank-you-for-your-order'),
(332657,'2013-10-22 16:38:53',142098,'/products'),
(332658,'2013-10-22 16:39:19',142100,'/lander-2'),
(332659,'2013-10-22 16:41:57',142101,'/home'),
(332660,'2013-10-22 16:42:00',142098,'/the-original-mr-fuzzy'),
(332661,'2013-10-22 16:42:50',142102,'/lander-2'),
(332662,'2013-10-22 16:44:30',142102,'/products'),
(332663,'2013-10-22 16:44:37',142098,'/cart'),
(332664,'2013-10-22 16:45:05',142100,'/products'),
(332665,'2013-10-22 16:46:35',142098,'/shipping'),
(332666,'2013-10-22 16:47:05',142102,'/the-original-mr-fuzzy'),
(332667,'2013-10-22 16:47:08',142103,'/home'),
(332668,'2013-10-22 16:47:48',142098,'/billing-2'),
(332669,'2013-10-22 16:48:03',142104,'/lander-2'),
(332670,'2013-10-22 16:48:24',142100,'/the-forever-love-bear'),
(332671,'2013-10-22 16:49:39',142102,'/cart'),
(332672,'2013-10-22 16:50:13',142105,'/lander-2'),
(332673,'2013-10-22 16:51:43',142102,'/shipping'),
(332674,'2013-10-22 16:52:46',142102,'/billing-2'),
(332675,'2013-10-22 16:54:01',142102,'/thank-you-for-your-order'),
(332676,'2013-10-22 16:56:34',142106,'/home'),
(332677,'2013-10-22 16:58:20',142107,'/home'),
(332678,'2013-10-22 17:02:05',142108,'/lander-2'),
(332679,'2013-10-22 17:02:12',142109,'/lander-2'),
(332680,'2013-10-22 17:02:53',142107,'/products'),
(332681,'2013-10-22 17:06:24',142109,'/products'),
(332682,'2013-10-22 17:08:00',142110,'/lander-2'),
(332683,'2013-10-22 17:10:10',142111,'/lander-2'),
(332684,'2013-10-22 17:11:09',142110,'/products'),
(332685,'2013-10-22 17:11:20',142112,'/lander-2'),
(332686,'2013-10-22 17:13:49',142110,'/the-original-mr-fuzzy'),
(332687,'2013-10-22 17:14:08',142112,'/products'),
(332688,'2013-10-22 17:14:09',142113,'/lander-2'),
(332689,'2013-10-22 17:14:56',142112,'/the-forever-love-bear'),
(332690,'2013-10-22 17:15:43',142111,'/products'),
(332691,'2013-10-22 17:15:44',142113,'/products'),
(332692,'2013-10-22 17:16:32',142114,'/lander-2'),
(332693,'2013-10-22 17:16:38',142111,'/the-forever-love-bear'),
(332694,'2013-10-22 17:16:43',142113,'/the-original-mr-fuzzy'),
(332695,'2013-10-22 17:20:02',142115,'/lander-2'),
(332696,'2013-10-22 17:25:11',142115,'/products'),
(332697,'2013-10-22 17:28:26',142116,'/lander-3'),
(332698,'2013-10-22 17:31:17',142116,'/products'),
(332699,'2013-10-22 17:31:22',142117,'/lander-3'),
(332700,'2013-10-22 17:33:04',142118,'/home'),
(332701,'2013-10-22 17:33:31',142116,'/the-original-mr-fuzzy'),
(332702,'2013-10-22 17:33:59',142119,'/lander-2'),
(332703,'2013-10-22 17:35:25',142120,'/home'),
(332704,'2013-10-22 17:35:32',142121,'/lander-2'),
(332705,'2013-10-22 17:38:03',142118,'/products'),
(332706,'2013-10-22 17:38:43',142122,'/lander-3'),
(332707,'2013-10-22 17:38:48',142120,'/products'),
(332708,'2013-10-22 17:39:39',142123,'/lander-2'),
(332709,'2013-10-22 17:40:16',142124,'/lander-2'),
(332710,'2013-10-22 17:40:36',142125,'/lander-3'),
(332711,'2013-10-22 17:40:49',142124,'/products'),
(332712,'2013-10-22 17:42:23',142120,'/the-original-mr-fuzzy'),
(332713,'2013-10-22 17:43:18',142120,'/cart'),
(332714,'2013-10-22 17:43:49',142120,'/shipping'),
(332715,'2013-10-22 17:44:26',142122,'/products'),
(332716,'2013-10-22 17:44:51',142124,'/the-original-mr-fuzzy'),
(332717,'2013-10-22 17:44:54',142126,'/lander-2'),
(332718,'2013-10-22 17:46:33',142122,'/the-original-mr-fuzzy'),
(332719,'2013-10-22 17:46:34',142127,'/lander-3'),
(332720,'2013-10-22 17:47:10',142126,'/products'),
(332721,'2013-10-22 17:47:25',142128,'/lander-2'),
(332722,'2013-10-22 17:47:28',142126,'/the-original-mr-fuzzy'),
(332723,'2013-10-22 17:48:24',142129,'/lander-2'),
(332724,'2013-10-22 17:48:55',142130,'/lander-2'),
(332725,'2013-10-22 17:48:55',142131,'/lander-2'),
(332726,'2013-10-22 17:49:59',142131,'/products'),
(332727,'2013-10-22 17:50:39',142132,'/lander-2'),
(332728,'2013-10-22 17:51:15',142126,'/cart'),
(332729,'2013-10-22 17:52:08',142132,'/products'),
(332730,'2013-10-22 17:52:24',142131,'/the-original-mr-fuzzy'),
(332731,'2013-10-22 17:52:46',142128,'/products'),
(332732,'2013-10-22 17:53:31',142131,'/cart'),
(332733,'2013-10-22 17:53:47',142133,'/lander-2'),
(332734,'2013-10-22 17:54:12',142132,'/the-original-mr-fuzzy'),
(332735,'2013-10-22 17:54:15',142134,'/home'),
(332736,'2013-10-22 17:55:26',142135,'/lander-2'),
(332737,'2013-10-22 17:56:45',142131,'/shipping'),
(332738,'2013-10-22 17:57:58',142131,'/billing-2'),
(332739,'2013-10-22 17:58:16',142136,'/home'),
(332740,'2013-10-22 17:58:28',142134,'/products'),
(332741,'2013-10-22 17:58:41',142137,'/home'),
(332742,'2013-10-22 18:01:18',142134,'/the-original-mr-fuzzy'),
(332743,'2013-10-22 18:01:59',142137,'/products'),
(332744,'2013-10-22 18:02:04',142136,'/products'),
(332745,'2013-10-22 18:02:15',142131,'/thank-you-for-your-order'),
(332746,'2013-10-22 18:05:19',142137,'/the-original-mr-fuzzy'),
(332747,'2013-10-22 18:05:22',142136,'/the-original-mr-fuzzy'),
(332748,'2013-10-22 18:06:26',142137,'/cart'),
(332749,'2013-10-22 18:08:24',142138,'/lander-2'),
(332750,'2013-10-22 18:09:56',142137,'/shipping'),
(332751,'2013-10-22 18:10:30',142138,'/products'),
(332752,'2013-10-22 18:12:35',142137,'/billing-2'),
(332753,'2013-10-22 18:12:38',142138,'/the-original-mr-fuzzy'),
(332754,'2013-10-22 18:14:04',142137,'/thank-you-for-your-order'),
(332755,'2013-10-22 18:14:27',142138,'/cart'),
(332756,'2013-10-22 18:16:04',142139,'/lander-2'),
(332757,'2013-10-22 18:21:00',142139,'/products'),
(332758,'2013-10-22 18:21:23',142139,'/the-original-mr-fuzzy'),
(332759,'2013-10-22 18:22:48',142140,'/lander-2'),
(332760,'2013-10-22 18:23:47',142141,'/lander-2'),
(332761,'2013-10-22 18:23:56',142142,'/lander-2'),
(332762,'2013-10-22 18:27:29',142143,'/home'),
(332763,'2013-10-22 18:27:34',142142,'/products'),
(332764,'2013-10-22 18:27:59',142144,'/lander-2'),
(332765,'2013-10-22 18:31:39',142142,'/the-original-mr-fuzzy'),
(332766,'2013-10-22 18:33:13',142144,'/products'),
(332767,'2013-10-22 18:33:19',142142,'/cart'),
(332768,'2013-10-22 18:33:40',142142,'/shipping'),
(332769,'2013-10-22 18:34:08',142142,'/billing-2'),
(332770,'2013-10-22 18:34:54',142145,'/home'),
(332771,'2013-10-22 18:35:17',142146,'/home'),
(332772,'2013-10-22 18:36:55',142146,'/products'),
(332773,'2013-10-22 18:38:11',142145,'/products'),
(332774,'2013-10-22 18:38:20',142147,'/lander-2'),
(332775,'2013-10-22 18:39:35',142145,'/the-original-mr-fuzzy'),
(332776,'2013-10-22 18:40:12',142146,'/the-original-mr-fuzzy'),
(332777,'2013-10-22 18:41:05',142147,'/products'),
(332778,'2013-10-22 18:41:57',142148,'/lander-2'),
(332779,'2013-10-22 18:42:04',142145,'/cart'),
(332780,'2013-10-22 18:43:41',142145,'/shipping'),
(332781,'2013-10-22 18:46:30',142145,'/billing-2'),
(332782,'2013-10-22 18:47:31',142149,'/lander-2'),
(332783,'2013-10-22 18:50:22',142149,'/products'),
(332784,'2013-10-22 18:51:32',142150,'/lander-2'),
(332785,'2013-10-22 18:52:06',142150,'/products'),
(332786,'2013-10-22 18:53:24',142150,'/the-forever-love-bear'),
(332787,'2013-10-22 18:53:32',142149,'/the-original-mr-fuzzy'),
(332788,'2013-10-22 18:56:43',142150,'/cart'),
(332789,'2013-10-22 18:57:51',142151,'/lander-3'),
(332790,'2013-10-22 18:58:13',142152,'/home'),
(332791,'2013-10-22 18:58:35',142153,'/lander-3'),
(332792,'2013-10-22 18:59:18',142152,'/products'),
(332793,'2013-10-22 18:59:52',142150,'/shipping'),
(332794,'2013-10-22 19:00:26',142154,'/lander-3'),
(332795,'2013-10-22 19:00:29',142152,'/the-original-mr-fuzzy'),
(332796,'2013-10-22 19:00:31',142150,'/billing-2'),
(332797,'2013-10-22 19:01:27',142155,'/lander-3'),
(332798,'2013-10-22 19:01:57',142152,'/cart'),
(332799,'2013-10-22 19:03:03',142154,'/products'),
(332800,'2013-10-22 19:04:47',142154,'/the-original-mr-fuzzy'),
(332801,'2013-10-22 19:04:56',142150,'/thank-you-for-your-order'),
(332802,'2013-10-22 19:05:23',142154,'/cart'),
(332803,'2013-10-22 19:06:36',142156,'/lander-3'),
(332804,'2013-10-22 19:07:47',142156,'/products'),
(332805,'2013-10-22 19:09:29',142157,'/lander-3'),
(332806,'2013-10-22 19:10:09',142158,'/lander-2'),
(332807,'2013-10-22 19:10:54',142159,'/home'),
(332808,'2013-10-22 19:11:11',142158,'/products'),
(332809,'2013-10-22 19:12:29',142158,'/the-original-mr-fuzzy'),
(332810,'2013-10-22 19:14:05',142157,'/products'),
(332811,'2013-10-22 19:14:33',142157,'/the-forever-love-bear'),
(332812,'2013-10-22 19:14:38',142160,'/lander-2'),
(332813,'2013-10-22 19:16:21',142157,'/cart'),
(332814,'2013-10-22 19:16:25',142161,'/home'),
(332815,'2013-10-22 19:19:22',142160,'/products'),
(332816,'2013-10-22 19:19:44',142157,'/shipping'),
(332817,'2013-10-22 19:19:52',142161,'/products'),
(332818,'2013-10-22 19:20:19',142161,'/the-original-mr-fuzzy'),
(332819,'2013-10-22 19:22:05',142162,'/lander-2'),
(332820,'2013-10-22 19:23:32',142163,'/lander-2'),
(332821,'2013-10-22 19:28:19',142163,'/products'),
(332822,'2013-10-22 19:28:45',142164,'/lander-2'),
(332823,'2013-10-22 19:30:48',142163,'/the-original-mr-fuzzy'),
(332824,'2013-10-22 19:32:05',142165,'/lander-2'),
(332825,'2013-10-22 19:33:57',142163,'/cart'),
(332826,'2013-10-22 19:37:13',142165,'/products'),
(332827,'2013-10-22 19:37:28',142166,'/lander-3'),
(332828,'2013-10-22 19:39:08',142167,'/home'),
(332829,'2013-10-22 19:39:11',142165,'/the-original-mr-fuzzy'),
(332830,'2013-10-22 19:39:43',142167,'/products'),
(332831,'2013-10-22 19:41:51',142165,'/cart'),
(332832,'2013-10-22 19:41:53',142167,'/the-original-mr-fuzzy'),
(332833,'2013-10-22 19:44:50',142168,'/lander-3'),
(332834,'2013-10-22 19:45:20',142167,'/cart'),
(332835,'2013-10-22 19:45:23',142165,'/shipping'),
(332836,'2013-10-22 19:45:43',142165,'/billing-2'),
(332837,'2013-10-22 19:47:08',142165,'/thank-you-for-your-order'),
(332838,'2013-10-22 19:47:08',142168,'/products'),
(332839,'2013-10-22 19:47:19',142169,'/lander-3'),
(332840,'2013-10-22 19:47:24',142168,'/the-original-mr-fuzzy'),
(332841,'2013-10-22 19:47:55',142170,'/lander-2'),
(332842,'2013-10-22 19:48:42',142171,'/lander-2'),
(332843,'2013-10-22 19:48:58',142167,'/shipping'),
(332844,'2013-10-22 19:51:18',142167,'/billing-2'),
(332845,'2013-10-22 19:55:02',142167,'/thank-you-for-your-order'),
(332846,'2013-10-22 20:01:13',142172,'/lander-2'),
(332847,'2013-10-22 20:03:13',142173,'/lander-2'),
(332848,'2013-10-22 20:09:22',142174,'/lander-2'),
(332849,'2013-10-22 20:12:17',142174,'/products'),
(332850,'2013-10-22 20:15:41',142174,'/the-original-mr-fuzzy'),
(332851,'2013-10-22 20:15:45',142175,'/lander-2'),
(332852,'2013-10-22 20:17:13',142174,'/cart'),
(332853,'2013-10-22 20:18:29',142176,'/lander-2'),
(332854,'2013-10-22 20:20:52',142174,'/shipping'),
(332855,'2013-10-22 20:22:24',142174,'/billing-2'),
(332856,'2013-10-22 20:24:28',142177,'/lander-2'),
(332857,'2013-10-22 20:24:54',142178,'/lander-2'),
(332858,'2013-10-22 20:26:05',142177,'/products'),
(332859,'2013-10-22 20:30:36',142179,'/home'),
(332860,'2013-10-22 20:33:06',142180,'/lander-2'),
(332861,'2013-10-22 20:33:19',142181,'/lander-3'),
(332862,'2013-10-22 20:33:25',142182,'/home'),
(332863,'2013-10-22 20:34:10',142180,'/products'),
(332864,'2013-10-22 20:36:04',142181,'/products'),
(332865,'2013-10-22 20:36:54',142180,'/the-original-mr-fuzzy'),
(332866,'2013-10-22 20:41:11',142183,'/lander-3'),
(332867,'2013-10-22 20:43:22',142184,'/lander-3'),
(332868,'2013-10-22 20:47:10',142184,'/products'),
(332869,'2013-10-22 20:49:00',142185,'/lander-2'),
(332870,'2013-10-22 20:50:22',142184,'/the-original-mr-fuzzy'),
(332871,'2013-10-22 20:50:22',142186,'/lander-2'),
(332872,'2013-10-22 20:51:49',142187,'/lander-3'),
(332873,'2013-10-22 20:52:15',142185,'/products'),
(332874,'2013-10-22 20:52:21',142188,'/lander-3'),
(332875,'2013-10-22 20:54:17',142186,'/products'),
(332876,'2013-10-22 20:54:49',142188,'/products'),
(332877,'2013-10-22 20:55:24',142185,'/the-original-mr-fuzzy'),
(332878,'2013-10-22 20:55:47',142186,'/the-original-mr-fuzzy'),
(332879,'2013-10-22 20:55:55',142185,'/cart'),
(332880,'2013-10-22 20:57:02',142188,'/the-forever-love-bear'),
(332881,'2013-10-22 20:57:03',142186,'/cart'),
(332882,'2013-10-22 20:57:43',142189,'/lander-2'),
(332883,'2013-10-22 21:00:26',142186,'/shipping'),
(332884,'2013-10-22 21:00:46',142186,'/billing-2'),
(332885,'2013-10-22 21:04:13',142186,'/thank-you-for-your-order'),
(332886,'2013-10-22 21:16:56',142190,'/home'),
(332887,'2013-10-22 21:18:28',142191,'/home'),
(332888,'2013-10-22 21:20:49',142192,'/lander-2'),
(332889,'2013-10-22 21:20:53',142193,'/lander-2'),
(332890,'2013-10-22 21:21:21',142194,'/home'),
(332891,'2013-10-22 21:21:38',142190,'/products'),
(332892,'2013-10-22 21:22:08',142195,'/home'),
(332893,'2013-10-22 21:22:20',142196,'/lander-2'),
(332894,'2013-10-22 21:23:22',142197,'/lander-2'),
(332895,'2013-10-22 21:23:34',142190,'/the-original-mr-fuzzy'),
(332896,'2013-10-22 21:23:51',142198,'/home'),
(332897,'2013-10-22 21:23:59',142191,'/products'),
(332898,'2013-10-22 21:24:23',142194,'/products'),
(332899,'2013-10-22 21:24:25',142199,'/lander-2'),
(332900,'2013-10-22 21:25:30',142199,'/products'),
(332901,'2013-10-22 21:26:42',142191,'/the-forever-love-bear'),
(332902,'2013-10-22 21:26:43',142195,'/products'),
(332903,'2013-10-22 21:27:30',142194,'/the-forever-love-bear'),
(332904,'2013-10-22 21:28:01',142198,'/products'),
(332905,'2013-10-22 21:28:10',142194,'/cart'),
(332906,'2013-10-22 21:29:22',142199,'/the-original-mr-fuzzy'),
(332907,'2013-10-22 21:29:29',142195,'/the-original-mr-fuzzy'),
(332908,'2013-10-22 21:30:16',142194,'/shipping'),
(332909,'2013-10-22 21:32:16',142198,'/the-original-mr-fuzzy'),
(332910,'2013-10-22 21:33:27',142200,'/lander-3'),
(332911,'2013-10-22 21:33:30',142201,'/home'),
(332912,'2013-10-22 21:33:50',142202,'/home'),
(332913,'2013-10-22 21:35:05',142198,'/cart'),
(332914,'2013-10-22 21:38:40',142198,'/shipping'),
(332915,'2013-10-22 21:38:54',142202,'/products'),
(332916,'2013-10-22 21:39:11',142201,'/products'),
(332917,'2013-10-22 21:40:55',142202,'/the-original-mr-fuzzy'),
(332918,'2013-10-22 21:41:04',142201,'/the-original-mr-fuzzy'),
(332919,'2013-10-22 21:41:06',142203,'/lander-3'),
(332920,'2013-10-22 21:53:32',142204,'/lander-3'),
(332921,'2013-10-22 21:54:39',142205,'/lander-2'),
(332922,'2013-10-22 22:02:03',142206,'/home'),
(332923,'2013-10-22 22:07:46',142206,'/products'),
(332924,'2013-10-22 22:09:03',142207,'/lander-3'),
(332925,'2013-10-22 22:10:21',142207,'/products'),
(332926,'2013-10-22 22:14:34',142207,'/the-original-mr-fuzzy'),
(332927,'2013-10-22 22:16:35',142208,'/lander-2'),
(332928,'2013-10-22 22:17:46',142209,'/lander-2'),
(332929,'2013-10-22 22:18:18',142209,'/products'),
(332930,'2013-10-22 22:18:19',142210,'/lander-3'),
(332931,'2013-10-22 22:19:29',142211,'/home'),
(332932,'2013-10-22 22:19:46',142209,'/the-original-mr-fuzzy'),
(332933,'2013-10-22 22:20:07',142212,'/lander-3'),
(332934,'2013-10-22 22:20:26',142209,'/cart'),
(332935,'2013-10-22 22:20:58',142209,'/shipping'),
(332936,'2013-10-22 22:23:33',142209,'/billing-2'),
(332937,'2013-10-22 22:24:16',142213,'/lander-2'),
(332938,'2013-10-22 22:29:42',142214,'/lander-2'),
(332939,'2013-10-22 22:30:00',142215,'/lander-2'),
(332940,'2013-10-22 22:31:00',142214,'/products'),
(332941,'2013-10-22 22:32:13',142215,'/products'),
(332942,'2013-10-22 22:32:55',142216,'/home'),
(332943,'2013-10-22 22:34:19',142214,'/the-original-mr-fuzzy'),
(332944,'2013-10-22 22:35:19',142215,'/the-original-mr-fuzzy'),
(332945,'2013-10-22 22:36:07',142214,'/cart'),
(332946,'2013-10-22 22:36:47',142217,'/lander-2'),
(332947,'2013-10-22 22:38:12',142216,'/products'),
(332948,'2013-10-22 22:38:14',142215,'/cart'),
(332949,'2013-10-22 22:38:25',142214,'/shipping'),
(332950,'2013-10-22 22:39:06',142216,'/the-original-mr-fuzzy'),
(332951,'2013-10-22 22:40:36',142216,'/cart'),
(332952,'2013-10-22 22:40:41',142215,'/shipping'),
(332953,'2013-10-22 22:40:47',142218,'/lander-2'),
(332954,'2013-10-22 22:41:16',142214,'/billing-2'),
(332955,'2013-10-22 22:42:00',142216,'/shipping'),
(332956,'2013-10-22 22:43:26',142216,'/billing-2'),
(332957,'2013-10-22 22:43:55',142215,'/billing-2'),
(332958,'2013-10-22 22:47:50',142219,'/lander-2'),
(332959,'2013-10-22 22:49:12',142220,'/lander-2'),
(332960,'2013-10-22 22:54:13',142220,'/products'),
(332961,'2013-10-22 22:58:00',142220,'/the-original-mr-fuzzy'),
(332962,'2013-10-22 22:58:16',142221,'/home'),
(332963,'2013-10-22 22:59:23',142222,'/lander-3'),
(332964,'2013-10-22 22:59:59',142220,'/cart'),
(332965,'2013-10-22 23:01:11',142222,'/products'),
(332966,'2013-10-22 23:02:56',142223,'/home'),
(332967,'2013-10-22 23:03:51',142222,'/the-original-mr-fuzzy'),
(332968,'2013-10-22 23:05:13',142222,'/cart'),
(332969,'2013-10-22 23:05:33',142224,'/lander-2'),
(332970,'2013-10-22 23:06:56',142223,'/products'),
(332971,'2013-10-22 23:08:24',142225,'/lander-3'),
(332972,'2013-10-22 23:08:42',142223,'/the-forever-love-bear'),
(332973,'2013-10-22 23:08:56',142226,'/home'),
(332974,'2013-10-22 23:09:33',142227,'/home'),
(332975,'2013-10-22 23:10:41',142225,'/products'),
(332976,'2013-10-22 23:11:20',142228,'/lander-2'),
(332977,'2013-10-22 23:12:00',142229,'/lander-2'),
(332978,'2013-10-22 23:12:43',142227,'/products'),
(332979,'2013-10-22 23:13:29',142226,'/products'),
(332980,'2013-10-22 23:14:04',142226,'/the-original-mr-fuzzy'),
(332981,'2013-10-22 23:14:30',142226,'/cart'),
(332982,'2013-10-22 23:14:31',142227,'/the-original-mr-fuzzy'),
(332983,'2013-10-22 23:15:49',142227,'/cart'),
(332984,'2013-10-22 23:17:06',142229,'/products'),
(332985,'2013-10-22 23:17:26',142226,'/shipping'),
(332986,'2013-10-22 23:18:44',142227,'/shipping'),
(332987,'2013-10-22 23:19:40',142229,'/the-original-mr-fuzzy'),
(332988,'2013-10-22 23:20:25',142226,'/billing-2'),
(332989,'2013-10-22 23:20:44',142230,'/lander-3'),
(332990,'2013-10-22 23:20:49',142229,'/cart'),
(332991,'2013-10-22 23:22:42',142229,'/shipping'),
(332992,'2013-10-22 23:24:14',142229,'/billing-2'),
(332993,'2013-10-22 23:25:04',142231,'/lander-2'),
(332994,'2013-10-22 23:25:11',142232,'/home'),
(332995,'2013-10-22 23:29:45',142229,'/thank-you-for-your-order'),
(332996,'2013-10-22 23:30:30',142231,'/products'),
(332997,'2013-10-22 23:30:45',142233,'/lander-3'),
(332998,'2013-10-22 23:33:15',142231,'/the-forever-love-bear'),
(332999,'2013-10-22 23:34:42',142231,'/cart'),
(333000,'2013-10-22 23:35:03',142231,'/shipping'),
(333001,'2013-10-22 23:35:32',142234,'/lander-2'),
(333002,'2013-10-22 23:36:22',142231,'/billing-2'),
(333003,'2013-10-22 23:37:23',142231,'/thank-you-for-your-order'),
(333004,'2013-10-22 23:57:14',142235,'/lander-3'),
(333005,'2013-10-23 00:19:09',142236,'/lander-2'),
(333006,'2013-10-23 00:20:11',142237,'/home'),
(333007,'2013-10-23 00:23:31',142238,'/lander-2'),
(333008,'2013-10-23 00:23:49',142239,'/lander-2'),
(333009,'2013-10-23 00:24:32',142236,'/products'),
(333010,'2013-10-23 00:24:55',142237,'/products'),
(333011,'2013-10-23 00:25:57',142236,'/the-original-mr-fuzzy'),
(333012,'2013-10-23 00:27:56',142237,'/the-original-mr-fuzzy'),
(333013,'2013-10-23 00:29:18',142236,'/cart'),
(333014,'2013-10-23 00:29:19',142238,'/products'),
(333015,'2013-10-23 00:31:02',142238,'/the-original-mr-fuzzy'),
(333016,'2013-10-23 00:32:12',142236,'/shipping'),
(333017,'2013-10-23 00:33:49',142236,'/billing-2'),
(333018,'2013-10-23 00:37:28',142236,'/thank-you-for-your-order'),
(333019,'2013-10-23 00:50:23',142240,'/lander-2'),
(333020,'2013-10-23 00:53:12',142241,'/home'),
(333021,'2013-10-23 00:55:25',142241,'/products'),
(333022,'2013-10-23 00:55:32',142242,'/lander-3'),
(333023,'2013-10-23 00:56:07',142240,'/products'),
(333024,'2013-10-23 00:58:13',142243,'/lander-2'),
(333025,'2013-10-23 00:58:51',142244,'/home'),
(333026,'2013-10-23 00:59:48',142240,'/the-original-mr-fuzzy'),
(333027,'2013-10-23 01:00:24',142242,'/products'),
(333028,'2013-10-23 01:01:08',142243,'/products'),
(333029,'2013-10-23 01:01:59',142243,'/the-original-mr-fuzzy'),
(333030,'2013-10-23 01:03:14',142244,'/products'),
(333031,'2013-10-23 01:04:36',142242,'/the-original-mr-fuzzy'),
(333032,'2013-10-23 01:05:37',142242,'/cart'),
(333033,'2013-10-23 01:07:52',142244,'/the-original-mr-fuzzy'),
(333034,'2013-10-23 01:08:01',142242,'/shipping'),
(333035,'2013-10-23 01:08:54',142242,'/billing-2'),
(333036,'2013-10-23 01:09:46',142244,'/cart'),
(333037,'2013-10-23 01:13:05',142242,'/thank-you-for-your-order'),
(333038,'2013-10-23 01:15:35',142245,'/lander-3'),
(333039,'2013-10-23 01:37:10',142246,'/home'),
(333040,'2013-10-23 01:44:27',142247,'/lander-2'),
(333041,'2013-10-23 01:56:01',142248,'/home'),
(333042,'2013-10-23 01:57:23',142249,'/lander-2'),
(333043,'2013-10-23 01:57:44',142248,'/products'),
(333044,'2013-10-23 02:01:53',142250,'/home'),
(333045,'2013-10-23 02:02:29',142250,'/products'),
(333046,'2013-10-23 02:05:13',142250,'/the-original-mr-fuzzy'),
(333047,'2013-10-23 02:06:30',142251,'/home'),
(333048,'2013-10-23 02:10:10',142251,'/products'),
(333049,'2013-10-23 02:14:05',142251,'/the-forever-love-bear'),
(333050,'2013-10-23 02:23:56',142252,'/lander-3'),
(333051,'2013-10-23 02:33:55',142253,'/lander-2'),
(333052,'2013-10-23 02:46:07',142254,'/home'),
(333053,'2013-10-23 02:53:01',142255,'/lander-3'),
(333054,'2013-10-23 02:57:08',142255,'/products'),
(333055,'2013-10-23 02:59:26',142255,'/the-original-mr-fuzzy'),
(333056,'2013-10-23 03:01:06',142256,'/home'),
(333057,'2013-10-23 03:02:07',142257,'/home'),
(333058,'2013-10-23 03:06:09',142258,'/lander-3'),
(333059,'2013-10-23 03:07:47',142257,'/products'),
(333060,'2013-10-23 03:11:43',142257,'/the-original-mr-fuzzy'),
(333061,'2013-10-23 03:18:58',142259,'/lander-2'),
(333062,'2013-10-23 03:21:57',142260,'/lander-2'),
(333063,'2013-10-23 03:24:40',142259,'/products'),
(333064,'2013-10-23 03:27:03',142260,'/products'),
(333065,'2013-10-23 03:28:22',142259,'/the-original-mr-fuzzy'),
(333066,'2013-10-23 03:50:12',142261,'/lander-3'),
(333067,'2013-10-23 03:51:49',142262,'/home'),
(333068,'2013-10-23 03:56:25',142263,'/lander-2'),
(333069,'2013-10-23 04:01:17',142263,'/products'),
(333070,'2013-10-23 04:03:19',142263,'/the-original-mr-fuzzy'),
(333071,'2013-10-23 04:11:18',142264,'/lander-2'),
(333072,'2013-10-23 04:27:57',142265,'/lander-2'),
(333073,'2013-10-23 04:33:31',142265,'/products'),
(333074,'2013-10-23 04:36:46',142265,'/the-original-mr-fuzzy'),
(333075,'2013-10-23 04:39:12',142265,'/cart'),
(333076,'2013-10-23 04:42:07',142265,'/shipping'),
(333077,'2013-10-23 04:44:16',142265,'/billing-2'),
(333078,'2013-10-23 04:47:45',142266,'/home'),
(333079,'2013-10-23 04:48:28',142265,'/thank-you-for-your-order'),
(333080,'2013-10-23 04:51:19',142266,'/products'),
(333081,'2013-10-23 04:52:22',142266,'/the-original-mr-fuzzy'),
(333082,'2013-10-23 05:30:25',142267,'/lander-2'),
(333083,'2013-10-23 05:31:50',142268,'/lander-2'),
(333084,'2013-10-23 05:33:48',142267,'/products'),
(333085,'2013-10-23 05:37:52',142267,'/the-original-mr-fuzzy'),
(333086,'2013-10-23 05:40:57',142269,'/lander-2'),
(333087,'2013-10-23 05:46:31',142270,'/lander-2'),
(333088,'2013-10-23 05:46:45',142269,'/products'),
(333089,'2013-10-23 05:50:25',142269,'/the-original-mr-fuzzy'),
(333090,'2013-10-23 05:52:48',142269,'/cart'),
(333091,'2013-10-23 05:56:19',142269,'/shipping'),
(333092,'2013-10-23 05:58:15',142269,'/billing-2'),
(333093,'2013-10-23 06:11:05',142271,'/home'),
(333094,'2013-10-23 06:18:03',142272,'/lander-3'),
(333095,'2013-10-23 06:42:34',142273,'/home'),
(333096,'2013-10-23 06:43:51',142274,'/lander-3'),
(333097,'2013-10-23 06:47:38',142273,'/products'),
(333098,'2013-10-23 06:49:02',142274,'/products'),
(333099,'2013-10-23 06:49:09',142273,'/the-original-mr-fuzzy'),
(333100,'2013-10-23 06:49:42',142273,'/cart'),
(333101,'2013-10-23 06:49:46',142274,'/the-forever-love-bear'),
(333102,'2013-10-23 06:51:00',142273,'/shipping'),
(333103,'2013-10-23 06:53:52',142273,'/billing-2'),
(333104,'2013-10-23 06:56:33',142273,'/thank-you-for-your-order'),
(333105,'2013-10-23 07:14:21',142275,'/home'),
(333106,'2013-10-23 07:15:46',142275,'/products'),
(333107,'2013-10-23 07:30:20',142276,'/lander-2'),
(333108,'2013-10-23 07:44:32',142277,'/lander-2'),
(333109,'2013-10-23 07:49:23',142277,'/products'),
(333110,'2013-10-23 07:50:48',142278,'/lander-2'),
(333111,'2013-10-23 07:53:33',142278,'/products'),
(333112,'2013-10-23 07:56:00',142279,'/lander-3'),
(333113,'2013-10-23 07:56:51',142278,'/the-original-mr-fuzzy'),
(333114,'2013-10-23 07:59:20',142278,'/cart'),
(333115,'2013-10-23 08:01:19',142280,'/lander-3'),
(333116,'2013-10-23 08:06:11',142281,'/lander-2'),
(333117,'2013-10-23 08:06:38',142280,'/products'),
(333118,'2013-10-23 08:07:07',142281,'/products'),
(333119,'2013-10-23 08:07:24',142280,'/the-forever-love-bear'),
(333120,'2013-10-23 08:14:58',142282,'/lander-2'),
(333121,'2013-10-23 08:18:03',142283,'/lander-2'),
(333122,'2013-10-23 08:30:41',142284,'/home'),
(333123,'2013-10-23 08:32:34',142285,'/home'),
(333124,'2013-10-23 08:32:42',142286,'/home'),
(333125,'2013-10-23 08:33:16',142286,'/products'),
(333126,'2013-10-23 08:38:18',142285,'/products'),
(333127,'2013-10-23 08:38:22',142287,'/lander-2'),
(333128,'2013-10-23 08:40:01',142287,'/products'),
(333129,'2013-10-23 08:40:50',142285,'/the-original-mr-fuzzy'),
(333130,'2013-10-23 08:41:18',142287,'/the-original-mr-fuzzy'),
(333131,'2013-10-23 08:45:24',142288,'/lander-2'),
(333132,'2013-10-23 08:49:44',142289,'/lander-2'),
(333133,'2013-10-23 08:50:43',142290,'/home'),
(333134,'2013-10-23 08:51:27',142291,'/lander-2'),
(333135,'2013-10-23 08:54:27',142291,'/products'),
(333136,'2013-10-23 08:54:38',142292,'/home'),
(333137,'2013-10-23 08:55:24',142293,'/lander-2'),
(333138,'2013-10-23 08:56:51',142294,'/lander-2'),
(333139,'2013-10-23 08:57:27',142291,'/the-original-mr-fuzzy'),
(333140,'2013-10-23 08:58:15',142293,'/products'),
(333141,'2013-10-23 08:58:53',142294,'/products'),
(333142,'2013-10-23 09:00:02',142294,'/the-original-mr-fuzzy'),
(333143,'2013-10-23 09:00:20',142293,'/the-original-mr-fuzzy'),
(333144,'2013-10-23 09:00:22',142295,'/lander-2'),
(333145,'2013-10-23 09:00:32',142291,'/cart'),
(333146,'2013-10-23 09:02:19',142294,'/cart'),
(333147,'2013-10-23 09:02:55',142295,'/products'),
(333148,'2013-10-23 09:04:11',142293,'/cart'),
(333149,'2013-10-23 09:04:55',142294,'/shipping'),
(333150,'2013-10-23 09:06:35',142295,'/the-forever-love-bear'),
(333151,'2013-10-23 09:06:59',142293,'/shipping'),
(333152,'2013-10-23 09:07:52',142296,'/lander-3'),
(333153,'2013-10-23 09:08:00',142294,'/billing-2'),
(333154,'2013-10-23 09:09:15',142297,'/lander-2'),
(333155,'2013-10-23 09:09:23',142293,'/billing-2'),
(333156,'2013-10-23 09:14:52',142293,'/thank-you-for-your-order'),
(333157,'2013-10-23 09:21:37',142298,'/lander-2'),
(333158,'2013-10-23 09:29:14',142299,'/home'),
(333159,'2013-10-23 09:31:01',142300,'/lander-2'),
(333160,'2013-10-23 09:33:29',142299,'/products'),
(333161,'2013-10-23 09:33:59',142301,'/home'),
(333162,'2013-10-23 09:34:21',142302,'/lander-3'),
(333163,'2013-10-23 09:34:53',142299,'/the-original-mr-fuzzy'),
(333164,'2013-10-23 09:36:23',142303,'/home'),
(333165,'2013-10-23 09:36:55',142301,'/products'),
(333166,'2013-10-23 09:38:50',142304,'/home'),
(333167,'2013-10-23 09:39:44',142303,'/products'),
(333168,'2013-10-23 09:39:50',142305,'/home'),
(333169,'2013-10-23 09:40:31',142303,'/the-original-mr-fuzzy'),
(333170,'2013-10-23 09:40:56',142306,'/lander-3'),
(333171,'2013-10-23 09:41:30',142301,'/the-original-mr-fuzzy'),
(333172,'2013-10-23 09:42:02',142307,'/lander-2'),
(333173,'2013-10-23 09:42:10',142305,'/products'),
(333174,'2013-10-23 09:42:19',142304,'/products'),
(333175,'2013-10-23 09:44:16',142308,'/lander-3'),
(333176,'2013-10-23 09:44:37',142301,'/cart'),
(333177,'2013-10-23 09:45:02',142309,'/lander-2'),
(333178,'2013-10-23 09:45:17',142301,'/shipping'),
(333179,'2013-10-23 09:45:30',142304,'/the-original-mr-fuzzy'),
(333180,'2013-10-23 09:46:39',142305,'/the-original-mr-fuzzy'),
(333181,'2013-10-23 09:47:18',142301,'/billing-2'),
(333182,'2013-10-23 09:47:38',142309,'/products'),
(333183,'2013-10-23 09:49:30',142308,'/products'),
(333184,'2013-10-23 09:50:00',142310,'/lander-2'),
(333185,'2013-10-23 09:50:40',142311,'/lander-2'),
(333186,'2013-10-23 09:51:25',142309,'/the-original-mr-fuzzy'),
(333187,'2013-10-23 09:53:36',142311,'/products'),
(333188,'2013-10-23 09:54:22',142311,'/the-original-mr-fuzzy'),
(333189,'2013-10-23 09:55:12',142312,'/home'),
(333190,'2013-10-23 09:55:55',142313,'/lander-2'),
(333191,'2013-10-23 09:58:04',142314,'/lander-2'),
(333192,'2013-10-23 10:01:44',142314,'/products'),
(333193,'2013-10-23 10:04:04',142315,'/lander-3'),
(333194,'2013-10-23 10:04:33',142316,'/lander-2'),
(333195,'2013-10-23 10:05:29',142317,'/lander-3'),
(333196,'2013-10-23 10:06:00',142317,'/products'),
(333197,'2013-10-23 10:06:49',142316,'/products'),
(333198,'2013-10-23 10:07:22',142318,'/lander-2'),
(333199,'2013-10-23 10:07:54',142316,'/the-forever-love-bear'),
(333200,'2013-10-23 10:08:40',142315,'/products'),
(333201,'2013-10-23 10:10:46',142318,'/products'),
(333202,'2013-10-23 10:11:19',142319,'/lander-2'),
(333203,'2013-10-23 10:14:39',142320,'/lander-2'),
(333204,'2013-10-23 10:14:45',142321,'/lander-2'),
(333205,'2013-10-23 10:14:55',142322,'/home'),
(333206,'2013-10-23 10:15:22',142322,'/products'),
(333207,'2013-10-23 10:15:56',142320,'/products'),
(333208,'2013-10-23 10:17:26',142322,'/the-original-mr-fuzzy'),
(333209,'2013-10-23 10:18:49',142320,'/the-forever-love-bear'),
(333210,'2013-10-23 10:18:50',142323,'/lander-3'),
(333211,'2013-10-23 10:19:48',142320,'/cart'),
(333212,'2013-10-23 10:21:24',142324,'/lander-2'),
(333213,'2013-10-23 10:21:53',142325,'/lander-2'),
(333214,'2013-10-23 10:22:09',142320,'/shipping'),
(333215,'2013-10-23 10:22:29',142323,'/products'),
(333216,'2013-10-23 10:22:38',142320,'/billing-2'),
(333217,'2013-10-23 10:23:54',142323,'/the-original-mr-fuzzy'),
(333218,'2013-10-23 10:25:25',142326,'/home'),
(333219,'2013-10-23 10:25:49',142320,'/thank-you-for-your-order'),
(333220,'2013-10-23 10:27:23',142325,'/products'),
(333221,'2013-10-23 10:27:31',142327,'/home'),
(333222,'2013-10-23 10:27:32',142328,'/lander-3'),
(333223,'2013-10-23 10:28:03',142325,'/the-original-mr-fuzzy'),
(333224,'2013-10-23 10:28:51',142329,'/lander-2'),
(333225,'2013-10-23 10:30:11',142330,'/lander-2'),
(333226,'2013-10-23 10:30:31',142325,'/cart'),
(333227,'2013-10-23 10:30:32',142328,'/products'),
(333228,'2013-10-23 10:32:08',142329,'/products'),
(333229,'2013-10-23 10:32:42',142329,'/the-forever-love-bear'),
(333230,'2013-10-23 10:32:51',142327,'/products'),
(333231,'2013-10-23 10:33:33',142331,'/home'),
(333232,'2013-10-23 10:33:44',142328,'/the-original-mr-fuzzy'),
(333233,'2013-10-23 10:34:23',142329,'/cart'),
(333234,'2013-10-23 10:34:23',142331,'/products'),
(333235,'2013-10-23 10:36:08',142331,'/the-original-mr-fuzzy'),
(333236,'2013-10-23 10:36:39',142329,'/shipping'),
(333237,'2013-10-23 10:38:33',142329,'/billing-2'),
(333238,'2013-10-23 10:39:58',142332,'/lander-3'),
(333239,'2013-10-23 10:41:43',142333,'/lander-2'),
(333240,'2013-10-23 10:44:12',142332,'/products'),
(333241,'2013-10-23 10:46:03',142334,'/lander-3'),
(333242,'2013-10-23 10:51:05',142334,'/products'),
(333243,'2013-10-23 10:56:01',142335,'/lander-2'),
(333244,'2013-10-23 10:56:29',142336,'/home'),
(333245,'2013-10-23 10:57:08',142337,'/lander-2'),
(333246,'2013-10-23 10:59:18',142336,'/products'),
(333247,'2013-10-23 11:00:24',142338,'/lander-2'),
(333248,'2013-10-23 11:01:06',142337,'/products'),
(333249,'2013-10-23 11:01:12',142338,'/products'),
(333250,'2013-10-23 11:03:05',142339,'/lander-3'),
(333251,'2013-10-23 11:03:27',142338,'/the-original-mr-fuzzy'),
(333252,'2013-10-23 11:03:32',142337,'/the-original-mr-fuzzy'),
(333253,'2013-10-23 11:03:37',142340,'/lander-3'),
(333254,'2013-10-23 11:04:06',142337,'/cart'),
(333255,'2013-10-23 11:04:09',142341,'/lander-3'),
(333256,'2013-10-23 11:04:25',142342,'/lander-2'),
(333257,'2013-10-23 11:04:27',142337,'/shipping'),
(333258,'2013-10-23 11:05:02',142343,'/lander-2'),
(333259,'2013-10-23 11:05:11',142342,'/products'),
(333260,'2013-10-23 11:05:39',142339,'/products'),
(333261,'2013-10-23 11:06:17',142337,'/billing-2'),
(333262,'2013-10-23 11:06:21',142342,'/the-original-mr-fuzzy'),
(333263,'2013-10-23 11:06:47',142340,'/products'),
(333264,'2013-10-23 11:08:44',142343,'/products'),
(333265,'2013-10-23 11:09:16',142340,'/the-original-mr-fuzzy'),
(333266,'2013-10-23 11:09:18',142339,'/the-original-mr-fuzzy'),
(333267,'2013-10-23 11:09:29',142342,'/cart'),
(333268,'2013-10-23 11:09:41',142344,'/home'),
(333269,'2013-10-23 11:10:21',142339,'/cart'),
(333270,'2013-10-23 11:10:26',142337,'/thank-you-for-your-order'),
(333271,'2013-10-23 11:11:17',142343,'/the-original-mr-fuzzy'),
(333272,'2013-10-23 11:12:07',142339,'/shipping'),
(333273,'2013-10-23 11:13:23',142342,'/shipping'),
(333274,'2013-10-23 11:14:45',142342,'/billing-2'),
(333275,'2013-10-23 11:15:19',142339,'/billing-2'),
(333276,'2013-10-23 11:16:45',142345,'/lander-3'),
(333277,'2013-10-23 11:18:18',142342,'/thank-you-for-your-order'),
(333278,'2013-10-23 11:20:24',142346,'/home'),
(333279,'2013-10-23 11:20:26',142345,'/products'),
(333280,'2013-10-23 11:20:43',142339,'/thank-you-for-your-order'),
(333281,'2013-10-23 11:22:46',142347,'/home'),
(333282,'2013-10-23 11:23:42',142347,'/products'),
(333283,'2013-10-23 11:24:59',142348,'/lander-3'),
(333284,'2013-10-23 11:25:02',142345,'/the-original-mr-fuzzy'),
(333285,'2013-10-23 11:25:32',142347,'/the-original-mr-fuzzy'),
(333286,'2013-10-23 11:26:12',142345,'/cart'),
(333287,'2013-10-23 11:31:47',142349,'/home'),
(333288,'2013-10-23 11:31:58',142350,'/lander-2'),
(333289,'2013-10-23 11:32:04',142351,'/lander-2'),
(333290,'2013-10-23 11:36:24',142349,'/products'),
(333291,'2013-10-23 11:36:33',142351,'/products'),
(333292,'2013-10-23 11:36:55',142352,'/lander-2'),
(333293,'2013-10-23 11:40:16',142353,'/lander-2'),
(333294,'2013-10-23 11:40:21',142349,'/the-original-mr-fuzzy'),
(333295,'2013-10-23 11:43:51',142354,'/lander-3'),
(333296,'2013-10-23 11:44:26',142353,'/products'),
(333297,'2013-10-23 11:45:11',142353,'/the-original-mr-fuzzy'),
(333298,'2013-10-23 11:45:49',142354,'/products'),
(333299,'2013-10-23 11:46:51',142355,'/home'),
(333300,'2013-10-23 11:51:16',142355,'/products'),
(333301,'2013-10-23 11:51:46',142355,'/the-original-mr-fuzzy'),
(333302,'2013-10-23 11:52:27',142356,'/lander-2'),
(333303,'2013-10-23 11:52:48',142357,'/lander-2'),
(333304,'2013-10-23 11:55:23',142356,'/products'),
(333305,'2013-10-23 11:56:22',142357,'/products'),
(333306,'2013-10-23 11:56:29',142358,'/home'),
(333307,'2013-10-23 11:57:41',142359,'/lander-3'),
(333308,'2013-10-23 11:59:48',142358,'/products'),
(333309,'2013-10-23 12:00:45',142357,'/the-original-mr-fuzzy'),
(333310,'2013-10-23 12:03:05',142359,'/products'),
(333311,'2013-10-23 12:04:01',142360,'/home'),
(333312,'2013-10-23 12:06:39',142361,'/lander-2'),
(333313,'2013-10-23 12:07:32',142360,'/products'),
(333314,'2013-10-23 12:08:09',142362,'/lander-3'),
(333315,'2013-10-23 12:14:16',142363,'/home'),
(333316,'2013-10-23 12:17:30',142363,'/products'),
(333317,'2013-10-23 12:18:07',142364,'/lander-2'),
(333318,'2013-10-23 12:20:02',142363,'/the-forever-love-bear'),
(333319,'2013-10-23 12:20:30',142365,'/lander-2'),
(333320,'2013-10-23 12:22:35',142365,'/products'),
(333321,'2013-10-23 12:23:03',142364,'/products'),
(333322,'2013-10-23 12:23:22',142363,'/cart'),
(333323,'2013-10-23 12:23:31',142366,'/home'),
(333324,'2013-10-23 12:25:03',142367,'/home'),
(333325,'2013-10-23 12:25:38',142366,'/products'),
(333326,'2013-10-23 12:26:00',142368,'/lander-2'),
(333327,'2013-10-23 12:26:17',142365,'/the-original-mr-fuzzy'),
(333328,'2013-10-23 12:27:24',142366,'/the-original-mr-fuzzy'),
(333329,'2013-10-23 12:28:03',142365,'/cart'),
(333330,'2013-10-23 12:28:27',142369,'/lander-2'),
(333331,'2013-10-23 12:28:49',142370,'/lander-2'),
(333332,'2013-10-23 12:30:50',142371,'/home'),
(333333,'2013-10-23 12:31:09',142372,'/home'),
(333334,'2013-10-23 12:31:15',142369,'/products'),
(333335,'2013-10-23 12:31:59',142372,'/products'),
(333336,'2013-10-23 12:32:01',142371,'/products'),
(333337,'2013-10-23 12:32:04',142373,'/home'),
(333338,'2013-10-23 12:32:17',142374,'/lander-3'),
(333339,'2013-10-23 12:33:24',142373,'/products'),
(333340,'2013-10-23 12:33:57',142371,'/the-original-mr-fuzzy'),
(333341,'2013-10-23 12:34:12',142375,'/lander-3'),
(333342,'2013-10-23 12:34:39',142375,'/products'),
(333343,'2013-10-23 12:35:54',142375,'/the-original-mr-fuzzy'),
(333344,'2013-10-23 12:36:06',142372,'/the-original-mr-fuzzy'),
(333345,'2013-10-23 12:38:12',142372,'/cart'),
(333346,'2013-10-23 12:40:50',142376,'/lander-2'),
(333347,'2013-10-23 12:41:18',142372,'/shipping'),
(333348,'2013-10-23 12:41:41',142377,'/home'),
(333349,'2013-10-23 12:43:37',142377,'/products'),
(333350,'2013-10-23 12:44:04',142372,'/billing-2'),
(333351,'2013-10-23 12:45:05',142372,'/thank-you-for-your-order'),
(333352,'2013-10-23 12:46:07',142377,'/the-original-mr-fuzzy'),
(333353,'2013-10-23 12:47:15',142377,'/cart'),
(333354,'2013-10-23 12:47:17',142378,'/home'),
(333355,'2013-10-23 12:47:31',142379,'/lander-3'),
(333356,'2013-10-23 12:51:36',142378,'/products'),
(333357,'2013-10-23 12:52:38',142380,'/lander-2'),
(333358,'2013-10-23 12:55:39',142378,'/the-forever-love-bear'),
(333359,'2013-10-23 12:57:12',142381,'/lander-2'),
(333360,'2013-10-23 12:58:14',142378,'/cart'),
(333361,'2013-10-23 13:00:49',142382,'/lander-3'),
(333362,'2013-10-23 13:01:42',142378,'/shipping'),
(333363,'2013-10-23 13:03:41',142382,'/products'),
(333364,'2013-10-23 13:04:18',142383,'/lander-2'),
(333365,'2013-10-23 13:05:16',142383,'/products'),
(333366,'2013-10-23 13:06:56',142383,'/the-original-mr-fuzzy'),
(333367,'2013-10-23 13:07:23',142382,'/the-original-mr-fuzzy'),
(333368,'2013-10-23 13:09:18',142384,'/home'),
(333369,'2013-10-23 13:10:39',142385,'/lander-2'),
(333370,'2013-10-23 13:10:49',142384,'/products'),
(333371,'2013-10-23 13:11:51',142386,'/home'),
(333372,'2013-10-23 13:12:12',142384,'/the-original-mr-fuzzy'),
(333373,'2013-10-23 13:13:13',142387,'/lander-3'),
(333374,'2013-10-23 13:13:48',142385,'/products'),
(333375,'2013-10-23 13:14:37',142388,'/lander-3'),
(333376,'2013-10-23 13:15:31',142385,'/the-original-mr-fuzzy'),
(333377,'2013-10-23 13:16:05',142389,'/lander-2'),
(333378,'2013-10-23 13:16:38',142386,'/products'),
(333379,'2013-10-23 13:17:14',142390,'/home'),
(333380,'2013-10-23 13:17:21',142385,'/cart'),
(333381,'2013-10-23 13:17:41',142391,'/home'),
(333382,'2013-10-23 13:17:55',142385,'/shipping'),
(333383,'2013-10-23 13:18:27',142392,'/lander-2'),
(333384,'2013-10-23 13:18:31',142385,'/billing-2'),
(333385,'2013-10-23 13:18:37',142389,'/products'),
(333386,'2013-10-23 13:20:22',142393,'/lander-2'),
(333387,'2013-10-23 13:20:37',142389,'/the-original-mr-fuzzy'),
(333388,'2013-10-23 13:20:45',142386,'/the-original-mr-fuzzy'),
(333389,'2013-10-23 13:21:00',142394,'/lander-2'),
(333390,'2013-10-23 13:21:36',142389,'/cart'),
(333391,'2013-10-23 13:21:56',142394,'/products'),
(333392,'2013-10-23 13:23:00',142390,'/products'),
(333393,'2013-10-23 13:24:47',142390,'/the-original-mr-fuzzy'),
(333394,'2013-10-23 13:24:50',142395,'/lander-2'),
(333395,'2013-10-23 13:25:09',142393,'/products'),
(333396,'2013-10-23 13:25:12',142394,'/the-original-mr-fuzzy'),
(333397,'2013-10-23 13:26:23',142396,'/lander-2'),
(333398,'2013-10-23 13:27:42',142394,'/cart'),
(333399,'2013-10-23 13:27:48',142393,'/the-original-mr-fuzzy'),
(333400,'2013-10-23 13:27:52',142395,'/products'),
(333401,'2013-10-23 13:28:59',142394,'/shipping'),
(333402,'2013-10-23 13:29:18',142397,'/lander-2'),
(333403,'2013-10-23 13:30:26',142393,'/cart'),
(333404,'2013-10-23 13:30:32',142398,'/lander-2'),
(333405,'2013-10-23 13:30:40',142399,'/lander-3'),
(333406,'2013-10-23 13:30:57',142394,'/billing-2'),
(333407,'2013-10-23 13:30:57',142400,'/lander-3'),
(333408,'2013-10-23 13:31:33',142395,'/the-original-mr-fuzzy'),
(333409,'2013-10-23 13:32:07',142395,'/cart'),
(333410,'2013-10-23 13:32:09',142401,'/lander-2'),
(333411,'2013-10-23 13:32:20',142400,'/products'),
(333412,'2013-10-23 13:32:53',142398,'/products'),
(333413,'2013-10-23 13:33:15',142393,'/shipping'),
(333414,'2013-10-23 13:33:20',142395,'/shipping'),
(333415,'2013-10-23 13:35:15',142394,'/thank-you-for-your-order'),
(333416,'2013-10-23 13:36:16',142395,'/billing-2'),
(333417,'2013-10-23 13:36:19',142402,'/lander-2'),
(333418,'2013-10-23 13:36:24',142393,'/billing-2'),
(333419,'2013-10-23 13:36:44',142401,'/products'),
(333420,'2013-10-23 13:36:50',142398,'/the-original-mr-fuzzy'),
(333421,'2013-10-23 13:37:01',142403,'/lander-2'),
(333422,'2013-10-23 13:37:47',142404,'/lander-3'),
(333423,'2013-10-23 13:39:02',142403,'/products'),
(333424,'2013-10-23 13:39:41',142405,'/lander-3'),
(333425,'2013-10-23 13:40:45',142401,'/the-original-mr-fuzzy'),
(333426,'2013-10-23 13:42:57',142401,'/cart'),
(333427,'2013-10-23 13:43:24',142405,'/products'),
(333428,'2013-10-23 13:46:58',142405,'/the-original-mr-fuzzy'),
(333429,'2013-10-23 13:47:52',142406,'/lander-2'),
(333430,'2013-10-23 13:48:34',142405,'/cart'),
(333431,'2013-10-23 13:56:12',142407,'/lander-2'),
(333432,'2013-10-23 13:58:31',142407,'/products'),
(333433,'2013-10-23 13:58:46',142408,'/home'),
(333434,'2013-10-23 13:59:39',142407,'/the-original-mr-fuzzy'),
(333435,'2013-10-23 14:00:07',142409,'/lander-2'),
(333436,'2013-10-23 14:01:03',142410,'/home'),
(333437,'2013-10-23 14:01:19',142408,'/products'),
(333438,'2013-10-23 14:02:13',142411,'/lander-2'),
(333439,'2013-10-23 14:02:51',142412,'/lander-2'),
(333440,'2013-10-23 14:04:09',142409,'/products'),
(333441,'2013-10-23 14:04:51',142408,'/the-original-mr-fuzzy'),
(333442,'2013-10-23 14:04:56',142409,'/the-original-mr-fuzzy'),
(333443,'2013-10-23 14:05:34',142410,'/products'),
(333444,'2013-10-23 14:05:53',142409,'/cart'),
(333445,'2013-10-23 14:07:27',142410,'/the-original-mr-fuzzy'),
(333446,'2013-10-23 14:07:41',142413,'/lander-3'),
(333447,'2013-10-23 14:07:47',142409,'/shipping'),
(333448,'2013-10-23 14:10:23',142409,'/billing-2'),
(333449,'2013-10-23 14:10:38',142410,'/cart'),
(333450,'2013-10-23 14:11:56',142414,'/lander-2'),
(333451,'2013-10-23 14:12:33',142410,'/shipping'),
(333452,'2013-10-23 14:12:40',142409,'/thank-you-for-your-order'),
(333453,'2013-10-23 14:13:22',142415,'/home'),
(333454,'2013-10-23 14:13:30',142416,'/lander-3'),
(333455,'2013-10-23 14:14:44',142417,'/lander-2'),
(333456,'2013-10-23 14:16:46',142418,'/lander-2'),
(333457,'2013-10-23 14:17:47',142416,'/products'),
(333458,'2013-10-23 14:20:02',142418,'/products'),
(333459,'2013-10-23 14:20:13',142416,'/the-original-mr-fuzzy'),
(333460,'2013-10-23 14:20:15',142419,'/lander-3'),
(333461,'2013-10-23 14:20:49',142420,'/home'),
(333462,'2013-10-23 14:21:28',142420,'/products'),
(333463,'2013-10-23 14:21:50',142418,'/the-original-mr-fuzzy'),
(333464,'2013-10-23 14:22:35',142421,'/lander-3'),
(333465,'2013-10-23 14:22:58',142422,'/home'),
(333466,'2013-10-23 14:23:33',142418,'/cart'),
(333467,'2013-10-23 14:24:07',142423,'/lander-2'),
(333468,'2013-10-23 14:24:59',142422,'/products'),
(333469,'2013-10-23 14:25:34',142423,'/products'),
(333470,'2013-10-23 14:26:28',142422,'/the-original-mr-fuzzy'),
(333471,'2013-10-23 14:26:31',142424,'/home'),
(333472,'2013-10-23 14:27:02',142425,'/home'),
(333473,'2013-10-23 14:27:05',142418,'/shipping'),
(333474,'2013-10-23 14:27:21',142423,'/the-forever-love-bear'),
(333475,'2013-10-23 14:27:35',142421,'/products'),
(333476,'2013-10-23 14:27:52',142426,'/lander-2'),
(333477,'2013-10-23 14:28:04',142418,'/billing-2'),
(333478,'2013-10-23 14:28:45',142424,'/products'),
(333479,'2013-10-23 14:29:35',142423,'/cart'),
(333480,'2013-10-23 14:29:45',142425,'/products'),
(333481,'2013-10-23 14:30:03',142427,'/lander-3'),
(333482,'2013-10-23 14:30:27',142423,'/shipping'),
(333483,'2013-10-23 14:31:12',142418,'/thank-you-for-your-order'),
(333484,'2013-10-23 14:31:57',142425,'/the-original-mr-fuzzy'),
(333485,'2013-10-23 14:32:08',142426,'/products'),
(333486,'2013-10-23 14:32:46',142428,'/lander-2'),
(333487,'2013-10-23 14:32:47',142429,'/lander-3'),
(333488,'2013-10-23 14:32:58',142424,'/the-original-mr-fuzzy'),
(333489,'2013-10-23 14:33:05',142423,'/billing-2'),
(333490,'2013-10-23 14:33:22',142430,'/lander-2'),
(333491,'2013-10-23 14:33:53',142431,'/lander-2'),
(333492,'2013-10-23 14:33:57',142425,'/cart'),
(333493,'2013-10-23 14:33:57',142428,'/products'),
(333494,'2013-10-23 14:34:32',142425,'/shipping'),
(333495,'2013-10-23 14:34:41',142426,'/the-original-mr-fuzzy'),
(333496,'2013-10-23 14:35:38',142425,'/billing-2'),
(333497,'2013-10-23 14:35:38',142432,'/lander-2'),
(333498,'2013-10-23 14:35:47',142427,'/products'),
(333499,'2013-10-23 14:36:11',142423,'/thank-you-for-your-order'),
(333500,'2013-10-23 14:37:15',142427,'/the-original-mr-fuzzy'),
(333501,'2013-10-23 14:37:22',142433,'/lander-2'),
(333502,'2013-10-23 14:37:48',142428,'/the-original-mr-fuzzy'),
(333503,'2013-10-23 14:38:01',142430,'/products'),
(333504,'2013-10-23 14:38:49',142433,'/products'),
(333505,'2013-10-23 14:39:16',142431,'/products'),
(333506,'2013-10-23 14:39:21',142432,'/products'),
(333507,'2013-10-23 14:39:24',142430,'/the-original-mr-fuzzy'),
(333508,'2013-10-23 14:40:45',142433,'/the-original-mr-fuzzy'),
(333509,'2013-10-23 14:41:10',142425,'/thank-you-for-your-order'),
(333510,'2013-10-23 14:41:15',142432,'/the-original-mr-fuzzy'),
(333511,'2013-10-23 14:42:51',142434,'/lander-2'),
(333512,'2013-10-23 14:42:54',142435,'/lander-3'),
(333513,'2013-10-23 14:43:10',142431,'/the-forever-love-bear'),
(333514,'2013-10-23 14:44:06',142432,'/cart'),
(333515,'2013-10-23 14:45:41',142436,'/lander-2'),
(333516,'2013-10-23 14:45:52',142437,'/home'),
(333517,'2013-10-23 14:45:55',142434,'/products'),
(333518,'2013-10-23 14:46:00',142438,'/lander-2'),
(333519,'2013-10-23 14:47:28',142439,'/home'),
(333520,'2013-10-23 14:47:41',142432,'/shipping'),
(333521,'2013-10-23 14:47:53',142436,'/products'),
(333522,'2013-10-23 14:48:27',142437,'/products'),
(333523,'2013-10-23 14:49:03',142438,'/products'),
(333524,'2013-10-23 14:49:14',142440,'/lander-2'),
(333525,'2013-10-23 14:49:36',142441,'/home'),
(333526,'2013-10-23 14:50:02',142442,'/home'),
(333527,'2013-10-23 14:50:33',142441,'/products'),
(333528,'2013-10-23 14:50:48',142440,'/products'),
(333529,'2013-10-23 14:50:49',142432,'/billing-2'),
(333530,'2013-10-23 14:51:38',142436,'/the-original-mr-fuzzy'),
(333531,'2013-10-23 14:51:39',142443,'/lander-2'),
(333532,'2013-10-23 14:52:01',142444,'/lander-2'),
(333533,'2013-10-23 14:52:19',142437,'/the-original-mr-fuzzy'),
(333534,'2013-10-23 14:52:26',142438,'/the-original-mr-fuzzy'),
(333535,'2013-10-23 14:52:39',142440,'/the-original-mr-fuzzy'),
(333536,'2013-10-23 14:52:51',142439,'/products'),
(333537,'2013-10-23 14:52:59',142432,'/thank-you-for-your-order'),
(333538,'2013-10-23 14:53:06',142441,'/the-original-mr-fuzzy'),
(333539,'2013-10-23 14:53:30',142442,'/products'),
(333540,'2013-10-23 14:53:32',142439,'/the-original-mr-fuzzy'),
(333541,'2013-10-23 14:53:38',142441,'/cart'),
(333542,'2013-10-23 14:55:05',142441,'/shipping'),
(333543,'2013-10-23 14:57:33',142445,'/lander-2'),
(333544,'2013-10-23 14:57:46',142446,'/home'),
(333545,'2013-10-23 14:57:47',142447,'/lander-2'),
(333546,'2013-10-23 14:58:06',142448,'/lander-2'),
(333547,'2013-10-23 14:58:19',142441,'/billing-2'),
(333548,'2013-10-23 14:58:27',142446,'/products'),
(333549,'2013-10-23 14:58:43',142449,'/lander-2'),
(333550,'2013-10-23 14:59:42',142448,'/products'),
(333551,'2013-10-23 14:59:51',142450,'/lander-3'),
(333552,'2013-10-23 15:00:02',142445,'/products'),
(333553,'2013-10-23 15:00:57',142451,'/lander-2'),
(333554,'2013-10-23 15:02:16',142447,'/products'),
(333555,'2013-10-23 15:02:26',142441,'/thank-you-for-your-order'),
(333556,'2013-10-23 15:02:56',142452,'/lander-2'),
(333557,'2013-10-23 15:03:16',142452,'/products'),
(333558,'2013-10-23 15:03:39',142452,'/the-original-mr-fuzzy'),
(333559,'2013-10-23 15:04:08',142453,'/lander-2'),
(333560,'2013-10-23 15:04:39',142452,'/cart'),
(333561,'2013-10-23 15:04:49',142447,'/the-original-mr-fuzzy'),
(333562,'2013-10-23 15:06:28',142454,'/home'),
(333563,'2013-10-23 15:07:21',142454,'/products'),
(333564,'2013-10-23 15:08:01',142452,'/shipping'),
(333565,'2013-10-23 15:08:35',142455,'/lander-2'),
(333566,'2013-10-23 15:09:26',142456,'/lander-2'),
(333567,'2013-10-23 15:09:28',142455,'/products'),
(333568,'2013-10-23 15:10:14',142454,'/the-original-mr-fuzzy'),
(333569,'2013-10-23 15:13:11',142454,'/cart'),
(333570,'2013-10-23 15:13:37',142455,'/the-original-mr-fuzzy'),
(333571,'2013-10-23 15:14:02',142455,'/cart'),
(333572,'2013-10-23 15:14:36',142454,'/shipping'),
(333573,'2013-10-23 15:15:14',142457,'/lander-3'),
(333574,'2013-10-23 15:15:15',142454,'/billing-2'),
(333575,'2013-10-23 15:20:45',142457,'/products'),
(333576,'2013-10-23 15:21:02',142458,'/lander-2'),
(333577,'2013-10-23 15:23:48',142457,'/the-forever-love-bear'),
(333578,'2013-10-23 15:23:57',142459,'/lander-2'),
(333579,'2013-10-23 15:24:03',142460,'/lander-2'),
(333580,'2013-10-23 15:24:23',142461,'/lander-2'),
(333581,'2013-10-23 15:24:27',142462,'/home'),
(333582,'2013-10-23 15:24:31',142463,'/lander-2'),
(333583,'2013-10-23 15:24:43',142460,'/products'),
(333584,'2013-10-23 15:25:28',142462,'/products'),
(333585,'2013-10-23 15:26:16',142464,'/lander-3'),
(333586,'2013-10-23 15:27:34',142457,'/cart'),
(333587,'2013-10-23 15:27:55',142461,'/products'),
(333588,'2013-10-23 15:28:07',142460,'/the-original-mr-fuzzy'),
(333589,'2013-10-23 15:29:00',142465,'/lander-2'),
(333590,'2013-10-23 15:29:10',142459,'/products'),
(333591,'2013-10-23 15:29:34',142466,'/lander-2'),
(333592,'2013-10-23 15:30:05',142462,'/the-original-mr-fuzzy'),
(333593,'2013-10-23 15:31:42',142467,'/lander-3'),
(333594,'2013-10-23 15:31:44',142459,'/the-original-mr-fuzzy'),
(333595,'2013-10-23 15:33:00',142468,'/lander-3'),
(333596,'2013-10-23 15:33:52',142469,'/lander-3'),
(333597,'2013-10-23 15:34:02',142465,'/products'),
(333598,'2013-10-23 15:34:18',142459,'/cart'),
(333599,'2013-10-23 15:34:35',142466,'/products'),
(333600,'2013-10-23 15:35:07',142466,'/the-original-mr-fuzzy'),
(333601,'2013-10-23 15:36:12',142466,'/cart'),
(333602,'2013-10-23 15:37:51',142465,'/the-original-mr-fuzzy'),
(333603,'2013-10-23 15:38:25',142470,'/lander-2'),
(333604,'2013-10-23 15:39:58',142466,'/shipping'),
(333605,'2013-10-23 15:40:36',142471,'/lander-2'),
(333606,'2013-10-23 15:41:55',142466,'/billing-2'),
(333607,'2013-10-23 15:45:00',142466,'/thank-you-for-your-order'),
(333608,'2013-10-23 15:46:58',142472,'/home'),
(333609,'2013-10-23 15:48:25',142473,'/home'),
(333610,'2013-10-23 15:48:36',142474,'/home'),
(333611,'2013-10-23 15:50:21',142475,'/home'),
(333612,'2013-10-23 15:50:48',142476,'/lander-3'),
(333613,'2013-10-23 15:51:25',142474,'/products'),
(333614,'2013-10-23 15:52:06',142477,'/lander-2'),
(333615,'2013-10-23 15:55:36',142475,'/products'),
(333616,'2013-10-23 15:55:41',142474,'/the-original-mr-fuzzy'),
(333617,'2013-10-23 15:55:54',142478,'/lander-2'),
(333618,'2013-10-23 15:56:39',142478,'/products'),
(333619,'2013-10-23 15:57:01',142478,'/the-original-mr-fuzzy'),
(333620,'2013-10-23 15:57:24',142475,'/the-original-mr-fuzzy'),
(333621,'2013-10-23 15:58:00',142478,'/cart'),
(333622,'2013-10-23 16:00:40',142479,'/lander-2'),
(333623,'2013-10-23 16:01:22',142480,'/lander-2'),
(333624,'2013-10-23 16:01:32',142478,'/shipping'),
(333625,'2013-10-23 16:02:32',142481,'/lander-2'),
(333626,'2013-10-23 16:03:27',142481,'/products'),
(333627,'2013-10-23 16:03:52',142482,'/lander-2'),
(333628,'2013-10-23 16:04:03',142481,'/the-forever-love-bear'),
(333629,'2013-10-23 16:05:03',142479,'/products'),
(333630,'2013-10-23 16:05:19',142481,'/cart'),
(333631,'2013-10-23 16:07:43',142481,'/shipping'),
(333632,'2013-10-23 16:08:47',142483,'/lander-3'),
(333633,'2013-10-23 16:09:21',142481,'/billing-2'),
(333634,'2013-10-23 16:10:05',142484,'/lander-2'),
(333635,'2013-10-23 16:12:16',142485,'/lander-2'),
(333636,'2013-10-23 16:12:50',142486,'/home'),
(333637,'2013-10-23 16:13:29',142487,'/lander-3'),
(333638,'2013-10-23 16:14:13',142488,'/home'),
(333639,'2013-10-23 16:14:24',142484,'/products'),
(333640,'2013-10-23 16:14:50',142485,'/products'),
(333641,'2013-10-23 16:14:58',142489,'/lander-3'),
(333642,'2013-10-23 16:16:04',142484,'/the-original-mr-fuzzy'),
(333643,'2013-10-23 16:16:44',142490,'/lander-2'),
(333644,'2013-10-23 16:18:43',142488,'/products'),
(333645,'2013-10-23 16:19:12',142491,'/lander-2'),
(333646,'2013-10-23 16:20:36',142488,'/the-original-mr-fuzzy'),
(333647,'2013-10-23 16:23:33',142488,'/cart'),
(333648,'2013-10-23 16:23:48',142492,'/lander-3'),
(333649,'2013-10-23 16:24:12',142492,'/products'),
(333650,'2013-10-23 16:24:41',142488,'/shipping'),
(333651,'2013-10-23 16:26:42',142488,'/billing-2'),
(333652,'2013-10-23 16:29:02',142493,'/lander-2'),
(333653,'2013-10-23 16:29:15',142488,'/thank-you-for-your-order'),
(333654,'2013-10-23 16:32:00',142493,'/products'),
(333655,'2013-10-23 16:34:50',142494,'/lander-3'),
(333656,'2013-10-23 16:36:08',142493,'/the-original-mr-fuzzy'),
(333657,'2013-10-23 16:37:16',142495,'/lander-3'),
(333658,'2013-10-23 16:40:18',142494,'/products'),
(333659,'2013-10-23 16:41:34',142495,'/products'),
(333660,'2013-10-23 16:41:48',142494,'/the-original-mr-fuzzy'),
(333661,'2013-10-23 16:44:33',142496,'/lander-3'),
(333662,'2013-10-23 16:45:17',142495,'/the-original-mr-fuzzy'),
(333663,'2013-10-23 16:45:18',142497,'/lander-2'),
(333664,'2013-10-23 16:46:07',142498,'/home'),
(333665,'2013-10-23 16:48:31',142495,'/cart'),
(333666,'2013-10-23 16:50:12',142495,'/shipping'),
(333667,'2013-10-23 16:51:51',142499,'/lander-2'),
(333668,'2013-10-23 16:52:05',142495,'/billing-2'),
(333669,'2013-10-23 16:52:46',142500,'/lander-2'),
(333670,'2013-10-23 16:52:56',142501,'/lander-2'),
(333671,'2013-10-23 16:53:33',142501,'/products'),
(333672,'2013-10-23 16:53:48',142499,'/products'),
(333673,'2013-10-23 16:53:56',142501,'/the-original-mr-fuzzy'),
(333674,'2013-10-23 16:54:16',142502,'/home'),
(333675,'2013-10-23 16:54:23',142499,'/the-original-mr-fuzzy'),
(333676,'2013-10-23 16:55:34',142503,'/lander-3'),
(333677,'2013-10-23 16:56:09',142504,'/lander-2'),
(333678,'2013-10-23 16:57:09',142501,'/cart'),
(333679,'2013-10-23 16:58:14',142501,'/shipping'),
(333680,'2013-10-23 16:58:52',142505,'/lander-2'),
(333681,'2013-10-23 16:59:33',142503,'/products'),
(333682,'2013-10-23 16:59:38',142505,'/products'),
(333683,'2013-10-23 17:01:18',142501,'/billing-2'),
(333684,'2013-10-23 17:01:23',142504,'/products'),
(333685,'2013-10-23 17:02:00',142505,'/the-forever-love-bear'),
(333686,'2013-10-23 17:03:50',142503,'/the-original-mr-fuzzy'),
(333687,'2013-10-23 17:04:22',142505,'/cart'),
(333688,'2013-10-23 17:04:29',142506,'/home'),
(333689,'2013-10-23 17:05:06',142507,'/home'),
(333690,'2013-10-23 17:06:19',142508,'/lander-3'),
(333691,'2013-10-23 17:06:56',142507,'/products'),
(333692,'2013-10-23 17:07:38',142506,'/products'),
(333693,'2013-10-23 17:08:00',142505,'/shipping'),
(333694,'2013-10-23 17:08:37',142505,'/billing-2'),
(333695,'2013-10-23 17:10:15',142509,'/lander-2'),
(333696,'2013-10-23 17:10:47',142506,'/the-original-mr-fuzzy'),
(333697,'2013-10-23 17:10:53',142507,'/the-original-mr-fuzzy'),
(333698,'2013-10-23 17:10:56',142510,'/lander-3'),
(333699,'2013-10-23 17:11:33',142505,'/thank-you-for-your-order'),
(333700,'2013-10-23 17:14:24',142511,'/lander-2'),
(333701,'2013-10-23 17:15:49',142512,'/lander-3'),
(333702,'2013-10-23 17:18:16',142513,'/home'),
(333703,'2013-10-23 17:20:14',142514,'/lander-3'),
(333704,'2013-10-23 17:20:28',142515,'/lander-2'),
(333705,'2013-10-23 17:20:36',142516,'/lander-2'),
(333706,'2013-10-23 17:20:49',142517,'/home'),
(333707,'2013-10-23 17:21:48',142514,'/products'),
(333708,'2013-10-23 17:21:58',142515,'/products'),
(333709,'2013-10-23 17:23:06',142518,'/lander-2'),
(333710,'2013-10-23 17:24:06',142516,'/products'),
(333711,'2013-10-23 17:25:21',142516,'/the-original-mr-fuzzy'),
(333712,'2013-10-23 17:28:03',142519,'/lander-2'),
(333713,'2013-10-23 17:28:41',142520,'/lander-2'),
(333714,'2013-10-23 17:28:43',142521,'/lander-3'),
(333715,'2013-10-23 17:29:59',142522,'/lander-2'),
(333716,'2013-10-23 17:31:44',142521,'/products'),
(333717,'2013-10-23 17:33:39',142523,'/lander-2'),
(333718,'2013-10-23 17:34:52',142523,'/products'),
(333719,'2013-10-23 17:35:37',142522,'/products'),
(333720,'2013-10-23 17:35:56',142524,'/lander-3'),
(333721,'2013-10-23 17:36:57',142523,'/the-original-mr-fuzzy'),
(333722,'2013-10-23 17:37:02',142525,'/lander-2'),
(333723,'2013-10-23 17:38:01',142523,'/cart'),
(333724,'2013-10-23 17:38:36',142522,'/the-original-mr-fuzzy'),
(333725,'2013-10-23 17:38:44',142523,'/shipping'),
(333726,'2013-10-23 17:39:15',142526,'/lander-2'),
(333727,'2013-10-23 17:39:18',142523,'/billing-2'),
(333728,'2013-10-23 17:39:57',142527,'/lander-3'),
(333729,'2013-10-23 17:40:19',142522,'/cart'),
(333730,'2013-10-23 17:40:57',142528,'/lander-3'),
(333731,'2013-10-23 17:41:25',142529,'/home'),
(333732,'2013-10-23 17:41:43',142530,'/home'),
(333733,'2013-10-23 17:42:10',142531,'/lander-3'),
(333734,'2013-10-23 17:42:30',142525,'/products'),
(333735,'2013-10-23 17:43:43',142525,'/the-original-mr-fuzzy'),
(333736,'2013-10-23 17:43:49',142531,'/products'),
(333737,'2013-10-23 17:44:08',142522,'/shipping'),
(333738,'2013-10-23 17:44:09',142529,'/products'),
(333739,'2013-10-23 17:45:05',142532,'/lander-3'),
(333740,'2013-10-23 17:45:39',142532,'/products'),
(333741,'2013-10-23 17:46:26',142522,'/billing-2'),
(333742,'2013-10-23 17:47:10',142525,'/cart'),
(333743,'2013-10-23 17:47:43',142522,'/thank-you-for-your-order'),
(333744,'2013-10-23 17:48:09',142529,'/the-original-mr-fuzzy'),
(333745,'2013-10-23 17:49:44',142525,'/shipping'),
(333746,'2013-10-23 17:51:09',142525,'/billing-2'),
(333747,'2013-10-23 17:53:42',142533,'/home'),
(333748,'2013-10-23 17:56:10',142533,'/products'),
(333749,'2013-10-23 17:56:42',142534,'/lander-2'),
(333750,'2013-10-23 17:57:30',142534,'/products'),
(333751,'2013-10-23 17:58:59',142533,'/the-original-mr-fuzzy'),
(333752,'2013-10-23 17:59:23',142534,'/the-original-mr-fuzzy'),
(333753,'2013-10-23 18:05:51',142535,'/lander-2'),
(333754,'2013-10-23 18:06:10',142536,'/lander-2'),
(333755,'2013-10-23 18:09:24',142537,'/lander-2'),
(333756,'2013-10-23 18:09:39',142535,'/products'),
(333757,'2013-10-23 18:10:21',142535,'/the-forever-love-bear'),
(333758,'2013-10-23 18:10:27',142538,'/lander-3'),
(333759,'2013-10-23 18:10:35',142539,'/lander-2'),
(333760,'2013-10-23 18:12:36',142540,'/lander-3'),
(333761,'2013-10-23 18:13:01',142535,'/cart'),
(333762,'2013-10-23 18:14:45',142541,'/lander-2'),
(333763,'2013-10-23 18:15:01',142538,'/products'),
(333764,'2013-10-23 18:15:03',142542,'/lander-2'),
(333765,'2013-10-23 18:16:09',142535,'/shipping'),
(333766,'2013-10-23 18:16:37',142543,'/lander-2'),
(333767,'2013-10-23 18:17:01',142538,'/the-original-mr-fuzzy'),
(333768,'2013-10-23 18:17:47',142543,'/products'),
(333769,'2013-10-23 18:17:54',142544,'/lander-2'),
(333770,'2013-10-23 18:18:18',142535,'/billing-2'),
(333771,'2013-10-23 18:18:27',142544,'/products'),
(333772,'2013-10-23 18:18:44',142545,'/home'),
(333773,'2013-10-23 18:19:42',142544,'/the-original-mr-fuzzy'),
(333774,'2013-10-23 18:20:33',142535,'/thank-you-for-your-order'),
(333775,'2013-10-23 18:21:03',142543,'/the-original-mr-fuzzy'),
(333776,'2013-10-23 18:28:17',142546,'/lander-2'),
(333777,'2013-10-23 18:30:09',142547,'/lander-3'),
(333778,'2013-10-23 18:31:01',142548,'/lander-3'),
(333779,'2013-10-23 18:31:07',142546,'/products'),
(333780,'2013-10-23 18:31:45',142546,'/the-original-mr-fuzzy'),
(333781,'2013-10-23 18:33:24',142549,'/lander-2'),
(333782,'2013-10-23 18:35:34',142550,'/lander-2'),
(333783,'2013-10-23 18:35:37',142547,'/products'),
(333784,'2013-10-23 18:37:46',142549,'/products'),
(333785,'2013-10-23 18:39:10',142547,'/the-original-mr-fuzzy'),
(333786,'2013-10-23 18:40:06',142549,'/the-forever-love-bear'),
(333787,'2013-10-23 18:40:43',142551,'/lander-2'),
(333788,'2013-10-23 18:41:00',142549,'/cart'),
(333789,'2013-10-23 18:41:31',142549,'/shipping'),
(333790,'2013-10-23 18:41:46',142547,'/cart'),
(333791,'2013-10-23 18:42:47',142552,'/home'),
(333792,'2013-10-23 18:43:10',142551,'/products'),
(333793,'2013-10-23 18:43:56',142551,'/the-forever-love-bear'),
(333794,'2013-10-23 18:44:34',142553,'/home'),
(333795,'2013-10-23 18:44:45',142549,'/billing-2'),
(333796,'2013-10-23 18:46:21',142554,'/lander-2'),
(333797,'2013-10-23 18:46:23',142549,'/thank-you-for-your-order'),
(333798,'2013-10-23 18:47:52',142552,'/products'),
(333799,'2013-10-23 18:48:52',142552,'/the-original-mr-fuzzy'),
(333800,'2013-10-23 18:50:34',142555,'/lander-2'),
(333801,'2013-10-23 18:51:33',142554,'/products'),
(333802,'2013-10-23 18:53:33',142556,'/home'),
(333803,'2013-10-23 18:54:00',142554,'/the-original-mr-fuzzy'),
(333804,'2013-10-23 18:57:37',142554,'/cart'),
(333805,'2013-10-23 18:59:55',142557,'/lander-2'),
(333806,'2013-10-23 19:01:11',142554,'/shipping'),
(333807,'2013-10-23 19:01:48',142554,'/billing-2'),
(333808,'2013-10-23 19:02:38',142554,'/thank-you-for-your-order'),
(333809,'2013-10-23 19:03:36',142558,'/home'),
(333810,'2013-10-23 19:04:02',142558,'/products'),
(333811,'2013-10-23 19:08:37',142558,'/the-original-mr-fuzzy'),
(333812,'2013-10-23 19:11:30',142559,'/lander-2'),
(333813,'2013-10-23 19:11:55',142560,'/lander-2'),
(333814,'2013-10-23 19:13:11',142559,'/products'),
(333815,'2013-10-23 19:14:03',142561,'/lander-2'),
(333816,'2013-10-23 19:14:27',142562,'/home'),
(333817,'2013-10-23 19:14:50',142562,'/products'),
(333818,'2013-10-23 19:15:03',142561,'/products'),
(333819,'2013-10-23 19:15:16',142559,'/the-original-mr-fuzzy'),
(333820,'2013-10-23 19:15:53',142561,'/the-original-mr-fuzzy'),
(333821,'2013-10-23 19:16:55',142562,'/the-original-mr-fuzzy'),
(333822,'2013-10-23 19:18:22',142562,'/cart'),
(333823,'2013-10-23 19:19:16',142559,'/cart'),
(333824,'2013-10-23 19:20:38',142563,'/lander-2'),
(333825,'2013-10-23 19:22:52',142564,'/lander-3'),
(333826,'2013-10-23 19:23:17',142563,'/products'),
(333827,'2013-10-23 19:26:33',142563,'/the-original-mr-fuzzy'),
(333828,'2013-10-23 19:30:27',142565,'/lander-2'),
(333829,'2013-10-23 19:30:29',142566,'/lander-2'),
(333830,'2013-10-23 19:31:08',142567,'/lander-2'),
(333831,'2013-10-23 19:34:09',142567,'/products'),
(333832,'2013-10-23 19:34:37',142566,'/products'),
(333833,'2013-10-23 19:35:35',142566,'/the-original-mr-fuzzy'),
(333834,'2013-10-23 19:36:39',142568,'/home'),
(333835,'2013-10-23 19:36:54',142569,'/lander-2'),
(333836,'2013-10-23 19:37:46',142567,'/the-original-mr-fuzzy'),
(333837,'2013-10-23 19:37:50',142568,'/products'),
(333838,'2013-10-23 19:39:22',142570,'/lander-2'),
(333839,'2013-10-23 19:39:32',142568,'/the-original-mr-fuzzy'),
(333840,'2013-10-23 19:40:31',142571,'/lander-2'),
(333841,'2013-10-23 19:41:18',142569,'/products'),
(333842,'2013-10-23 19:42:27',142570,'/products'),
(333843,'2013-10-23 19:44:16',142570,'/the-original-mr-fuzzy'),
(333844,'2013-10-23 19:56:19',142572,'/lander-2'),
(333845,'2013-10-23 19:59:28',142573,'/home'),
(333846,'2013-10-23 20:00:24',142572,'/products'),
(333847,'2013-10-23 20:00:54',142573,'/products'),
(333848,'2013-10-23 20:04:06',142572,'/the-original-mr-fuzzy'),
(333849,'2013-10-23 20:04:55',142573,'/the-original-mr-fuzzy'),
(333850,'2013-10-23 20:12:34',142574,'/home'),
(333851,'2013-10-23 20:12:50',142575,'/lander-2'),
(333852,'2013-10-23 20:12:56',142574,'/products'),
(333853,'2013-10-23 20:13:54',142576,'/lander-2'),
(333854,'2013-10-23 20:15:52',142577,'/lander-2'),
(333855,'2013-10-23 20:17:29',142575,'/products'),
(333856,'2013-10-23 20:19:03',142576,'/products'),
(333857,'2013-10-23 20:19:21',142576,'/the-original-mr-fuzzy'),
(333858,'2013-10-23 20:21:03',142578,'/lander-2'),
(333859,'2013-10-23 20:21:46',142575,'/the-original-mr-fuzzy'),
(333860,'2013-10-23 20:23:34',142578,'/products'),
(333861,'2013-10-23 20:24:22',142579,'/lander-3'),
(333862,'2013-10-23 20:25:12',142578,'/the-original-mr-fuzzy'),
(333863,'2013-10-23 20:34:35',142580,'/lander-3'),
(333864,'2013-10-23 20:43:12',142581,'/lander-3'),
(333865,'2013-10-23 20:44:20',142582,'/lander-2'),
(333866,'2013-10-23 20:45:55',142583,'/lander-2'),
(333867,'2013-10-23 20:47:36',142582,'/products'),
(333868,'2013-10-23 20:53:50',142584,'/lander-2'),
(333869,'2013-10-23 20:54:36',142585,'/lander-2'),
(333870,'2013-10-23 20:55:46',142585,'/products'),
(333871,'2013-10-23 20:58:24',142585,'/the-original-mr-fuzzy'),
(333872,'2013-10-23 20:59:05',142584,'/products'),
(333873,'2013-10-23 21:00:32',142586,'/lander-3'),
(333874,'2013-10-23 21:01:12',142587,'/lander-3'),
(333875,'2013-10-23 21:01:30',142586,'/products'),
(333876,'2013-10-23 21:02:24',142587,'/products'),
(333877,'2013-10-23 21:03:19',142587,'/the-original-mr-fuzzy'),
(333878,'2013-10-23 21:05:05',142586,'/the-original-mr-fuzzy'),
(333879,'2013-10-23 21:07:11',142586,'/cart'),
(333880,'2013-10-23 21:17:19',142588,'/lander-2'),
(333881,'2013-10-23 21:17:58',142589,'/lander-3'),
(333882,'2013-10-23 21:18:44',142590,'/lander-3'),
(333883,'2013-10-23 21:20:39',142591,'/lander-2'),
(333884,'2013-10-23 21:23:02',142590,'/products'),
(333885,'2013-10-23 21:25:20',142592,'/home'),
(333886,'2013-10-23 21:25:26',142590,'/the-original-mr-fuzzy'),
(333887,'2013-10-23 21:25:56',142593,'/home'),
(333888,'2013-10-23 21:28:07',142594,'/lander-2'),
(333889,'2013-10-23 21:28:44',142593,'/products'),
(333890,'2013-10-23 21:28:45',142592,'/products'),
(333891,'2013-10-23 21:31:06',142593,'/the-original-mr-fuzzy'),
(333892,'2013-10-23 21:32:48',142595,'/home'),
(333893,'2013-10-23 21:32:57',142594,'/products'),
(333894,'2013-10-23 21:32:59',142596,'/lander-3'),
(333895,'2013-10-23 21:33:11',142593,'/cart'),
(333896,'2013-10-23 21:33:22',142592,'/the-original-mr-fuzzy'),
(333897,'2013-10-23 21:33:25',142596,'/products'),
(333898,'2013-10-23 21:35:07',142594,'/the-original-mr-fuzzy'),
(333899,'2013-10-23 21:35:14',142596,'/the-original-mr-fuzzy'),
(333900,'2013-10-23 21:35:59',142595,'/products'),
(333901,'2013-10-23 21:36:00',142597,'/lander-3'),
(333902,'2013-10-23 21:36:24',142597,'/products'),
(333903,'2013-10-23 21:37:22',142598,'/lander-2'),
(333904,'2013-10-23 21:38:48',142594,'/cart'),
(333905,'2013-10-23 21:39:28',142595,'/the-original-mr-fuzzy'),
(333906,'2013-10-23 21:40:26',142594,'/shipping'),
(333907,'2013-10-23 21:41:37',142598,'/products'),
(333908,'2013-10-23 21:42:17',142594,'/billing-2'),
(333909,'2013-10-23 21:44:27',142598,'/the-original-mr-fuzzy'),
(333910,'2013-10-23 21:45:14',142598,'/cart'),
(333911,'2013-10-23 21:45:55',142598,'/shipping'),
(333912,'2013-10-23 21:46:15',142594,'/thank-you-for-your-order'),
(333913,'2013-10-23 21:47:07',142598,'/billing-2'),
(333914,'2013-10-23 22:04:22',142599,'/lander-2'),
(333915,'2013-10-23 22:05:53',142600,'/lander-2'),
(333916,'2013-10-23 22:06:48',142600,'/products'),
(333917,'2013-10-23 22:06:50',142601,'/lander-3'),
(333918,'2013-10-23 22:07:08',142599,'/products'),
(333919,'2013-10-23 22:08:40',142602,'/lander-2'),
(333920,'2013-10-23 22:08:59',142603,'/lander-2'),
(333921,'2013-10-23 22:11:11',142599,'/the-forever-love-bear'),
(333922,'2013-10-23 22:11:20',142604,'/home'),
(333923,'2013-10-23 22:12:13',142602,'/products'),
(333924,'2013-10-23 22:12:43',142605,'/lander-3'),
(333925,'2013-10-23 22:13:47',142604,'/products'),
(333926,'2013-10-23 22:14:34',142605,'/products'),
(333927,'2013-10-23 22:14:38',142599,'/cart'),
(333928,'2013-10-23 22:15:57',142606,'/lander-3'),
(333929,'2013-10-23 22:17:15',142605,'/the-original-mr-fuzzy'),
(333930,'2013-10-23 22:17:40',142607,'/home'),
(333931,'2013-10-23 22:20:46',142605,'/cart'),
(333932,'2013-10-23 22:20:50',142608,'/lander-2'),
(333933,'2013-10-23 22:25:29',142609,'/lander-2'),
(333934,'2013-10-23 22:25:58',142610,'/lander-3'),
(333935,'2013-10-23 22:26:46',142610,'/products'),
(333936,'2013-10-23 22:28:44',142611,'/lander-2'),
(333937,'2013-10-23 22:32:54',142611,'/products'),
(333938,'2013-10-23 22:33:52',142611,'/the-original-mr-fuzzy'),
(333939,'2013-10-23 22:39:13',142612,'/lander-2'),
(333940,'2013-10-23 22:40:06',142613,'/lander-2'),
(333941,'2013-10-23 22:40:12',142612,'/products'),
(333942,'2013-10-23 22:41:11',142612,'/the-original-mr-fuzzy'),
(333943,'2013-10-23 22:42:20',142614,'/lander-2'),
(333944,'2013-10-23 22:42:23',142615,'/lander-2'),
(333945,'2013-10-23 22:44:22',142612,'/cart'),
(333946,'2013-10-23 22:46:10',142612,'/shipping'),
(333947,'2013-10-23 22:46:37',142616,'/lander-2'),
(333948,'2013-10-23 22:47:37',142614,'/products'),
(333949,'2013-10-23 22:49:14',142612,'/billing-2'),
(333950,'2013-10-23 22:49:22',142614,'/the-original-mr-fuzzy'),
(333951,'2013-10-23 22:50:24',142612,'/thank-you-for-your-order'),
(333952,'2013-10-23 22:51:02',142617,'/lander-2'),
(333953,'2013-10-23 22:51:10',142616,'/products'),
(333954,'2013-10-23 22:52:18',142616,'/the-original-mr-fuzzy'),
(333955,'2013-10-23 22:54:14',142617,'/products'),
(333956,'2013-10-23 22:58:51',142617,'/the-original-mr-fuzzy'),
(333957,'2013-10-23 22:59:19',142618,'/lander-3'),
(333958,'2013-10-23 23:00:09',142617,'/cart'),
(333959,'2013-10-23 23:01:02',142619,'/lander-3'),
(333960,'2013-10-23 23:03:10',142617,'/shipping'),
(333961,'2013-10-23 23:05:48',142617,'/billing-2'),
(333962,'2013-10-23 23:06:51',142619,'/products'),
(333963,'2013-10-23 23:08:11',142620,'/lander-2'),
(333964,'2013-10-23 23:09:35',142617,'/thank-you-for-your-order'),
(333965,'2013-10-23 23:12:42',142621,'/home'),
(333966,'2013-10-23 23:18:10',142621,'/products'),
(333967,'2013-10-23 23:19:55',142621,'/the-original-mr-fuzzy'),
(333968,'2013-10-23 23:23:43',142621,'/cart'),
(333969,'2013-10-23 23:25:55',142621,'/shipping'),
(333970,'2013-10-23 23:27:10',142622,'/lander-2'),
(333971,'2013-10-23 23:27:46',142623,'/lander-2'),
(333972,'2013-10-23 23:30:09',142624,'/home'),
(333973,'2013-10-23 23:34:16',142624,'/products'),
(333974,'2013-10-23 23:37:45',142624,'/the-original-mr-fuzzy'),
(333975,'2013-10-23 23:40:44',142625,'/lander-2'),
(333976,'2013-10-23 23:41:46',142626,'/lander-3'),
(333977,'2013-10-23 23:45:41',142625,'/products'),
(333978,'2013-10-23 23:46:40',142627,'/lander-2'),
(333979,'2013-10-23 23:48:48',142625,'/the-original-mr-fuzzy'),
(333980,'2013-10-23 23:49:01',142628,'/home'),
(333981,'2013-10-23 23:50:23',142628,'/products'),
(333982,'2013-10-23 23:50:48',142628,'/the-original-mr-fuzzy'),
(333983,'2013-10-23 23:52:56',142629,'/lander-3'),
(333984,'2013-10-23 23:54:33',142628,'/cart'),
(333985,'2013-10-23 23:55:41',142629,'/products'),
(333986,'2013-10-23 23:56:11',142628,'/shipping'),
(333987,'2013-10-23 23:56:54',142628,'/billing-2'),
(333988,'2013-10-23 23:57:03',142629,'/the-original-mr-fuzzy'),
(333989,'2013-10-24 00:00:18',142629,'/cart'),
(333990,'2013-10-24 00:01:20',142628,'/thank-you-for-your-order'),
(333991,'2013-10-24 00:06:02',142630,'/home'),
(333992,'2013-10-24 00:06:19',142631,'/lander-3'),
(333993,'2013-10-24 00:07:27',142632,'/home'),
(333994,'2013-10-24 00:08:47',142630,'/products'),
(333995,'2013-10-24 00:09:27',142631,'/products'),
(333996,'2013-10-24 00:10:19',142631,'/the-original-mr-fuzzy'),
(333997,'2013-10-24 00:10:52',142633,'/lander-2'),
(333998,'2013-10-24 00:11:02',142634,'/lander-3'),
(333999,'2013-10-24 00:11:11',142632,'/products'),
(334000,'2013-10-24 00:11:17',142631,'/cart'),
(334001,'2013-10-24 00:12:55',142635,'/lander-2'),
(334002,'2013-10-24 00:12:57',142636,'/lander-2'),
(334003,'2013-10-24 00:15:35',142632,'/the-forever-love-bear'),
(334004,'2013-10-24 00:17:13',142635,'/products'),
(334005,'2013-10-24 00:18:19',142637,'/lander-2'),
(334006,'2013-10-24 00:18:42',142635,'/the-original-mr-fuzzy'),
(334007,'2013-10-24 00:19:11',142638,'/lander-3'),
(334008,'2013-10-24 00:20:40',142635,'/cart'),
(334009,'2013-10-24 00:45:04',142639,'/home'),
(334010,'2013-10-24 00:49:39',142640,'/lander-2'),
(334011,'2013-10-24 01:01:55',142641,'/lander-2'),
(334012,'2013-10-24 01:08:14',142642,'/lander-2'),
(334013,'2013-10-24 01:15:05',142643,'/lander-2'),
(334014,'2013-10-24 01:15:14',142644,'/lander-2'),
(334015,'2013-10-24 01:17:19',142645,'/lander-2'),
(334016,'2013-10-24 01:19:20',142646,'/lander-3'),
(334017,'2013-10-24 01:20:17',142645,'/products'),
(334018,'2013-10-24 01:20:37',142646,'/products'),
(334019,'2013-10-24 01:21:12',142646,'/the-forever-love-bear'),
(334020,'2013-10-24 01:21:13',142647,'/lander-2'),
(334021,'2013-10-24 01:23:07',142645,'/the-original-mr-fuzzy'),
(334022,'2013-10-24 01:23:17',142648,'/lander-2'),
(334023,'2013-10-24 01:24:04',142646,'/cart'),
(334024,'2013-10-24 01:25:18',142646,'/shipping'),
(334025,'2013-10-24 01:27:42',142648,'/products'),
(334026,'2013-10-24 01:48:45',142649,'/home'),
(334027,'2013-10-24 01:57:01',142650,'/lander-2'),
(334028,'2013-10-24 01:58:11',142650,'/products'),
(334029,'2013-10-24 02:06:29',142651,'/home'),
(334030,'2013-10-24 02:09:21',142652,'/lander-2'),
(334031,'2013-10-24 02:11:40',142651,'/products'),
(334032,'2013-10-24 02:25:10',142653,'/lander-2'),
(334033,'2013-10-24 02:25:45',142654,'/lander-3'),
(334034,'2013-10-24 02:27:29',142655,'/lander-2'),
(334035,'2013-10-24 02:28:55',142654,'/products'),
(334036,'2013-10-24 02:30:17',142653,'/products'),
(334037,'2013-10-24 02:31:07',142655,'/products'),
(334038,'2013-10-24 02:33:20',142653,'/the-original-mr-fuzzy'),
(334039,'2013-10-24 02:34:05',142653,'/cart'),
(334040,'2013-10-24 02:34:59',142653,'/shipping'),
(334041,'2013-10-24 02:35:33',142655,'/the-original-mr-fuzzy'),
(334042,'2013-10-24 02:36:08',142653,'/billing-2'),
(334043,'2013-10-24 02:37:33',142655,'/cart'),
(334044,'2013-10-24 02:38:01',142655,'/shipping'),
(334045,'2013-10-24 02:38:23',142655,'/billing-2'),
(334046,'2013-10-24 02:40:16',142656,'/home'),
(334047,'2013-10-24 02:40:57',142657,'/home'),
(334048,'2013-10-24 02:41:34',142658,'/lander-3'),
(334049,'2013-10-24 02:41:57',142659,'/lander-3'),
(334050,'2013-10-24 02:43:25',142655,'/thank-you-for-your-order'),
(334051,'2013-10-24 02:45:00',142659,'/products'),
(334052,'2013-10-24 02:46:35',142659,'/the-original-mr-fuzzy'),
(334053,'2013-10-24 02:47:05',142658,'/products'),
(334054,'2013-10-24 02:48:48',142660,'/lander-3'),
(334055,'2013-10-24 02:50:16',142659,'/cart'),
(334056,'2013-10-24 02:51:00',142658,'/the-original-mr-fuzzy'),
(334057,'2013-10-24 02:53:50',142661,'/lander-2'),
(334058,'2013-10-24 02:55:48',142662,'/lander-2'),
(334059,'2013-10-24 02:57:11',142662,'/products'),
(334060,'2013-10-24 02:57:17',142663,'/lander-3'),
(334061,'2013-10-24 02:59:04',142664,'/home'),
(334062,'2013-10-24 03:02:16',142665,'/lander-2'),
(334063,'2013-10-24 03:03:15',142664,'/products'),
(334064,'2013-10-24 03:03:37',142664,'/the-original-mr-fuzzy'),
(334065,'2013-10-24 03:04:03',142665,'/products'),
(334066,'2013-10-24 03:05:16',142665,'/the-original-mr-fuzzy'),
(334067,'2013-10-24 03:07:45',142666,'/lander-2'),
(334068,'2013-10-24 03:19:27',142667,'/lander-3'),
(334069,'2013-10-24 03:33:40',142668,'/lander-2'),
(334070,'2013-10-24 03:36:46',142668,'/products'),
(334071,'2013-10-24 03:37:08',142668,'/the-original-mr-fuzzy'),
(334072,'2013-10-24 03:38:10',142668,'/cart'),
(334073,'2013-10-24 03:41:05',142668,'/shipping'),
(334074,'2013-10-24 03:42:02',142668,'/billing-2'),
(334075,'2013-10-24 03:42:57',142668,'/thank-you-for-your-order'),
(334076,'2013-10-24 03:51:28',142669,'/lander-2'),
(334077,'2013-10-24 03:56:42',142669,'/products'),
(334078,'2013-10-24 03:57:09',142670,'/lander-2'),
(334079,'2013-10-24 03:59:02',142669,'/the-original-mr-fuzzy'),
(334080,'2013-10-24 04:00:02',142669,'/cart'),
(334081,'2013-10-24 04:02:06',142669,'/shipping'),
(334082,'2013-10-24 04:02:32',142669,'/billing-2'),
(334083,'2013-10-24 04:05:36',142671,'/home'),
(334084,'2013-10-24 04:07:02',142671,'/products'),
(334085,'2013-10-24 04:07:05',142669,'/thank-you-for-your-order'),
(334086,'2013-10-24 04:08:31',142671,'/the-forever-love-bear'),
(334087,'2013-10-24 04:09:57',142672,'/home'),
(334088,'2013-10-24 04:10:01',142671,'/cart'),
(334089,'2013-10-24 04:11:16',142671,'/shipping'),
(334090,'2013-10-24 04:13:10',142671,'/billing-2'),
(334091,'2013-10-24 04:23:00',142673,'/home'),
(334092,'2013-10-24 04:26:51',142674,'/lander-2'),
(334093,'2013-10-24 04:31:21',142674,'/products'),
(334094,'2013-10-24 04:33:40',142675,'/home'),
(334095,'2013-10-24 04:35:42',142676,'/lander-3'),
(334096,'2013-10-24 04:35:56',142674,'/the-original-mr-fuzzy'),
(334097,'2013-10-24 04:36:44',142677,'/lander-2'),
(334098,'2013-10-24 04:37:43',142678,'/lander-2'),
(334099,'2013-10-24 04:39:59',142674,'/cart'),
(334100,'2013-10-24 04:42:17',142677,'/products'),
(334101,'2013-10-24 04:43:18',142674,'/shipping'),
(334102,'2013-10-24 05:03:01',142679,'/lander-2'),
(334103,'2013-10-24 05:08:37',142679,'/products'),
(334104,'2013-10-24 05:22:26',142680,'/lander-2'),
(334105,'2013-10-24 05:28:04',142680,'/products'),
(334106,'2013-10-24 05:28:38',142680,'/the-original-mr-fuzzy'),
(334107,'2013-10-24 05:55:25',142681,'/lander-2'),
(334108,'2013-10-24 06:01:54',142682,'/lander-2'),
(334109,'2013-10-24 06:11:02',142683,'/lander-2'),
(334110,'2013-10-24 06:11:33',142684,'/lander-2'),
(334111,'2013-10-24 06:12:21',142685,'/home'),
(334112,'2013-10-24 06:14:13',142683,'/products'),
(334113,'2013-10-24 06:14:44',142684,'/products'),
(334114,'2013-10-24 06:15:52',142686,'/lander-2'),
(334115,'2013-10-24 06:16:46',142684,'/the-forever-love-bear'),
(334116,'2013-10-24 06:16:46',142687,'/lander-3'),
(334117,'2013-10-24 06:16:55',142686,'/products'),
(334118,'2013-10-24 06:17:31',142684,'/cart'),
(334119,'2013-10-24 06:17:36',142685,'/products'),
(334120,'2013-10-24 06:19:14',142684,'/shipping'),
(334121,'2013-10-24 06:21:01',142686,'/the-original-mr-fuzzy'),
(334122,'2013-10-24 06:21:17',142684,'/billing-2'),
(334123,'2013-10-24 06:21:28',142685,'/the-original-mr-fuzzy'),
(334124,'2013-10-24 06:22:08',142687,'/products'),
(334125,'2013-10-24 06:23:11',142686,'/cart'),
(334126,'2013-10-24 06:25:04',142684,'/thank-you-for-your-order'),
(334127,'2013-10-24 06:26:22',142687,'/the-original-mr-fuzzy'),
(334128,'2013-10-24 06:27:13',142687,'/cart'),
(334129,'2013-10-24 06:31:06',142688,'/home'),
(334130,'2013-10-24 06:37:46',142689,'/lander-3'),
(334131,'2013-10-24 07:23:19',142690,'/home'),
(334132,'2013-10-24 07:26:01',142691,'/lander-2'),
(334133,'2013-10-24 07:28:20',142692,'/lander-2'),
(334134,'2013-10-24 07:30:22',142691,'/products'),
(334135,'2013-10-24 07:31:34',142692,'/products'),
(334136,'2013-10-24 07:34:35',142691,'/the-original-mr-fuzzy'),
(334137,'2013-10-24 07:42:34',142693,'/lander-2'),
(334138,'2013-10-24 07:45:20',142694,'/home'),
(334139,'2013-10-24 07:46:45',142694,'/products'),
(334140,'2013-10-24 07:50:30',142694,'/the-original-mr-fuzzy'),
(334141,'2013-10-24 07:51:27',142694,'/cart'),
(334142,'2013-10-24 07:55:55',142695,'/home'),
(334143,'2013-10-24 07:59:19',142696,'/lander-3'),
(334144,'2013-10-24 08:01:33',142697,'/lander-3'),
(334145,'2013-10-24 08:02:04',142698,'/lander-3'),
(334146,'2013-10-24 08:03:57',142696,'/products'),
(334147,'2013-10-24 08:05:20',142696,'/the-original-mr-fuzzy'),
(334148,'2013-10-24 08:06:34',142697,'/products'),
(334149,'2013-10-24 08:07:10',142696,'/cart'),
(334150,'2013-10-24 08:07:38',142698,'/products'),
(334151,'2013-10-24 08:10:44',142699,'/lander-2'),
(334152,'2013-10-24 08:10:52',142697,'/the-original-mr-fuzzy'),
(334153,'2013-10-24 08:11:25',142698,'/the-original-mr-fuzzy'),
(334154,'2013-10-24 08:13:07',142697,'/cart'),
(334155,'2013-10-24 08:15:02',142697,'/shipping'),
(334156,'2013-10-24 08:16:18',142697,'/billing-2'),
(334157,'2013-10-24 08:19:19',142700,'/home'),
(334158,'2013-10-24 08:20:20',142700,'/products'),
(334159,'2013-10-24 08:20:21',142701,'/home'),
(334160,'2013-10-24 08:21:36',142701,'/products'),
(334161,'2013-10-24 08:21:45',142700,'/the-original-mr-fuzzy'),
(334162,'2013-10-24 08:23:23',142700,'/cart'),
(334163,'2013-10-24 08:25:53',142701,'/the-original-mr-fuzzy'),
(334164,'2013-10-24 08:26:56',142701,'/cart'),
(334165,'2013-10-24 08:27:59',142702,'/lander-3'),
(334166,'2013-10-24 08:35:59',142703,'/lander-2'),
(334167,'2013-10-24 08:37:15',142703,'/products'),
(334168,'2013-10-24 08:39:15',142704,'/lander-2'),
(334169,'2013-10-24 08:39:23',142705,'/lander-2'),
(334170,'2013-10-24 08:40:19',142706,'/lander-2'),
(334171,'2013-10-24 08:40:55',142703,'/the-original-mr-fuzzy'),
(334172,'2013-10-24 08:41:18',142707,'/lander-2'),
(334173,'2013-10-24 08:41:54',142705,'/products'),
(334174,'2013-10-24 08:42:52',142706,'/products'),
(334175,'2013-10-24 08:43:18',142708,'/lander-3'),
(334176,'2013-10-24 08:43:42',142706,'/the-original-mr-fuzzy'),
(334177,'2013-10-24 08:44:30',142703,'/cart'),
(334178,'2013-10-24 08:44:49',142709,'/lander-3'),
(334179,'2013-10-24 08:45:40',142708,'/products'),
(334180,'2013-10-24 08:47:07',142706,'/cart'),
(334181,'2013-10-24 08:47:26',142708,'/the-original-mr-fuzzy'),
(334182,'2013-10-24 08:47:37',142706,'/shipping'),
(334183,'2013-10-24 08:50:23',142706,'/billing-2'),
(334184,'2013-10-24 08:52:05',142710,'/home'),
(334185,'2013-10-24 08:55:06',142706,'/thank-you-for-your-order'),
(334186,'2013-10-24 08:57:54',142711,'/home'),
(334187,'2013-10-24 08:59:03',142712,'/lander-3'),
(334188,'2013-10-24 08:59:23',142713,'/lander-2'),
(334189,'2013-10-24 09:00:01',142714,'/lander-2'),
(334190,'2013-10-24 09:01:13',142715,'/lander-3'),
(334191,'2013-10-24 09:06:02',142716,'/home'),
(334192,'2013-10-24 09:10:56',142717,'/lander-2'),
(334193,'2013-10-24 09:11:29',142718,'/lander-3'),
(334194,'2013-10-24 09:12:03',142719,'/home'),
(334195,'2013-10-24 09:12:15',142718,'/products'),
(334196,'2013-10-24 09:15:00',142718,'/the-original-mr-fuzzy'),
(334197,'2013-10-24 09:15:25',142717,'/products'),
(334198,'2013-10-24 09:15:40',142720,'/home'),
(334199,'2013-10-24 09:16:13',142719,'/products'),
(334200,'2013-10-24 09:17:04',142720,'/products'),
(334201,'2013-10-24 09:17:05',142717,'/the-original-mr-fuzzy'),
(334202,'2013-10-24 09:18:45',142721,'/lander-2'),
(334203,'2013-10-24 09:19:20',142717,'/cart'),
(334204,'2013-10-24 09:19:42',142722,'/lander-2'),
(334205,'2013-10-24 09:20:14',142720,'/the-original-mr-fuzzy'),
(334206,'2013-10-24 09:20:19',142719,'/the-original-mr-fuzzy'),
(334207,'2013-10-24 09:20:21',142723,'/lander-2'),
(334208,'2013-10-24 09:20:49',142721,'/products'),
(334209,'2013-10-24 09:20:51',142720,'/cart'),
(334210,'2013-10-24 09:22:16',142723,'/products'),
(334211,'2013-10-24 09:22:18',142722,'/products'),
(334212,'2013-10-24 09:22:40',142720,'/shipping'),
(334213,'2013-10-24 09:22:56',142717,'/shipping'),
(334214,'2013-10-24 09:22:58',142724,'/lander-2'),
(334215,'2013-10-24 09:23:14',142723,'/the-original-mr-fuzzy'),
(334216,'2013-10-24 09:23:38',142720,'/billing-2'),
(334217,'2013-10-24 09:24:05',142721,'/the-original-mr-fuzzy'),
(334218,'2013-10-24 09:24:30',142722,'/the-original-mr-fuzzy'),
(334219,'2013-10-24 09:24:54',142724,'/products'),
(334220,'2013-10-24 09:24:56',142720,'/thank-you-for-your-order'),
(334221,'2013-10-24 09:25:50',142723,'/cart'),
(334222,'2013-10-24 09:27:17',142724,'/the-forever-love-bear'),
(334223,'2013-10-24 09:27:23',142723,'/shipping'),
(334224,'2013-10-24 09:27:36',142725,'/home'),
(334225,'2013-10-24 09:27:40',142722,'/cart'),
(334226,'2013-10-24 09:29:12',142726,'/lander-2'),
(334227,'2013-10-24 09:32:20',142727,'/lander-2'),
(334228,'2013-10-24 09:32:39',142725,'/products'),
(334229,'2013-10-24 09:37:01',142725,'/the-forever-love-bear'),
(334230,'2013-10-24 09:37:54',142727,'/products'),
(334231,'2013-10-24 09:38:30',142728,'/lander-3'),
(334232,'2013-10-24 09:39:03',142727,'/the-original-mr-fuzzy'),
(334233,'2013-10-24 09:41:49',142729,'/lander-2'),
(334234,'2013-10-24 09:50:25',142730,'/lander-2'),
(334235,'2013-10-24 09:50:31',142731,'/lander-2'),
(334236,'2013-10-24 09:52:12',142730,'/products'),
(334237,'2013-10-24 09:53:28',142730,'/the-original-mr-fuzzy'),
(334238,'2013-10-24 09:53:44',142732,'/lander-3'),
(334239,'2013-10-24 09:55:16',142731,'/products'),
(334240,'2013-10-24 09:55:36',142733,'/lander-2'),
(334241,'2013-10-24 09:56:56',142733,'/products'),
(334242,'2013-10-24 09:57:14',142733,'/the-original-mr-fuzzy'),
(334243,'2013-10-24 09:57:54',142731,'/the-original-mr-fuzzy'),
(334244,'2013-10-24 10:01:02',142731,'/cart'),
(334245,'2013-10-24 10:01:36',142734,'/lander-3'),
(334246,'2013-10-24 10:02:26',142735,'/lander-3'),
(334247,'2013-10-24 10:02:59',142731,'/shipping'),
(334248,'2013-10-24 10:03:30',142735,'/products'),
(334249,'2013-10-24 10:05:03',142731,'/billing-2'),
(334250,'2013-10-24 10:05:21',142736,'/lander-2'),
(334251,'2013-10-24 10:08:07',142736,'/products'),
(334252,'2013-10-24 10:10:15',142736,'/the-original-mr-fuzzy'),
(334253,'2013-10-24 10:10:38',142737,'/lander-2'),
(334254,'2013-10-24 10:14:55',142738,'/lander-3'),
(334255,'2013-10-24 10:17:06',142739,'/lander-2'),
(334256,'2013-10-24 10:17:46',142740,'/lander-2'),
(334257,'2013-10-24 10:20:00',142741,'/home'),
(334258,'2013-10-24 10:21:57',142740,'/products'),
(334259,'2013-10-24 10:24:29',142742,'/lander-3'),
(334260,'2013-10-24 10:25:03',142741,'/products'),
(334261,'2013-10-24 10:25:18',142743,'/lander-3'),
(334262,'2013-10-24 10:26:31',142743,'/products'),
(334263,'2013-10-24 10:26:58',142744,'/home'),
(334264,'2013-10-24 10:29:50',142742,'/products'),
(334265,'2013-10-24 10:30:17',142745,'/lander-2'),
(334266,'2013-10-24 10:31:45',142746,'/lander-2'),
(334267,'2013-10-24 10:34:07',142747,'/home'),
(334268,'2013-10-24 10:34:28',142748,'/lander-3'),
(334269,'2013-10-24 10:35:25',142749,'/lander-2'),
(334270,'2013-10-24 10:37:10',142750,'/lander-2'),
(334271,'2013-10-24 10:38:08',142751,'/lander-2'),
(334272,'2013-10-24 10:38:54',142752,'/home'),
(334273,'2013-10-24 10:39:36',142750,'/products'),
(334274,'2013-10-24 10:40:19',142750,'/the-original-mr-fuzzy'),
(334275,'2013-10-24 10:40:55',142753,'/lander-3'),
(334276,'2013-10-24 10:42:27',142754,'/home'),
(334277,'2013-10-24 10:43:29',142751,'/products'),
(334278,'2013-10-24 10:44:43',142754,'/products'),
(334279,'2013-10-24 10:44:49',142751,'/the-original-mr-fuzzy'),
(334280,'2013-10-24 10:46:20',142755,'/lander-2'),
(334281,'2013-10-24 10:46:55',142756,'/lander-2'),
(334282,'2013-10-24 10:47:42',142756,'/products'),
(334283,'2013-10-24 10:47:58',142757,'/home'),
(334284,'2013-10-24 10:48:38',142758,'/lander-2'),
(334285,'2013-10-24 10:48:57',142754,'/the-original-mr-fuzzy'),
(334286,'2013-10-24 10:50:07',142757,'/products'),
(334287,'2013-10-24 10:51:17',142759,'/lander-2'),
(334288,'2013-10-24 10:53:25',142759,'/products'),
(334289,'2013-10-24 10:53:50',142757,'/the-original-mr-fuzzy'),
(334290,'2013-10-24 10:54:37',142759,'/the-original-mr-fuzzy'),
(334291,'2013-10-24 10:56:28',142759,'/cart'),
(334292,'2013-10-24 10:57:38',142757,'/cart'),
(334293,'2013-10-24 10:58:11',142760,'/home'),
(334294,'2013-10-24 10:58:52',142757,'/shipping'),
(334295,'2013-10-24 10:59:20',142761,'/home'),
(334296,'2013-10-24 10:59:58',142759,'/shipping'),
(334297,'2013-10-24 11:01:11',142759,'/billing-2'),
(334298,'2013-10-24 11:02:11',142761,'/products'),
(334299,'2013-10-24 11:03:21',142762,'/lander-2'),
(334300,'2013-10-24 11:03:23',142759,'/thank-you-for-your-order'),
(334301,'2013-10-24 11:03:40',142763,'/lander-3'),
(334302,'2013-10-24 11:04:52',142763,'/products'),
(334303,'2013-10-24 11:05:36',142761,'/the-original-mr-fuzzy'),
(334304,'2013-10-24 11:05:54',142764,'/lander-2'),
(334305,'2013-10-24 11:06:02',142765,'/lander-2'),
(334306,'2013-10-24 11:06:11',142766,'/lander-2'),
(334307,'2013-10-24 11:06:42',142761,'/cart'),
(334308,'2013-10-24 11:08:53',142766,'/products'),
(334309,'2013-10-24 11:09:18',142763,'/the-forever-love-bear'),
(334310,'2013-10-24 11:09:20',142766,'/the-original-mr-fuzzy'),
(334311,'2013-10-24 11:09:27',142761,'/shipping'),
(334312,'2013-10-24 11:09:58',142765,'/products'),
(334313,'2013-10-24 11:10:27',142766,'/cart'),
(334314,'2013-10-24 11:12:09',142767,'/lander-2'),
(334315,'2013-10-24 11:12:46',142765,'/the-original-mr-fuzzy'),
(334316,'2013-10-24 11:12:47',142766,'/shipping'),
(334317,'2013-10-24 11:14:32',142767,'/products'),
(334318,'2013-10-24 11:14:49',142768,'/lander-3'),
(334319,'2013-10-24 11:15:36',142768,'/products'),
(334320,'2013-10-24 11:15:55',142765,'/cart'),
(334321,'2013-10-24 11:16:14',142769,'/lander-2'),
(334322,'2013-10-24 11:17:00',142767,'/the-original-mr-fuzzy'),
(334323,'2013-10-24 11:17:19',142770,'/home'),
(334324,'2013-10-24 11:18:49',142765,'/shipping'),
(334325,'2013-10-24 11:19:14',142771,'/lander-2'),
(334326,'2013-10-24 11:21:17',142765,'/billing-2'),
(334327,'2013-10-24 11:22:29',142772,'/home'),
(334328,'2013-10-24 11:22:40',142770,'/products'),
(334329,'2013-10-24 11:24:35',142770,'/the-original-mr-fuzzy'),
(334330,'2013-10-24 11:24:57',142772,'/products'),
(334331,'2013-10-24 11:32:54',142773,'/lander-2'),
(334332,'2013-10-24 11:34:51',142774,'/home'),
(334333,'2013-10-24 11:36:35',142774,'/products'),
(334334,'2013-10-24 11:37:32',142775,'/lander-2'),
(334335,'2013-10-24 11:37:37',142773,'/products'),
(334336,'2013-10-24 11:38:14',142775,'/products'),
(334337,'2013-10-24 11:39:08',142776,'/home'),
(334338,'2013-10-24 11:39:16',142777,'/lander-3'),
(334339,'2013-10-24 11:39:32',142773,'/the-original-mr-fuzzy'),
(334340,'2013-10-24 11:41:24',142778,'/lander-2'),
(334341,'2013-10-24 11:41:48',142775,'/the-original-mr-fuzzy'),
(334342,'2013-10-24 11:42:23',142778,'/products'),
(334343,'2013-10-24 11:44:48',142775,'/cart'),
(334344,'2013-10-24 11:45:25',142778,'/the-original-mr-fuzzy'),
(334345,'2013-10-24 11:46:18',142779,'/home'),
(334346,'2013-10-24 11:46:55',142780,'/lander-3'),
(334347,'2013-10-24 11:47:20',142781,'/home'),
(334348,'2013-10-24 11:47:26',142775,'/shipping'),
(334349,'2013-10-24 11:48:26',142782,'/lander-2'),
(334350,'2013-10-24 11:49:02',142781,'/products'),
(334351,'2013-10-24 11:49:57',142775,'/billing-2'),
(334352,'2013-10-24 11:50:22',142779,'/products'),
(334353,'2013-10-24 11:50:25',142783,'/lander-2'),
(334354,'2013-10-24 11:51:10',142783,'/products'),
(334355,'2013-10-24 11:51:17',142775,'/thank-you-for-your-order'),
(334356,'2013-10-24 11:51:20',142784,'/lander-3'),
(334357,'2013-10-24 11:51:36',142785,'/lander-2'),
(334358,'2013-10-24 11:52:41',142784,'/products'),
(334359,'2013-10-24 11:54:33',142779,'/the-original-mr-fuzzy'),
(334360,'2013-10-24 11:55:19',142785,'/products'),
(334361,'2013-10-24 11:55:27',142784,'/the-original-mr-fuzzy'),
(334362,'2013-10-24 11:56:18',142785,'/the-original-mr-fuzzy'),
(334363,'2013-10-24 11:59:08',142785,'/cart'),
(334364,'2013-10-24 11:59:21',142784,'/cart'),
(334365,'2013-10-24 12:00:36',142786,'/lander-2'),
(334366,'2013-10-24 12:01:22',142785,'/shipping'),
(334367,'2013-10-24 12:03:18',142785,'/billing-2'),
(334368,'2013-10-24 12:05:05',142786,'/products'),
(334369,'2013-10-24 12:05:54',142786,'/the-original-mr-fuzzy'),
(334370,'2013-10-24 12:05:58',142787,'/lander-2'),
(334371,'2013-10-24 12:06:13',142788,'/lander-2'),
(334372,'2013-10-24 12:07:11',142789,'/lander-2'),
(334373,'2013-10-24 12:08:02',142785,'/thank-you-for-your-order'),
(334374,'2013-10-24 12:08:13',142787,'/products'),
(334375,'2013-10-24 12:09:04',142787,'/the-original-mr-fuzzy'),
(334376,'2013-10-24 12:09:33',142788,'/products'),
(334377,'2013-10-24 12:09:51',142790,'/lander-2'),
(334378,'2013-10-24 12:11:04',142791,'/lander-3'),
(334379,'2013-10-24 12:11:06',142788,'/the-original-mr-fuzzy'),
(334380,'2013-10-24 12:11:58',142792,'/home'),
(334381,'2013-10-24 12:12:35',142790,'/products'),
(334382,'2013-10-24 12:13:06',142790,'/the-original-mr-fuzzy'),
(334383,'2013-10-24 12:13:08',142788,'/cart'),
(334384,'2013-10-24 12:14:53',142792,'/products'),
(334385,'2013-10-24 12:15:21',142793,'/home'),
(334386,'2013-10-24 12:15:51',142794,'/lander-2'),
(334387,'2013-10-24 12:16:06',142788,'/shipping'),
(334388,'2013-10-24 12:16:39',142791,'/products'),
(334389,'2013-10-24 12:17:34',142795,'/home'),
(334390,'2013-10-24 12:17:52',142788,'/billing-2'),
(334391,'2013-10-24 12:18:23',142795,'/products'),
(334392,'2013-10-24 12:18:46',142791,'/the-original-mr-fuzzy'),
(334393,'2013-10-24 12:19:13',142792,'/the-original-mr-fuzzy'),
(334394,'2013-10-24 12:19:13',142796,'/lander-3'),
(334395,'2013-10-24 12:19:26',142794,'/products'),
(334396,'2013-10-24 12:19:46',142797,'/lander-3'),
(334397,'2013-10-24 12:19:52',142794,'/the-original-mr-fuzzy'),
(334398,'2013-10-24 12:20:26',142792,'/cart'),
(334399,'2013-10-24 12:20:32',142793,'/products'),
(334400,'2013-10-24 12:20:33',142797,'/products'),
(334401,'2013-10-24 12:21:03',142792,'/shipping'),
(334402,'2013-10-24 12:21:18',142788,'/thank-you-for-your-order'),
(334403,'2013-10-24 12:22:23',142793,'/the-original-mr-fuzzy'),
(334404,'2013-10-24 12:23:06',142794,'/cart'),
(334405,'2013-10-24 12:24:08',142794,'/shipping'),
(334406,'2013-10-24 12:26:05',142798,'/lander-2'),
(334407,'2013-10-24 12:26:39',142799,'/home'),
(334408,'2013-10-24 12:26:53',142794,'/billing-2'),
(334409,'2013-10-24 12:27:32',142800,'/lander-2'),
(334410,'2013-10-24 12:29:21',142794,'/thank-you-for-your-order'),
(334411,'2013-10-24 12:29:30',142798,'/products'),
(334412,'2013-10-24 12:30:15',142798,'/the-original-mr-fuzzy'),
(334413,'2013-10-24 12:30:44',142800,'/products'),
(334414,'2013-10-24 12:31:24',142798,'/cart'),
(334415,'2013-10-24 12:32:56',142800,'/the-original-mr-fuzzy'),
(334416,'2013-10-24 12:34:22',142798,'/shipping'),
(334417,'2013-10-24 12:36:36',142798,'/billing-2'),
(334418,'2013-10-24 12:38:02',142798,'/thank-you-for-your-order'),
(334419,'2013-10-24 12:41:19',142801,'/lander-3'),
(334420,'2013-10-24 12:44:08',142802,'/lander-2'),
(334421,'2013-10-24 12:45:31',142801,'/products'),
(334422,'2013-10-24 12:48:04',142802,'/products'),
(334423,'2013-10-24 12:49:34',142803,'/lander-2'),
(334424,'2013-10-24 12:50:02',142804,'/lander-2'),
(334425,'2013-10-24 12:52:11',142802,'/the-original-mr-fuzzy'),
(334426,'2013-10-24 12:53:51',142804,'/products'),
(334427,'2013-10-24 12:54:18',142804,'/the-original-mr-fuzzy'),
(334428,'2013-10-24 12:55:09',142802,'/cart'),
(334429,'2013-10-24 12:56:41',142805,'/lander-2'),
(334430,'2013-10-24 12:57:33',142806,'/lander-2'),
(334431,'2013-10-24 12:57:55',142804,'/cart'),
(334432,'2013-10-24 12:58:32',142804,'/shipping'),
(334433,'2013-10-24 13:01:10',142804,'/billing-2'),
(334434,'2013-10-24 13:01:16',142807,'/home'),
(334435,'2013-10-24 13:03:03',142807,'/products'),
(334436,'2013-10-24 13:03:03',142808,'/home'),
(334437,'2013-10-24 13:04:29',142809,'/lander-2'),
(334438,'2013-10-24 13:05:39',142804,'/thank-you-for-your-order'),
(334439,'2013-10-24 13:10:11',142810,'/lander-3'),
(334440,'2013-10-24 13:11:35',142811,'/lander-2'),
(334441,'2013-10-24 13:12:49',142812,'/home'),
(334442,'2013-10-24 13:15:18',142813,'/lander-2'),
(334443,'2013-10-24 13:17:35',142814,'/lander-2'),
(334444,'2013-10-24 13:18:19',142815,'/lander-2'),
(334445,'2013-10-24 13:19:40',142813,'/products'),
(334446,'2013-10-24 13:22:31',142815,'/products'),
(334447,'2013-10-24 13:22:33',142813,'/the-original-mr-fuzzy'),
(334448,'2013-10-24 13:22:38',142816,'/lander-2'),
(334449,'2013-10-24 13:23:32',142816,'/products'),
(334450,'2013-10-24 13:26:50',142817,'/lander-2'),
(334451,'2013-10-24 13:26:56',142818,'/home'),
(334452,'2013-10-24 13:27:25',142819,'/lander-2'),
(334453,'2013-10-24 13:27:31',142816,'/the-original-mr-fuzzy'),
(334454,'2013-10-24 13:29:00',142816,'/cart'),
(334455,'2013-10-24 13:29:26',142819,'/products'),
(334456,'2013-10-24 13:30:04',142816,'/shipping'),
(334457,'2013-10-24 13:30:21',142820,'/home'),
(334458,'2013-10-24 13:31:43',142818,'/products'),
(334459,'2013-10-24 13:32:40',142819,'/the-original-mr-fuzzy'),
(334460,'2013-10-24 13:33:16',142816,'/billing-2'),
(334461,'2013-10-24 13:33:55',142818,'/the-original-mr-fuzzy'),
(334462,'2013-10-24 13:35:10',142816,'/thank-you-for-your-order'),
(334463,'2013-10-24 13:39:05',142821,'/lander-3'),
(334464,'2013-10-24 13:41:49',142822,'/home'),
(334465,'2013-10-24 13:42:43',142823,'/lander-2'),
(334466,'2013-10-24 13:43:35',142824,'/lander-2'),
(334467,'2013-10-24 13:44:09',142823,'/products'),
(334468,'2013-10-24 13:44:17',142825,'/lander-2'),
(334469,'2013-10-24 13:44:22',142822,'/products'),
(334470,'2013-10-24 13:44:50',142822,'/the-forever-love-bear'),
(334471,'2013-10-24 13:44:58',142826,'/lander-3'),
(334472,'2013-10-24 13:45:57',142827,'/home'),
(334473,'2013-10-24 13:47:20',142828,'/lander-2'),
(334474,'2013-10-24 13:48:18',142822,'/cart'),
(334475,'2013-10-24 13:48:31',142829,'/lander-2'),
(334476,'2013-10-24 13:48:49',142827,'/products'),
(334477,'2013-10-24 13:50:03',142827,'/the-forever-love-bear'),
(334478,'2013-10-24 13:51:25',142822,'/shipping'),
(334479,'2013-10-24 13:51:31',142827,'/cart'),
(334480,'2013-10-24 13:51:45',142830,'/lander-2'),
(334481,'2013-10-24 13:52:16',142829,'/products'),
(334482,'2013-10-24 13:52:38',142830,'/products'),
(334483,'2013-10-24 13:52:51',142827,'/shipping'),
(334484,'2013-10-24 13:53:22',142831,'/lander-2'),
(334485,'2013-10-24 13:53:27',142830,'/the-original-mr-fuzzy'),
(334486,'2013-10-24 13:54:45',142827,'/billing-2'),
(334487,'2013-10-24 13:56:45',142829,'/the-forever-love-bear'),
(334488,'2013-10-24 13:56:50',142831,'/products'),
(334489,'2013-10-24 13:57:19',142830,'/cart'),
(334490,'2013-10-24 13:57:21',142832,'/lander-2'),
(334491,'2013-10-24 13:57:52',142830,'/shipping'),
(334492,'2013-10-24 14:01:16',142833,'/lander-2'),
(334493,'2013-10-24 14:02:16',142833,'/products'),
(334494,'2013-10-24 14:02:28',142834,'/lander-2'),
(334495,'2013-10-24 14:02:29',142835,'/lander-3'),
(334496,'2013-10-24 14:03:38',142835,'/products'),
(334497,'2013-10-24 14:04:33',142836,'/lander-2'),
(334498,'2013-10-24 14:05:03',142837,'/home'),
(334499,'2013-10-24 14:05:13',142834,'/products'),
(334500,'2013-10-24 14:05:54',142833,'/the-original-mr-fuzzy'),
(334501,'2013-10-24 14:06:29',142838,'/lander-2'),
(334502,'2013-10-24 14:07:26',142834,'/the-original-mr-fuzzy'),
(334503,'2013-10-24 14:07:45',142836,'/products'),
(334504,'2013-10-24 14:07:57',142835,'/the-original-mr-fuzzy'),
(334505,'2013-10-24 14:08:25',142839,'/lander-3'),
(334506,'2013-10-24 14:08:38',142837,'/products'),
(334507,'2013-10-24 14:09:13',142836,'/the-forever-love-bear'),
(334508,'2013-10-24 14:09:27',142833,'/cart'),
(334509,'2013-10-24 14:09:30',142834,'/cart'),
(334510,'2013-10-24 14:10:22',142834,'/shipping'),
(334511,'2013-10-24 14:10:22',142839,'/products'),
(334512,'2013-10-24 14:10:57',142838,'/products'),
(334513,'2013-10-24 14:11:03',142834,'/billing-2'),
(334514,'2013-10-24 14:11:27',142833,'/shipping'),
(334515,'2013-10-24 14:11:31',142840,'/lander-2'),
(334516,'2013-10-24 14:11:35',142837,'/the-original-mr-fuzzy'),
(334517,'2013-10-24 14:11:44',142834,'/thank-you-for-your-order'),
(334518,'2013-10-24 14:11:57',142841,'/home'),
(334519,'2013-10-24 14:12:08',142836,'/cart'),
(334520,'2013-10-24 14:12:08',142839,'/the-original-mr-fuzzy'),
(334521,'2013-10-24 14:12:14',142838,'/the-original-mr-fuzzy'),
(334522,'2013-10-24 14:12:16',142837,'/cart'),
(334523,'2013-10-24 14:12:55',142842,'/lander-2'),
(334524,'2013-10-24 14:13:29',142837,'/shipping'),
(334525,'2013-10-24 14:13:41',142836,'/shipping'),
(334526,'2013-10-24 14:13:47',142838,'/cart'),
(334527,'2013-10-24 14:13:56',142840,'/products'),
(334528,'2013-10-24 14:13:58',142833,'/billing-2'),
(334529,'2013-10-24 14:14:21',142843,'/lander-3'),
(334530,'2013-10-24 14:14:31',142844,'/lander-2'),
(334531,'2013-10-24 14:14:56',142838,'/shipping'),
(334532,'2013-10-24 14:15:06',142836,'/billing-2'),
(334533,'2013-10-24 14:15:13',142837,'/billing-2'),
(334534,'2013-10-24 14:15:54',142845,'/lander-3'),
(334535,'2013-10-24 14:16:06',142838,'/billing-2'),
(334536,'2013-10-24 14:16:14',142841,'/products'),
(334537,'2013-10-24 14:16:19',142846,'/home'),
(334538,'2013-10-24 14:17:30',142836,'/thank-you-for-your-order'),
(334539,'2013-10-24 14:17:52',142842,'/products'),
(334540,'2013-10-24 14:18:08',142842,'/the-original-mr-fuzzy'),
(334541,'2013-10-24 14:19:01',142847,'/lander-2'),
(334542,'2013-10-24 14:19:14',142846,'/products'),
(334543,'2013-10-24 14:20:10',142843,'/products'),
(334544,'2013-10-24 14:20:19',142838,'/thank-you-for-your-order'),
(334545,'2013-10-24 14:20:51',142848,'/lander-2'),
(334546,'2013-10-24 14:21:00',142849,'/lander-2'),
(334547,'2013-10-24 14:23:41',142846,'/the-original-mr-fuzzy'),
(334548,'2013-10-24 14:24:43',142850,'/lander-2'),
(334549,'2013-10-24 14:24:48',142843,'/the-original-mr-fuzzy'),
(334550,'2013-10-24 14:25:17',142849,'/products'),
(334551,'2013-10-24 14:29:00',142849,'/the-original-mr-fuzzy'),
(334552,'2013-10-24 14:29:33',142851,'/home'),
(334553,'2013-10-24 14:30:36',142849,'/cart'),
(334554,'2013-10-24 14:32:22',142849,'/shipping'),
(334555,'2013-10-24 14:35:11',142851,'/products'),
(334556,'2013-10-24 14:35:34',142849,'/billing-2'),
(334557,'2013-10-24 14:35:44',142851,'/the-original-mr-fuzzy'),
(334558,'2013-10-24 14:36:25',142852,'/lander-3'),
(334559,'2013-10-24 14:37:06',142853,'/home'),
(334560,'2013-10-24 14:37:17',142854,'/lander-2'),
(334561,'2013-10-24 14:38:27',142849,'/thank-you-for-your-order'),
(334562,'2013-10-24 14:39:20',142853,'/products'),
(334563,'2013-10-24 14:42:42',142854,'/products'),
(334564,'2013-10-24 14:43:55',142853,'/the-original-mr-fuzzy'),
(334565,'2013-10-24 14:44:12',142855,'/lander-2'),
(334566,'2013-10-24 14:45:23',142856,'/lander-2'),
(334567,'2013-10-24 14:45:42',142857,'/lander-3'),
(334568,'2013-10-24 14:46:02',142854,'/the-original-mr-fuzzy'),
(334569,'2013-10-24 14:47:44',142858,'/lander-3'),
(334570,'2013-10-24 14:48:44',142859,'/lander-2'),
(334571,'2013-10-24 14:50:08',142860,'/lander-2'),
(334572,'2013-10-24 14:50:29',142857,'/products'),
(334573,'2013-10-24 14:50:31',142861,'/lander-3'),
(334574,'2013-10-24 14:52:06',142859,'/products'),
(334575,'2013-10-24 14:52:29',142862,'/lander-2'),
(334576,'2013-10-24 14:53:09',142857,'/the-original-mr-fuzzy'),
(334577,'2013-10-24 14:54:51',142862,'/products'),
(334578,'2013-10-24 14:55:10',142859,'/the-original-mr-fuzzy'),
(334579,'2013-10-24 14:55:30',142863,'/lander-2'),
(334580,'2013-10-24 14:57:40',142864,'/home'),
(334581,'2013-10-24 14:57:42',142865,'/lander-2'),
(334582,'2013-10-24 14:58:09',142859,'/cart'),
(334583,'2013-10-24 14:59:18',142865,'/products'),
(334584,'2013-10-24 14:59:37',142859,'/shipping'),
(334585,'2013-10-24 14:59:42',142864,'/products'),
(334586,'2013-10-24 15:00:07',142859,'/billing-2'),
(334587,'2013-10-24 15:00:39',142863,'/products'),
(334588,'2013-10-24 15:00:44',142866,'/home'),
(334589,'2013-10-24 15:01:47',142866,'/products'),
(334590,'2013-10-24 15:02:50',142867,'/home'),
(334591,'2013-10-24 15:03:14',142865,'/the-original-mr-fuzzy'),
(334592,'2013-10-24 15:03:20',142863,'/the-original-mr-fuzzy'),
(334593,'2013-10-24 15:05:37',142865,'/cart'),
(334594,'2013-10-24 15:07:19',142865,'/shipping'),
(334595,'2013-10-24 15:08:13',142868,'/lander-2'),
(334596,'2013-10-24 15:08:30',142869,'/lander-2'),
(334597,'2013-10-24 15:08:38',142865,'/billing-2'),
(334598,'2013-10-24 15:12:58',142869,'/products'),
(334599,'2013-10-24 15:14:35',142870,'/lander-3'),
(334600,'2013-10-24 15:15:34',142869,'/the-original-mr-fuzzy'),
(334601,'2013-10-24 15:18:45',142871,'/lander-3'),
(334602,'2013-10-24 15:21:28',142871,'/products'),
(334603,'2013-10-24 15:22:33',142872,'/lander-3'),
(334604,'2013-10-24 15:23:15',142873,'/home'),
(334605,'2013-10-24 15:23:25',142874,'/home'),
(334606,'2013-10-24 15:24:02',142875,'/lander-2'),
(334607,'2013-10-24 15:27:11',142876,'/lander-3'),
(334608,'2013-10-24 15:27:53',142877,'/lander-2'),
(334609,'2013-10-24 15:28:26',142873,'/products'),
(334610,'2013-10-24 15:28:37',142878,'/lander-3'),
(334611,'2013-10-24 15:29:19',142873,'/the-original-mr-fuzzy'),
(334612,'2013-10-24 15:30:34',142879,'/lander-3'),
(334613,'2013-10-24 15:31:53',142873,'/cart'),
(334614,'2013-10-24 15:31:57',142876,'/products'),
(334615,'2013-10-24 15:32:49',142880,'/lander-2'),
(334616,'2013-10-24 15:34:58',142881,'/lander-3'),
(334617,'2013-10-24 15:35:06',142882,'/home'),
(334618,'2013-10-24 15:35:38',142873,'/shipping'),
(334619,'2013-10-24 15:37:14',142883,'/lander-3'),
(334620,'2013-10-24 15:37:29',142873,'/billing-2'),
(334621,'2013-10-24 15:37:40',142882,'/products'),
(334622,'2013-10-24 15:37:58',142884,'/lander-2'),
(334623,'2013-10-24 15:38:30',142882,'/the-forever-love-bear'),
(334624,'2013-10-24 15:38:43',142873,'/thank-you-for-your-order'),
(334625,'2013-10-24 15:41:06',142885,'/lander-3'),
(334626,'2013-10-24 15:42:16',142885,'/products'),
(334627,'2013-10-24 15:43:05',142886,'/lander-2'),
(334628,'2013-10-24 15:43:16',142887,'/lander-2'),
(334629,'2013-10-24 15:43:23',142888,'/lander-2'),
(334630,'2013-10-24 15:43:30',142885,'/the-original-mr-fuzzy'),
(334631,'2013-10-24 15:45:06',142885,'/cart'),
(334632,'2013-10-24 15:46:15',142888,'/products'),
(334633,'2013-10-24 15:46:48',142887,'/products'),
(334634,'2013-10-24 15:49:02',142889,'/lander-3'),
(334635,'2013-10-24 15:49:09',142890,'/lander-2'),
(334636,'2013-10-24 15:50:12',142887,'/the-original-mr-fuzzy'),
(334637,'2013-10-24 15:50:24',142890,'/products'),
(334638,'2013-10-24 15:51:03',142891,'/lander-2'),
(334639,'2013-10-24 15:54:40',142890,'/the-original-mr-fuzzy'),
(334640,'2013-10-24 15:59:50',142892,'/lander-2'),
(334641,'2013-10-24 16:00:13',142893,'/lander-2'),
(334642,'2013-10-24 16:00:17',142894,'/lander-3'),
(334643,'2013-10-24 16:00:31',142895,'/lander-2'),
(334644,'2013-10-24 16:01:06',142896,'/lander-2'),
(334645,'2013-10-24 16:02:04',142897,'/lander-2'),
(334646,'2013-10-24 16:02:14',142894,'/products'),
(334647,'2013-10-24 16:02:49',142896,'/products'),
(334648,'2013-10-24 16:03:37',142894,'/the-forever-love-bear'),
(334649,'2013-10-24 16:04:04',142896,'/the-forever-love-bear'),
(334650,'2013-10-24 16:04:08',142898,'/home'),
(334651,'2013-10-24 16:04:12',142892,'/products'),
(334652,'2013-10-24 16:04:22',142893,'/products'),
(334653,'2013-10-24 16:04:30',142895,'/products'),
(334654,'2013-10-24 16:05:06',142894,'/cart'),
(334655,'2013-10-24 16:05:13',142899,'/home'),
(334656,'2013-10-24 16:05:55',142893,'/the-original-mr-fuzzy'),
(334657,'2013-10-24 16:06:14',142892,'/the-original-mr-fuzzy'),
(334658,'2013-10-24 16:06:31',142895,'/the-original-mr-fuzzy'),
(334659,'2013-10-24 16:08:59',142898,'/products'),
(334660,'2013-10-24 16:09:46',142892,'/cart'),
(334661,'2013-10-24 16:10:10',142900,'/home'),
(334662,'2013-10-24 16:12:25',142901,'/lander-2'),
(334663,'2013-10-24 16:12:59',142901,'/products'),
(334664,'2013-10-24 16:13:18',142902,'/lander-2'),
(334665,'2013-10-24 16:13:51',142903,'/lander-2'),
(334666,'2013-10-24 16:14:07',142904,'/home'),
(334667,'2013-10-24 16:14:16',142902,'/products'),
(334668,'2013-10-24 16:14:22',142900,'/products'),
(334669,'2013-10-24 16:15:46',142904,'/products'),
(334670,'2013-10-24 16:16:00',142905,'/home'),
(334671,'2013-10-24 16:16:26',142904,'/the-original-mr-fuzzy'),
(334672,'2013-10-24 16:16:52',142906,'/lander-2'),
(334673,'2013-10-24 16:16:53',142907,'/lander-3'),
(334674,'2013-10-24 16:17:47',142903,'/products'),
(334675,'2013-10-24 16:18:43',142908,'/home'),
(334676,'2013-10-24 16:18:44',142900,'/the-original-mr-fuzzy'),
(334677,'2013-10-24 16:19:48',142908,'/products'),
(334678,'2013-10-24 16:20:11',142904,'/cart'),
(334679,'2013-10-24 16:20:43',142905,'/products'),
(334680,'2013-10-24 16:21:20',142907,'/products'),
(334681,'2013-10-24 16:21:55',142908,'/the-forever-love-bear'),
(334682,'2013-10-24 16:22:21',142903,'/the-original-mr-fuzzy'),
(334683,'2013-10-24 16:22:43',142904,'/shipping'),
(334684,'2013-10-24 16:23:58',142907,'/the-original-mr-fuzzy'),
(334685,'2013-10-24 16:24:11',142909,'/lander-2'),
(334686,'2013-10-24 16:24:46',142904,'/billing-2'),
(334687,'2013-10-24 16:26:43',142909,'/products'),
(334688,'2013-10-24 16:26:54',142904,'/thank-you-for-your-order'),
(334689,'2013-10-24 16:28:54',142910,'/lander-2'),
(334690,'2013-10-24 16:29:08',142909,'/the-original-mr-fuzzy'),
(334691,'2013-10-24 16:30:03',142911,'/lander-2'),
(334692,'2013-10-24 16:30:05',142912,'/home'),
(334693,'2013-10-24 16:31:40',142912,'/products'),
(334694,'2013-10-24 16:35:16',142913,'/lander-2'),
(334695,'2013-10-24 16:35:32',142914,'/home'),
(334696,'2013-10-24 16:36:09',142913,'/products'),
(334697,'2013-10-24 16:37:13',142913,'/the-original-mr-fuzzy'),
(334698,'2013-10-24 16:37:50',142914,'/products'),
(334699,'2013-10-24 16:39:23',142915,'/lander-3'),
(334700,'2013-10-24 16:40:04',142914,'/the-original-mr-fuzzy'),
(334701,'2013-10-24 16:40:36',142915,'/products'),
(334702,'2013-10-24 16:41:22',142916,'/lander-2'),
(334703,'2013-10-24 16:42:39',142917,'/home'),
(334704,'2013-10-24 16:42:53',142918,'/lander-2'),
(334705,'2013-10-24 16:44:43',142919,'/home'),
(334706,'2013-10-24 16:44:51',142920,'/lander-2'),
(334707,'2013-10-24 16:44:52',142917,'/products'),
(334708,'2013-10-24 16:48:09',142917,'/the-original-mr-fuzzy'),
(334709,'2013-10-24 16:49:38',142921,'/lander-2'),
(334710,'2013-10-24 16:50:43',142922,'/lander-2'),
(334711,'2013-10-24 16:51:02',142917,'/cart'),
(334712,'2013-10-24 16:51:28',142923,'/lander-2'),
(334713,'2013-10-24 16:52:10',142917,'/shipping'),
(334714,'2013-10-24 16:52:28',142922,'/products'),
(334715,'2013-10-24 16:53:35',142917,'/billing-2'),
(334716,'2013-10-24 16:54:50',142917,'/thank-you-for-your-order'),
(334717,'2013-10-24 16:56:12',142924,'/lander-2'),
(334718,'2013-10-24 16:57:55',142925,'/lander-2'),
(334719,'2013-10-24 16:58:54',142926,'/lander-2'),
(334720,'2013-10-24 17:00:34',142927,'/lander-2'),
(334721,'2013-10-24 17:02:20',142928,'/lander-3'),
(334722,'2013-10-24 17:04:24',142926,'/products'),
(334723,'2013-10-24 17:05:02',142926,'/the-original-mr-fuzzy'),
(334724,'2013-10-24 17:06:15',142929,'/lander-2'),
(334725,'2013-10-24 17:07:50',142926,'/cart'),
(334726,'2013-10-24 17:10:40',142930,'/home'),
(334727,'2013-10-24 17:12:29',142931,'/lander-2'),
(334728,'2013-10-24 17:13:32',142931,'/products'),
(334729,'2013-10-24 17:15:53',142930,'/products'),
(334730,'2013-10-24 17:16:30',142931,'/the-original-mr-fuzzy'),
(334731,'2013-10-24 17:17:23',142932,'/lander-2'),
(334732,'2013-10-24 17:17:46',142931,'/cart'),
(334733,'2013-10-24 17:17:47',142930,'/the-original-mr-fuzzy'),
(334734,'2013-10-24 17:19:04',142931,'/shipping'),
(334735,'2013-10-24 17:19:15',142933,'/lander-2'),
(334736,'2013-10-24 17:19:41',142934,'/lander-2'),
(334737,'2013-10-24 17:19:43',142931,'/billing-2'),
(334738,'2013-10-24 17:19:45',142935,'/lander-3'),
(334739,'2013-10-24 17:22:02',142934,'/products'),
(334740,'2013-10-24 17:23:19',142935,'/products'),
(334741,'2013-10-24 17:23:35',142936,'/lander-2'),
(334742,'2013-10-24 17:24:13',142931,'/thank-you-for-your-order'),
(334743,'2013-10-24 17:25:00',142937,'/lander-2'),
(334744,'2013-10-24 17:26:36',142938,'/lander-3'),
(334745,'2013-10-24 17:27:48',142935,'/the-original-mr-fuzzy'),
(334746,'2013-10-24 17:28:08',142936,'/products'),
(334747,'2013-10-24 17:28:56',142935,'/cart'),
(334748,'2013-10-24 17:29:57',142939,'/lander-3'),
(334749,'2013-10-24 17:30:05',142937,'/products'),
(334750,'2013-10-24 17:30:39',142940,'/home'),
(334751,'2013-10-24 17:30:52',142941,'/home'),
(334752,'2013-10-24 17:31:42',142935,'/shipping'),
(334753,'2013-10-24 17:32:33',142936,'/the-original-mr-fuzzy'),
(334754,'2013-10-24 17:34:01',142936,'/cart'),
(334755,'2013-10-24 17:34:28',142942,'/home'),
(334756,'2013-10-24 17:35:07',142939,'/products'),
(334757,'2013-10-24 17:35:25',142941,'/products'),
(334758,'2013-10-24 17:35:50',142943,'/home'),
(334759,'2013-10-24 17:36:27',142936,'/shipping'),
(334760,'2013-10-24 17:37:40',142943,'/products'),
(334761,'2013-10-24 17:38:01',142936,'/billing-2'),
(334762,'2013-10-24 17:39:22',142941,'/the-original-mr-fuzzy'),
(334763,'2013-10-24 17:39:28',142943,'/the-original-mr-fuzzy'),
(334764,'2013-10-24 17:40:34',142936,'/thank-you-for-your-order'),
(334765,'2013-10-24 17:43:22',142944,'/home'),
(334766,'2013-10-24 17:44:39',142945,'/lander-2'),
(334767,'2013-10-24 17:45:02',142946,'/lander-2'),
(334768,'2013-10-24 17:48:02',142947,'/lander-2'),
(334769,'2013-10-24 17:48:49',142947,'/products'),
(334770,'2013-10-24 17:50:12',142947,'/the-original-mr-fuzzy'),
(334771,'2013-10-24 17:51:20',142948,'/lander-3'),
(334772,'2013-10-24 17:54:45',142949,'/lander-2'),
(334773,'2013-10-24 17:55:49',142948,'/products'),
(334774,'2013-10-24 17:56:10',142950,'/lander-3'),
(334775,'2013-10-24 17:56:47',142949,'/products'),
(334776,'2013-10-24 17:57:03',142948,'/the-forever-love-bear'),
(334777,'2013-10-24 17:58:21',142951,'/lander-2'),
(334778,'2013-10-24 17:58:32',142949,'/the-original-mr-fuzzy'),
(334779,'2013-10-24 17:58:49',142952,'/home'),
(334780,'2013-10-24 18:00:15',142949,'/cart'),
(334781,'2013-10-24 18:00:33',142948,'/cart'),
(334782,'2013-10-24 18:01:31',142950,'/products'),
(334783,'2013-10-24 18:01:32',142953,'/home'),
(334784,'2013-10-24 18:01:55',142950,'/the-original-mr-fuzzy'),
(334785,'2013-10-24 18:02:59',142954,'/home'),
(334786,'2013-10-24 18:03:10',142955,'/lander-3'),
(334787,'2013-10-24 18:03:15',142950,'/cart'),
(334788,'2013-10-24 18:03:48',142949,'/shipping'),
(334789,'2013-10-24 18:05:55',142953,'/products'),
(334790,'2013-10-24 18:06:13',142954,'/products'),
(334791,'2013-10-24 18:06:26',142949,'/billing-2'),
(334792,'2013-10-24 18:06:49',142953,'/the-original-mr-fuzzy'),
(334793,'2013-10-24 18:15:13',142956,'/home'),
(334794,'2013-10-24 18:16:21',142956,'/products'),
(334795,'2013-10-24 18:16:41',142957,'/lander-2'),
(334796,'2013-10-24 18:19:24',142956,'/the-original-mr-fuzzy'),
(334797,'2013-10-24 18:21:20',142957,'/products'),
(334798,'2013-10-24 18:23:08',142958,'/lander-3'),
(334799,'2013-10-24 18:24:49',142957,'/the-original-mr-fuzzy'),
(334800,'2013-10-24 18:26:18',142958,'/products'),
(334801,'2013-10-24 18:26:37',142959,'/lander-3'),
(334802,'2013-10-24 18:30:24',142959,'/products'),
(334803,'2013-10-24 18:33:59',142959,'/the-original-mr-fuzzy'),
(334804,'2013-10-24 18:34:30',142960,'/lander-2'),
(334805,'2013-10-24 18:35:04',142959,'/cart'),
(334806,'2013-10-24 18:35:58',142961,'/lander-2'),
(334807,'2013-10-24 18:35:58',142962,'/lander-2'),
(334808,'2013-10-24 18:37:10',142961,'/products'),
(334809,'2013-10-24 18:37:45',142963,'/lander-2'),
(334810,'2013-10-24 18:37:59',142959,'/shipping'),
(334811,'2013-10-24 18:39:10',142964,'/lander-3'),
(334812,'2013-10-24 18:40:00',142961,'/the-original-mr-fuzzy'),
(334813,'2013-10-24 18:40:17',142959,'/billing-2'),
(334814,'2013-10-24 18:40:21',142965,'/lander-2'),
(334815,'2013-10-24 18:40:58',142962,'/products'),
(334816,'2013-10-24 18:41:00',142966,'/lander-2'),
(334817,'2013-10-24 18:41:03',142961,'/cart'),
(334818,'2013-10-24 18:43:12',142967,'/lander-2'),
(334819,'2013-10-24 18:44:07',142962,'/the-original-mr-fuzzy'),
(334820,'2013-10-24 18:44:11',142968,'/lander-2'),
(334821,'2013-10-24 18:44:28',142969,'/home'),
(334822,'2013-10-24 18:44:40',142961,'/shipping'),
(334823,'2013-10-24 18:45:47',142967,'/products'),
(334824,'2013-10-24 18:47:54',142961,'/billing-2'),
(334825,'2013-10-24 18:48:10',142970,'/lander-2'),
(334826,'2013-10-24 18:48:23',142967,'/the-original-mr-fuzzy'),
(334827,'2013-10-24 18:49:23',142969,'/products'),
(334828,'2013-10-24 18:50:22',142971,'/lander-2'),
(334829,'2013-10-24 18:51:15',142972,'/home'),
(334830,'2013-10-24 18:51:51',142961,'/thank-you-for-your-order'),
(334831,'2013-10-24 18:52:39',142969,'/the-original-mr-fuzzy'),
(334832,'2013-10-24 18:52:59',142970,'/products'),
(334833,'2013-10-24 18:55:57',142972,'/products'),
(334834,'2013-10-24 18:55:59',142973,'/lander-2'),
(334835,'2013-10-24 18:56:28',142972,'/the-forever-love-bear'),
(334836,'2013-10-24 18:56:52',142970,'/the-original-mr-fuzzy'),
(334837,'2013-10-24 18:57:18',142974,'/home'),
(334838,'2013-10-24 18:57:58',142975,'/home'),
(334839,'2013-10-24 19:00:00',142976,'/lander-2'),
(334840,'2013-10-24 19:01:09',142977,'/lander-2'),
(334841,'2013-10-24 19:01:10',142975,'/products'),
(334842,'2013-10-24 19:01:15',142973,'/products'),
(334843,'2013-10-24 19:01:29',142975,'/the-original-mr-fuzzy'),
(334844,'2013-10-24 19:04:12',142978,'/lander-2'),
(334845,'2013-10-24 19:05:13',142973,'/the-original-mr-fuzzy'),
(334846,'2013-10-24 19:06:44',142973,'/cart'),
(334847,'2013-10-24 19:06:59',142977,'/products'),
(334848,'2013-10-24 19:07:43',142978,'/products'),
(334849,'2013-10-24 19:08:32',142973,'/shipping'),
(334850,'2013-10-24 19:09:43',142977,'/the-original-mr-fuzzy'),
(334851,'2013-10-24 19:11:25',142979,'/lander-2'),
(334852,'2013-10-24 19:11:37',142980,'/lander-2'),
(334853,'2013-10-24 19:11:40',142973,'/billing-2'),
(334854,'2013-10-24 19:12:04',142981,'/lander-3'),
(334855,'2013-10-24 19:12:14',142982,'/lander-2'),
(334856,'2013-10-24 19:12:29',142979,'/products'),
(334857,'2013-10-24 19:12:44',142973,'/thank-you-for-your-order'),
(334858,'2013-10-24 19:13:55',142983,'/lander-2'),
(334859,'2013-10-24 19:14:50',142981,'/products'),
(334860,'2013-10-24 19:15:32',142981,'/the-original-mr-fuzzy'),
(334861,'2013-10-24 19:15:57',142981,'/cart'),
(334862,'2013-10-24 19:16:39',142980,'/products'),
(334863,'2013-10-24 19:17:23',142981,'/shipping'),
(334864,'2013-10-24 19:18:21',142984,'/lander-3'),
(334865,'2013-10-24 19:19:28',142984,'/products'),
(334866,'2013-10-24 19:20:04',142981,'/billing-2'),
(334867,'2013-10-24 19:20:15',142980,'/the-original-mr-fuzzy'),
(334868,'2013-10-24 19:23:27',142981,'/thank-you-for-your-order'),
(334869,'2013-10-24 19:24:45',142985,'/lander-2'),
(334870,'2013-10-24 19:31:29',142986,'/lander-2'),
(334871,'2013-10-24 19:36:56',142987,'/lander-2'),
(334872,'2013-10-24 19:38:18',142987,'/products'),
(334873,'2013-10-24 19:39:29',142988,'/lander-3'),
(334874,'2013-10-24 19:39:38',142987,'/the-original-mr-fuzzy'),
(334875,'2013-10-24 19:43:38',142988,'/products'),
(334876,'2013-10-24 19:46:40',142989,'/lander-2'),
(334877,'2013-10-24 19:47:55',142988,'/the-original-mr-fuzzy'),
(334878,'2013-10-24 19:48:17',142990,'/lander-2'),
(334879,'2013-10-24 19:48:21',142989,'/products'),
(334880,'2013-10-24 19:52:18',142989,'/the-forever-love-bear'),
(334881,'2013-10-24 19:54:00',142991,'/lander-2'),
(334882,'2013-10-24 19:55:59',142992,'/lander-2'),
(334883,'2013-10-24 19:57:11',142992,'/products'),
(334884,'2013-10-24 19:57:19',142991,'/products'),
(334885,'2013-10-24 19:59:33',142991,'/the-original-mr-fuzzy'),
(334886,'2013-10-24 19:59:35',142993,'/lander-3'),
(334887,'2013-10-24 20:00:20',142991,'/cart'),
(334888,'2013-10-24 20:00:40',142992,'/the-original-mr-fuzzy'),
(334889,'2013-10-24 20:01:45',142991,'/shipping'),
(334890,'2013-10-24 20:02:31',142991,'/billing-2'),
(334891,'2013-10-24 20:02:42',142993,'/products'),
(334892,'2013-10-24 20:04:18',142993,'/the-original-mr-fuzzy'),
(334893,'2013-10-24 20:05:16',142991,'/thank-you-for-your-order'),
(334894,'2013-10-24 20:09:37',142994,'/lander-2'),
(334895,'2013-10-24 20:10:47',142994,'/products'),
(334896,'2013-10-24 20:12:31',142994,'/the-original-mr-fuzzy'),
(334897,'2013-10-24 20:14:44',142994,'/cart'),
(334898,'2013-10-24 20:17:09',142994,'/shipping'),
(334899,'2013-10-24 20:18:27',142994,'/billing-2'),
(334900,'2013-10-24 20:21:30',142994,'/thank-you-for-your-order'),
(334901,'2013-10-24 20:23:21',142995,'/lander-3'),
(334902,'2013-10-24 20:24:48',142996,'/lander-2'),
(334903,'2013-10-24 20:26:45',142997,'/home'),
(334904,'2013-10-24 20:29:34',142997,'/products'),
(334905,'2013-10-24 20:33:13',142997,'/the-forever-love-bear'),
(334906,'2013-10-24 20:46:13',142998,'/lander-2'),
(334907,'2013-10-24 20:46:29',142999,'/lander-2'),
(334908,'2013-10-24 20:47:32',142999,'/products'),
(334909,'2013-10-24 20:47:47',143000,'/lander-3'),
(334910,'2013-10-24 20:50:20',142998,'/products'),
(334911,'2013-10-24 20:51:30',143001,'/lander-2'),
(334912,'2013-10-24 20:51:36',142999,'/the-original-mr-fuzzy'),
(334913,'2013-10-24 20:53:12',142999,'/cart'),
(334914,'2013-10-24 20:53:31',143002,'/lander-3'),
(334915,'2013-10-24 20:53:46',143001,'/products'),
(334916,'2013-10-24 20:54:16',142998,'/the-forever-love-bear'),
(334917,'2013-10-24 20:55:16',142998,'/cart'),
(334918,'2013-10-24 20:55:34',143002,'/products'),
(334919,'2013-10-24 20:55:39',142998,'/shipping'),
(334920,'2013-10-24 20:56:35',142998,'/billing-2'),
(334921,'2013-10-24 20:57:36',143001,'/the-original-mr-fuzzy'),
(334922,'2013-10-24 20:57:48',142998,'/thank-you-for-your-order'),
(334923,'2013-10-24 20:57:54',143002,'/the-forever-love-bear'),
(334924,'2013-10-24 20:58:33',143001,'/cart'),
(334925,'2013-10-24 21:00:03',143001,'/shipping'),
(334926,'2013-10-24 21:00:31',143001,'/billing-2'),
(334927,'2013-10-24 21:02:10',143001,'/thank-you-for-your-order'),
(334928,'2013-10-24 21:09:24',143003,'/lander-3'),
(334929,'2013-10-24 21:11:08',143004,'/home'),
(334930,'2013-10-24 21:11:28',143003,'/products'),
(334931,'2013-10-24 21:22:46',143005,'/lander-2'),
(334932,'2013-10-24 21:24:31',143006,'/lander-3'),
(334933,'2013-10-24 21:24:59',143005,'/products'),
(334934,'2013-10-24 21:26:10',143006,'/products'),
(334935,'2013-10-24 21:27:14',143006,'/the-original-mr-fuzzy'),
(334936,'2013-10-24 21:28:53',143007,'/home'),
(334937,'2013-10-24 21:29:00',143006,'/cart'),
(334938,'2013-10-24 21:29:18',143005,'/the-original-mr-fuzzy'),
(334939,'2013-10-24 21:31:27',143006,'/shipping'),
(334940,'2013-10-24 21:32:30',143005,'/cart'),
(334941,'2013-10-24 21:32:34',143007,'/products'),
(334942,'2013-10-24 21:51:14',143008,'/lander-3'),
(334943,'2013-10-24 21:53:04',143009,'/lander-2'),
(334944,'2013-10-24 21:55:15',143010,'/lander-3'),
(334945,'2013-10-24 21:55:50',143009,'/products'),
(334946,'2013-10-24 21:56:03',143011,'/lander-3'),
(334947,'2013-10-24 21:56:13',143008,'/products'),
(334948,'2013-10-24 21:56:50',143009,'/the-original-mr-fuzzy'),
(334949,'2013-10-24 21:58:53',143010,'/products'),
(334950,'2013-10-24 21:59:04',143012,'/lander-3'),
(334951,'2013-10-24 22:00:22',143013,'/lander-2'),
(334952,'2013-10-24 22:00:24',143010,'/the-original-mr-fuzzy'),
(334953,'2013-10-24 22:03:28',143012,'/products'),
(334954,'2013-10-24 22:07:50',143012,'/the-forever-love-bear'),
(334955,'2013-10-24 22:11:58',143014,'/lander-2'),
(334956,'2013-10-24 22:15:15',143015,'/lander-2'),
(334957,'2013-10-24 22:15:54',143016,'/lander-2'),
(334958,'2013-10-24 22:17:53',143017,'/lander-2'),
(334959,'2013-10-24 22:18:11',143018,'/lander-2'),
(334960,'2013-10-24 22:19:45',143019,'/lander-3'),
(334961,'2013-10-24 22:21:05',143020,'/lander-2'),
(334962,'2013-10-24 22:23:33',143018,'/products'),
(334963,'2013-10-24 22:24:07',143019,'/products'),
(334964,'2013-10-24 22:25:08',143019,'/the-original-mr-fuzzy'),
(334965,'2013-10-24 22:25:20',143021,'/home'),
(334966,'2013-10-24 22:27:03',143022,'/home'),
(334967,'2013-10-24 22:27:18',143018,'/the-original-mr-fuzzy'),
(334968,'2013-10-24 22:28:04',143019,'/cart'),
(334969,'2013-10-24 22:28:21',143021,'/products'),
(334970,'2013-10-24 22:28:38',143019,'/shipping'),
(334971,'2013-10-24 22:29:46',143018,'/cart'),
(334972,'2013-10-24 22:30:47',143021,'/the-original-mr-fuzzy'),
(334973,'2013-10-24 22:31:40',143019,'/billing-2'),
(334974,'2013-10-24 22:33:34',143018,'/shipping'),
(334975,'2013-10-24 22:35:41',143018,'/billing-2'),
(334976,'2013-10-24 22:39:40',143018,'/thank-you-for-your-order'),
(334977,'2013-10-24 22:49:43',143023,'/lander-3'),
(334978,'2013-10-24 22:52:55',143023,'/products'),
(334979,'2013-10-24 22:57:20',143023,'/the-original-mr-fuzzy'),
(334980,'2013-10-24 23:10:45',143024,'/lander-2'),
(334981,'2013-10-24 23:12:48',143025,'/lander-3'),
(334982,'2013-10-24 23:16:02',143024,'/products'),
(334983,'2013-10-24 23:17:18',143024,'/the-original-mr-fuzzy'),
(334984,'2013-10-24 23:20:32',143024,'/cart'),
(334985,'2013-10-24 23:20:34',143026,'/lander-2'),
(334986,'2013-10-24 23:22:22',143026,'/products'),
(334987,'2013-10-24 23:22:24',143024,'/shipping'),
(334988,'2013-10-24 23:25:02',143024,'/billing-2'),
(334989,'2013-10-24 23:27:47',143027,'/lander-2'),
(334990,'2013-10-24 23:29:03',143024,'/thank-you-for-your-order'),
(334991,'2013-10-24 23:37:22',143028,'/lander-2'),
(334992,'2013-10-24 23:38:27',143028,'/products'),
(334993,'2013-10-24 23:39:09',143029,'/lander-3'),
(334994,'2013-10-24 23:43:34',143029,'/products'),
(334995,'2013-10-24 23:45:14',143029,'/the-original-mr-fuzzy'),
(334996,'2013-10-24 23:48:32',143029,'/cart'),
(334997,'2013-10-24 23:48:34',143030,'/lander-2'),
(334998,'2013-10-24 23:49:18',143030,'/products'),
(334999,'2013-10-24 23:53:34',143030,'/the-original-mr-fuzzy'),
(335000,'2013-10-24 23:56:17',143030,'/cart'),
(335001,'2013-10-24 23:59:58',143030,'/shipping'),
(335002,'2013-10-25 00:00:46',143030,'/billing-2'),
(335003,'2013-10-25 00:06:29',143031,'/lander-3'),
(335004,'2013-10-25 00:09:20',143031,'/products'),
(335005,'2013-10-25 00:12:13',143031,'/the-original-mr-fuzzy'),
(335006,'2013-10-25 00:15:30',143031,'/cart'),
(335007,'2013-10-25 00:29:21',143032,'/lander-2'),
(335008,'2013-10-25 00:29:53',143032,'/products'),
(335009,'2013-10-25 00:31:14',143032,'/the-original-mr-fuzzy'),
(335010,'2013-10-25 00:31:48',143032,'/cart'),
(335011,'2013-10-25 00:33:34',143032,'/shipping'),
(335012,'2013-10-25 00:35:12',143032,'/billing-2'),
(335013,'2013-10-25 00:37:33',143032,'/thank-you-for-your-order'),
(335014,'2013-10-25 00:39:09',143033,'/lander-2'),
(335015,'2013-10-25 00:40:00',143034,'/lander-3'),
(335016,'2013-10-25 00:45:42',143035,'/lander-2'),
(335017,'2013-10-25 00:48:56',143035,'/products'),
(335018,'2013-10-25 00:51:11',143035,'/the-forever-love-bear'),
(335019,'2013-10-25 00:51:11',143036,'/lander-2'),
(335020,'2013-10-25 00:54:42',143035,'/cart'),
(335021,'2013-10-25 01:18:12',143037,'/lander-2'),
(335022,'2013-10-25 01:48:05',143038,'/lander-2'),
(335023,'2013-10-25 01:48:54',143039,'/lander-2'),
(335024,'2013-10-25 01:49:16',143040,'/lander-2'),
(335025,'2013-10-25 01:51:28',143040,'/products'),
(335026,'2013-10-25 01:51:34',143038,'/products'),
(335027,'2013-10-25 01:53:51',143041,'/lander-2'),
(335028,'2013-10-25 01:53:55',143039,'/products'),
(335029,'2013-10-25 01:54:07',143038,'/the-original-mr-fuzzy'),
(335030,'2013-10-25 01:55:14',143039,'/the-original-mr-fuzzy'),
(335031,'2013-10-25 01:56:04',143039,'/cart'),
(335032,'2013-10-25 01:57:06',143039,'/shipping'),
(335033,'2013-10-25 01:59:36',143039,'/billing-2'),
(335034,'2013-10-25 02:07:41',143042,'/lander-2'),
(335035,'2013-10-25 02:10:58',143043,'/lander-2'),
(335036,'2013-10-25 02:12:01',143043,'/products'),
(335037,'2013-10-25 02:15:06',143043,'/the-forever-love-bear'),
(335038,'2013-10-25 02:15:35',143043,'/cart'),
(335039,'2013-10-25 02:18:43',143043,'/shipping'),
(335040,'2013-10-25 02:20:09',143043,'/billing-2'),
(335041,'2013-10-25 02:43:16',143044,'/lander-2'),
(335042,'2013-10-25 02:47:07',143045,'/lander-3'),
(335043,'2013-10-25 02:50:44',143045,'/products'),
(335044,'2013-10-25 02:52:19',143046,'/lander-2'),
(335045,'2013-10-25 02:53:10',143045,'/the-original-mr-fuzzy'),
(335046,'2013-10-25 02:53:45',143047,'/home'),
(335047,'2013-10-25 02:55:11',143047,'/products'),
(335048,'2013-10-25 02:55:57',143046,'/products'),
(335049,'2013-10-25 02:57:50',143047,'/the-original-mr-fuzzy'),
(335050,'2013-10-25 03:01:01',143047,'/cart'),
(335051,'2013-10-25 03:02:09',143048,'/home'),
(335052,'2013-10-25 03:13:25',143049,'/lander-3'),
(335053,'2013-10-25 03:14:58',143049,'/products'),
(335054,'2013-10-25 03:14:58',143050,'/lander-2'),
(335055,'2013-10-25 03:18:22',143050,'/products'),
(335056,'2013-10-25 03:19:39',143050,'/the-original-mr-fuzzy'),
(335057,'2013-10-25 03:22:43',143050,'/cart'),
(335058,'2013-10-25 03:24:10',143050,'/shipping'),
(335059,'2013-10-25 03:26:23',143050,'/billing-2'),
(335060,'2013-10-25 03:30:45',143050,'/thank-you-for-your-order'),
(335061,'2013-10-25 03:34:06',143051,'/lander-2'),
(335062,'2013-10-25 03:41:07',143052,'/home'),
(335063,'2013-10-25 03:42:58',143052,'/products'),
(335064,'2013-10-25 03:53:31',143053,'/lander-2'),
(335065,'2013-10-25 03:55:50',143053,'/products'),
(335066,'2013-10-25 04:27:43',143054,'/home'),
(335067,'2013-10-25 04:33:10',143054,'/products'),
(335068,'2013-10-25 04:35:49',143054,'/the-original-mr-fuzzy'),
(335069,'2013-10-25 04:56:03',143055,'/lander-2'),
(335070,'2013-10-25 04:59:19',143055,'/products'),
(335071,'2013-10-25 05:11:17',143056,'/lander-3'),
(335072,'2013-10-25 05:15:49',143057,'/lander-2'),
(335073,'2013-10-25 05:18:29',143058,'/lander-3'),
(335074,'2013-10-25 05:20:36',143057,'/products'),
(335075,'2013-10-25 05:20:54',143057,'/the-original-mr-fuzzy'),
(335076,'2013-10-25 05:21:43',143058,'/products'),
(335077,'2013-10-25 05:23:49',143058,'/the-original-mr-fuzzy'),
(335078,'2013-10-25 05:25:34',143058,'/cart'),
(335079,'2013-10-25 05:26:30',143059,'/lander-2'),
(335080,'2013-10-25 05:42:57',143060,'/lander-3'),
(335081,'2013-10-25 05:45:07',143061,'/lander-3'),
(335082,'2013-10-25 05:48:47',143061,'/products'),
(335083,'2013-10-25 05:56:24',143062,'/lander-2'),
(335084,'2013-10-25 06:01:04',143062,'/products'),
(335085,'2013-10-25 06:01:37',143062,'/the-original-mr-fuzzy'),
(335086,'2013-10-25 06:04:24',143062,'/cart'),
(335087,'2013-10-25 06:05:30',143062,'/shipping'),
(335088,'2013-10-25 06:07:26',143063,'/lander-2'),
(335089,'2013-10-25 06:09:17',143063,'/products'),
(335090,'2013-10-25 06:09:53',143063,'/the-original-mr-fuzzy'),
(335091,'2013-10-25 06:10:46',143064,'/home'),
(335092,'2013-10-25 06:10:49',143063,'/cart'),
(335093,'2013-10-25 06:11:38',143063,'/shipping'),
(335094,'2013-10-25 06:12:18',143063,'/billing-2'),
(335095,'2013-10-25 06:16:08',143063,'/thank-you-for-your-order'),
(335096,'2013-10-25 06:33:41',143065,'/home'),
(335097,'2013-10-25 06:37:00',143065,'/products'),
(335098,'2013-10-25 06:38:08',143065,'/the-original-mr-fuzzy'),
(335099,'2013-10-25 06:40:32',143066,'/lander-2'),
(335100,'2013-10-25 06:41:21',143065,'/cart'),
(335101,'2013-10-25 06:41:48',143065,'/shipping'),
(335102,'2013-10-25 06:43:55',143067,'/home'),
(335103,'2013-10-25 06:43:57',143065,'/billing-2'),
(335104,'2013-10-25 06:46:27',143067,'/products'),
(335105,'2013-10-25 06:50:05',143067,'/the-original-mr-fuzzy'),
(335106,'2013-10-25 06:51:32',143068,'/lander-2'),
(335107,'2013-10-25 06:51:59',143067,'/cart'),
(335108,'2013-10-25 06:54:37',143069,'/lander-2'),
(335109,'2013-10-25 06:54:41',143070,'/lander-2'),
(335110,'2013-10-25 06:55:03',143067,'/shipping'),
(335111,'2013-10-25 06:55:18',143070,'/products'),
(335112,'2013-10-25 06:55:26',143071,'/lander-2'),
(335113,'2013-10-25 06:57:39',143067,'/billing-2'),
(335114,'2013-10-25 06:58:38',143072,'/lander-3'),
(335115,'2013-10-25 06:58:50',143073,'/home'),
(335116,'2013-10-25 06:59:06',143069,'/products'),
(335117,'2013-10-25 07:00:20',143069,'/the-forever-love-bear'),
(335118,'2013-10-25 07:03:10',143073,'/products'),
(335119,'2013-10-25 07:03:23',143069,'/cart'),
(335120,'2013-10-25 07:07:00',143073,'/the-original-mr-fuzzy'),
(335121,'2013-10-25 07:10:14',143074,'/lander-2'),
(335122,'2013-10-25 07:10:14',143075,'/lander-2'),
(335123,'2013-10-25 07:21:24',143076,'/lander-3'),
(335124,'2013-10-25 07:25:44',143077,'/home'),
(335125,'2013-10-25 07:27:41',143077,'/products'),
(335126,'2013-10-25 07:29:42',143077,'/the-original-mr-fuzzy'),
(335127,'2013-10-25 07:38:40',143078,'/lander-2'),
(335128,'2013-10-25 07:40:54',143079,'/lander-3'),
(335129,'2013-10-25 07:45:45',143079,'/products'),
(335130,'2013-10-25 07:48:27',143079,'/the-original-mr-fuzzy'),
(335131,'2013-10-25 07:52:07',143080,'/lander-2'),
(335132,'2013-10-25 08:13:14',143081,'/lander-3'),
(335133,'2013-10-25 08:13:57',143082,'/home'),
(335134,'2013-10-25 08:16:19',143082,'/products'),
(335135,'2013-10-25 08:16:59',143081,'/products'),
(335136,'2013-10-25 08:17:33',143082,'/the-original-mr-fuzzy'),
(335137,'2013-10-25 08:19:47',143081,'/the-original-mr-fuzzy'),
(335138,'2013-10-25 08:25:42',143083,'/home'),
(335139,'2013-10-25 08:28:45',143083,'/products'),
(335140,'2013-10-25 08:30:42',143083,'/the-original-mr-fuzzy'),
(335141,'2013-10-25 08:34:19',143084,'/lander-2'),
(335142,'2013-10-25 08:35:08',143085,'/lander-2'),
(335143,'2013-10-25 08:35:48',143086,'/home'),
(335144,'2013-10-25 08:36:40',143087,'/home'),
(335145,'2013-10-25 08:37:35',143086,'/products'),
(335146,'2013-10-25 08:38:17',143086,'/the-original-mr-fuzzy'),
(335147,'2013-10-25 08:40:16',143085,'/products'),
(335148,'2013-10-25 08:40:33',143088,'/home'),
(335149,'2013-10-25 08:41:05',143088,'/products'),
(335150,'2013-10-25 08:41:37',143085,'/the-forever-love-bear'),
(335151,'2013-10-25 08:41:48',143086,'/cart'),
(335152,'2013-10-25 08:43:30',143085,'/cart'),
(335153,'2013-10-25 08:46:26',143089,'/lander-2'),
(335154,'2013-10-25 08:49:42',143089,'/products'),
(335155,'2013-10-25 08:51:27',143090,'/lander-2'),
(335156,'2013-10-25 08:53:17',143089,'/the-original-mr-fuzzy'),
(335157,'2013-10-25 08:53:58',143091,'/home'),
(335158,'2013-10-25 08:55:02',143092,'/lander-2'),
(335159,'2013-10-25 08:58:43',143091,'/products'),
(335160,'2013-10-25 08:59:47',143093,'/lander-3'),
(335161,'2013-10-25 09:00:26',143094,'/lander-3'),
(335162,'2013-10-25 09:01:03',143091,'/the-forever-love-bear'),
(335163,'2013-10-25 09:01:22',143095,'/lander-2'),
(335164,'2013-10-25 09:01:36',143091,'/cart'),
(335165,'2013-10-25 09:01:52',143096,'/home'),
(335166,'2013-10-25 09:02:51',143097,'/lander-3'),
(335167,'2013-10-25 09:04:30',143091,'/shipping'),
(335168,'2013-10-25 09:04:52',143091,'/billing-2'),
(335169,'2013-10-25 09:05:05',143095,'/products'),
(335170,'2013-10-25 09:05:07',143094,'/products'),
(335171,'2013-10-25 09:05:46',143094,'/the-forever-love-bear'),
(335172,'2013-10-25 09:06:33',143096,'/products'),
(335173,'2013-10-25 09:06:59',143096,'/the-original-mr-fuzzy'),
(335174,'2013-10-25 09:07:23',143098,'/lander-2'),
(335175,'2013-10-25 09:07:41',143096,'/cart'),
(335176,'2013-10-25 09:07:53',143099,'/home'),
(335177,'2013-10-25 09:08:28',143097,'/products'),
(335178,'2013-10-25 09:08:31',143094,'/cart'),
(335179,'2013-10-25 09:09:02',143096,'/shipping'),
(335180,'2013-10-25 09:09:47',143098,'/products'),
(335181,'2013-10-25 09:09:52',143094,'/shipping'),
(335182,'2013-10-25 09:10:20',143091,'/thank-you-for-your-order'),
(335183,'2013-10-25 09:10:35',143100,'/lander-2'),
(335184,'2013-10-25 09:11:05',143099,'/products'),
(335185,'2013-10-25 09:11:29',143096,'/billing-2'),
(335186,'2013-10-25 09:11:40',143099,'/the-forever-love-bear'),
(335187,'2013-10-25 09:12:36',143098,'/the-original-mr-fuzzy'),
(335188,'2013-10-25 09:12:49',143101,'/lander-2'),
(335189,'2013-10-25 09:12:53',143097,'/the-original-mr-fuzzy'),
(335190,'2013-10-25 09:15:01',143102,'/lander-3'),
(335191,'2013-10-25 09:15:42',143103,'/home'),
(335192,'2013-10-25 09:15:52',143102,'/products'),
(335193,'2013-10-25 09:15:59',143101,'/products'),
(335194,'2013-10-25 09:16:23',143096,'/thank-you-for-your-order'),
(335195,'2013-10-25 09:17:45',143104,'/home'),
(335196,'2013-10-25 09:17:49',143105,'/lander-2'),
(335197,'2013-10-25 09:18:48',143103,'/products'),
(335198,'2013-10-25 09:18:55',143102,'/the-original-mr-fuzzy'),
(335199,'2013-10-25 09:20:38',143105,'/products'),
(335200,'2013-10-25 09:23:11',143103,'/the-original-mr-fuzzy'),
(335201,'2013-10-25 09:24:22',143105,'/the-original-mr-fuzzy'),
(335202,'2013-10-25 09:25:20',143103,'/cart'),
(335203,'2013-10-25 09:25:56',143106,'/home'),
(335204,'2013-10-25 09:27:39',143103,'/shipping'),
(335205,'2013-10-25 09:28:41',143107,'/lander-2'),
(335206,'2013-10-25 09:29:28',143108,'/home'),
(335207,'2013-10-25 09:29:44',143103,'/billing-2'),
(335208,'2013-10-25 09:30:30',143108,'/products'),
(335209,'2013-10-25 09:30:33',143106,'/products'),
(335210,'2013-10-25 09:32:02',143103,'/thank-you-for-your-order'),
(335211,'2013-10-25 09:32:33',143109,'/lander-2'),
(335212,'2013-10-25 09:33:31',143110,'/home'),
(335213,'2013-10-25 09:33:35',143109,'/products'),
(335214,'2013-10-25 09:34:10',143107,'/products'),
(335215,'2013-10-25 09:35:02',143107,'/the-original-mr-fuzzy'),
(335216,'2013-10-25 09:35:15',143109,'/the-original-mr-fuzzy'),
(335217,'2013-10-25 09:35:57',143107,'/cart'),
(335218,'2013-10-25 09:36:38',143109,'/cart'),
(335219,'2013-10-25 09:36:58',143111,'/lander-2'),
(335220,'2013-10-25 09:39:21',143111,'/products'),
(335221,'2013-10-25 09:39:36',143107,'/shipping'),
(335222,'2013-10-25 09:40:28',143111,'/the-original-mr-fuzzy'),
(335223,'2013-10-25 09:41:07',143112,'/lander-2'),
(335224,'2013-10-25 09:41:22',143113,'/lander-2'),
(335225,'2013-10-25 09:42:21',143107,'/billing-2'),
(335226,'2013-10-25 09:43:16',143113,'/products'),
(335227,'2013-10-25 09:43:33',143113,'/the-original-mr-fuzzy'),
(335228,'2013-10-25 09:43:49',143107,'/thank-you-for-your-order'),
(335229,'2013-10-25 09:43:57',143114,'/home'),
(335230,'2013-10-25 09:44:30',143115,'/lander-2'),
(335231,'2013-10-25 09:45:14',143114,'/products'),
(335232,'2013-10-25 09:47:19',143113,'/cart'),
(335233,'2013-10-25 09:47:30',143114,'/the-original-mr-fuzzy'),
(335234,'2013-10-25 09:50:48',143114,'/cart'),
(335235,'2013-10-25 09:51:05',143113,'/shipping'),
(335236,'2013-10-25 09:52:24',143113,'/billing-2'),
(335237,'2013-10-25 09:57:30',143113,'/thank-you-for-your-order'),
(335238,'2013-10-25 10:01:26',143116,'/lander-2'),
(335239,'2013-10-25 10:04:20',143117,'/lander-2'),
(335240,'2013-10-25 10:04:59',143118,'/home'),
(335241,'2013-10-25 10:05:11',143119,'/lander-2'),
(335242,'2013-10-25 10:05:46',143120,'/lander-3'),
(335243,'2013-10-25 10:05:54',143118,'/products'),
(335244,'2013-10-25 10:05:58',143121,'/lander-2'),
(335245,'2013-10-25 10:07:52',143120,'/products'),
(335246,'2013-10-25 10:09:15',143120,'/the-original-mr-fuzzy'),
(335247,'2013-10-25 10:09:36',143122,'/lander-3'),
(335248,'2013-10-25 10:11:07',143122,'/products'),
(335249,'2013-10-25 10:15:25',143122,'/the-original-mr-fuzzy'),
(335250,'2013-10-25 10:16:14',143123,'/lander-2'),
(335251,'2013-10-25 10:18:43',143124,'/lander-2'),
(335252,'2013-10-25 10:20:41',143125,'/lander-3'),
(335253,'2013-10-25 10:20:56',143126,'/home'),
(335254,'2013-10-25 10:21:35',143127,'/lander-2'),
(335255,'2013-10-25 10:22:57',143128,'/lander-3'),
(335256,'2013-10-25 10:23:14',143124,'/products'),
(335257,'2013-10-25 10:24:18',143126,'/products'),
(335258,'2013-10-25 10:24:45',143127,'/products'),
(335259,'2013-10-25 10:26:21',143127,'/the-original-mr-fuzzy'),
(335260,'2013-10-25 10:28:08',143126,'/the-original-mr-fuzzy'),
(335261,'2013-10-25 10:29:17',143126,'/cart'),
(335262,'2013-10-25 10:29:43',143126,'/shipping'),
(335263,'2013-10-25 10:30:40',143126,'/billing-2'),
(335264,'2013-10-25 10:31:13',143129,'/lander-2'),
(335265,'2013-10-25 10:31:27',143130,'/lander-3'),
(335266,'2013-10-25 10:44:20',143131,'/lander-2'),
(335267,'2013-10-25 10:47:08',143132,'/lander-3'),
(335268,'2013-10-25 10:48:03',143133,'/lander-2'),
(335269,'2013-10-25 10:48:20',143134,'/lander-2'),
(335270,'2013-10-25 10:48:27',143133,'/products'),
(335271,'2013-10-25 10:49:26',143132,'/products'),
(335272,'2013-10-25 10:50:06',143132,'/the-forever-love-bear'),
(335273,'2013-10-25 10:51:07',143135,'/home'),
(335274,'2013-10-25 10:51:10',143133,'/the-original-mr-fuzzy'),
(335275,'2013-10-25 10:52:07',143136,'/lander-3'),
(335276,'2013-10-25 10:52:42',143137,'/lander-2'),
(335277,'2013-10-25 10:52:50',143132,'/cart'),
(335278,'2013-10-25 10:53:39',143133,'/cart'),
(335279,'2013-10-25 10:54:54',143133,'/shipping'),
(335280,'2013-10-25 10:55:06',143138,'/home'),
(335281,'2013-10-25 10:55:19',143133,'/billing-2'),
(335282,'2013-10-25 10:56:08',143139,'/lander-2'),
(335283,'2013-10-25 10:57:37',143140,'/lander-2'),
(335284,'2013-10-25 10:57:59',143137,'/products'),
(335285,'2013-10-25 10:58:07',143138,'/products'),
(335286,'2013-10-25 10:58:28',143139,'/products'),
(335287,'2013-10-25 11:00:15',143133,'/thank-you-for-your-order'),
(335288,'2013-10-25 11:00:29',143137,'/the-original-mr-fuzzy'),
(335289,'2013-10-25 11:02:13',143138,'/the-forever-love-bear'),
(335290,'2013-10-25 11:02:23',143139,'/the-original-mr-fuzzy'),
(335291,'2013-10-25 11:02:25',143141,'/lander-3'),
(335292,'2013-10-25 11:05:11',143142,'/lander-2'),
(335293,'2013-10-25 11:05:56',143141,'/products'),
(335294,'2013-10-25 11:06:11',143143,'/lander-2'),
(335295,'2013-10-25 11:08:34',143141,'/the-original-mr-fuzzy'),
(335296,'2013-10-25 11:09:50',143144,'/lander-2'),
(335297,'2013-10-25 11:11:00',143145,'/lander-2'),
(335298,'2013-10-25 11:11:55',143143,'/products'),
(335299,'2013-10-25 11:12:23',143141,'/cart'),
(335300,'2013-10-25 11:12:25',143146,'/home'),
(335301,'2013-10-25 11:13:05',143143,'/the-original-mr-fuzzy'),
(335302,'2013-10-25 11:13:20',143147,'/lander-2'),
(335303,'2013-10-25 11:13:24',143141,'/shipping'),
(335304,'2013-10-25 11:15:50',143148,'/lander-2'),
(335305,'2013-10-25 11:17:00',143146,'/products'),
(335306,'2013-10-25 11:17:47',143149,'/lander-2'),
(335307,'2013-10-25 11:18:23',143147,'/products'),
(335308,'2013-10-25 11:18:31',143149,'/products'),
(335309,'2013-10-25 11:18:54',143150,'/home'),
(335310,'2013-10-25 11:19:04',143146,'/the-original-mr-fuzzy'),
(335311,'2013-10-25 11:20:11',143151,'/lander-2'),
(335312,'2013-10-25 11:20:32',143147,'/the-original-mr-fuzzy'),
(335313,'2013-10-25 11:21:09',143150,'/products'),
(335314,'2013-10-25 11:21:43',143152,'/home'),
(335315,'2013-10-25 11:22:28',143152,'/products'),
(335316,'2013-10-25 11:22:51',143149,'/the-original-mr-fuzzy'),
(335317,'2013-10-25 11:22:57',143146,'/cart'),
(335318,'2013-10-25 11:23:57',143146,'/shipping'),
(335319,'2013-10-25 11:24:12',143152,'/the-original-mr-fuzzy'),
(335320,'2013-10-25 11:24:29',143147,'/cart'),
(335321,'2013-10-25 11:24:55',143153,'/lander-3'),
(335322,'2013-10-25 11:25:45',143153,'/products'),
(335323,'2013-10-25 11:25:48',143146,'/billing-2'),
(335324,'2013-10-25 11:26:05',143147,'/shipping'),
(335325,'2013-10-25 11:26:50',143149,'/cart'),
(335326,'2013-10-25 11:27:57',143149,'/shipping'),
(335327,'2013-10-25 11:28:18',143154,'/lander-2'),
(335328,'2013-10-25 11:29:45',143149,'/billing-2'),
(335329,'2013-10-25 11:29:58',143153,'/the-original-mr-fuzzy'),
(335330,'2013-10-25 11:33:01',143155,'/home'),
(335331,'2013-10-25 11:33:52',143156,'/lander-3'),
(335332,'2013-10-25 11:33:59',143153,'/cart'),
(335333,'2013-10-25 11:34:21',143157,'/home'),
(335334,'2013-10-25 11:34:25',143153,'/shipping'),
(335335,'2013-10-25 11:34:44',143158,'/lander-2'),
(335336,'2013-10-25 11:36:17',143155,'/products'),
(335337,'2013-10-25 11:37:15',143159,'/lander-2'),
(335338,'2013-10-25 11:37:33',143153,'/billing-2'),
(335339,'2013-10-25 11:38:36',143157,'/products'),
(335340,'2013-10-25 11:38:41',143155,'/the-original-mr-fuzzy'),
(335341,'2013-10-25 11:38:43',143160,'/lander-2'),
(335342,'2013-10-25 11:39:27',143156,'/products'),
(335343,'2013-10-25 11:40:06',143159,'/products'),
(335344,'2013-10-25 11:41:14',143161,'/lander-3'),
(335345,'2013-10-25 11:43:36',143159,'/the-original-mr-fuzzy'),
(335346,'2013-10-25 11:51:07',143162,'/home'),
(335347,'2013-10-25 11:53:08',143163,'/lander-2'),
(335348,'2013-10-25 11:55:03',143162,'/products'),
(335349,'2013-10-25 11:56:15',143162,'/the-original-mr-fuzzy'),
(335350,'2013-10-25 11:57:56',143164,'/lander-2'),
(335351,'2013-10-25 11:58:25',143165,'/home'),
(335352,'2013-10-25 11:58:36',143166,'/lander-2'),
(335353,'2013-10-25 11:59:06',143167,'/home'),
(335354,'2013-10-25 11:59:43',143164,'/products'),
(335355,'2013-10-25 12:01:23',143165,'/products'),
(335356,'2013-10-25 12:01:38',143168,'/lander-2'),
(335357,'2013-10-25 12:02:51',143169,'/lander-3'),
(335358,'2013-10-25 12:02:51',143170,'/lander-2'),
(335359,'2013-10-25 12:03:49',143164,'/the-forever-love-bear'),
(335360,'2013-10-25 12:04:07',143170,'/products'),
(335361,'2013-10-25 12:04:48',143165,'/the-original-mr-fuzzy'),
(335362,'2013-10-25 12:06:17',143171,'/lander-2'),
(335363,'2013-10-25 12:07:05',143168,'/products'),
(335364,'2013-10-25 12:07:21',143171,'/products'),
(335365,'2013-10-25 12:07:28',143169,'/products'),
(335366,'2013-10-25 12:07:53',143164,'/cart'),
(335367,'2013-10-25 12:08:01',143172,'/lander-3'),
(335368,'2013-10-25 12:08:27',143173,'/home'),
(335369,'2013-10-25 12:09:55',143164,'/shipping'),
(335370,'2013-10-25 12:10:39',143171,'/the-original-mr-fuzzy'),
(335371,'2013-10-25 12:11:05',143164,'/billing-2'),
(335372,'2013-10-25 12:12:00',143169,'/the-original-mr-fuzzy'),
(335373,'2013-10-25 12:12:17',143174,'/home'),
(335374,'2013-10-25 12:12:39',143172,'/products'),
(335375,'2013-10-25 12:12:40',143175,'/lander-2'),
(335376,'2013-10-25 12:12:54',143176,'/lander-2'),
(335377,'2013-10-25 12:14:40',143164,'/thank-you-for-your-order'),
(335378,'2013-10-25 12:15:21',143172,'/the-original-mr-fuzzy'),
(335379,'2013-10-25 12:18:41',143176,'/products'),
(335380,'2013-10-25 12:19:49',143177,'/lander-2'),
(335381,'2013-10-25 12:19:56',143178,'/lander-3'),
(335382,'2013-10-25 12:21:32',143179,'/lander-2'),
(335383,'2013-10-25 12:22:01',143176,'/the-original-mr-fuzzy'),
(335384,'2013-10-25 12:22:08',143180,'/lander-3'),
(335385,'2013-10-25 12:22:54',143181,'/lander-2'),
(335386,'2013-10-25 12:24:01',143182,'/lander-3'),
(335387,'2013-10-25 12:24:34',143177,'/products'),
(335388,'2013-10-25 12:26:19',143179,'/products'),
(335389,'2013-10-25 12:26:49',143180,'/products'),
(335390,'2013-10-25 12:27:13',143180,'/the-forever-love-bear'),
(335391,'2013-10-25 12:27:46',143180,'/cart'),
(335392,'2013-10-25 12:28:09',143183,'/lander-2'),
(335393,'2013-10-25 12:28:28',143177,'/the-original-mr-fuzzy'),
(335394,'2013-10-25 12:28:44',143184,'/home'),
(335395,'2013-10-25 12:29:11',143180,'/shipping'),
(335396,'2013-10-25 12:29:30',143183,'/products'),
(335397,'2013-10-25 12:30:41',143185,'/lander-3'),
(335398,'2013-10-25 12:33:00',143184,'/products'),
(335399,'2013-10-25 12:33:04',143186,'/lander-2'),
(335400,'2013-10-25 12:35:52',143187,'/home'),
(335401,'2013-10-25 12:37:05',143186,'/products'),
(335402,'2013-10-25 12:37:15',143188,'/lander-2'),
(335403,'2013-10-25 12:40:01',143187,'/products'),
(335404,'2013-10-25 12:40:25',143186,'/the-original-mr-fuzzy'),
(335405,'2013-10-25 12:41:30',143186,'/cart'),
(335406,'2013-10-25 12:41:57',143187,'/the-original-mr-fuzzy'),
(335407,'2013-10-25 12:42:06',143186,'/shipping'),
(335408,'2013-10-25 12:42:13',143189,'/lander-2'),
(335409,'2013-10-25 12:44:57',143190,'/lander-2'),
(335410,'2013-10-25 12:47:25',143191,'/lander-3'),
(335411,'2013-10-25 12:47:32',143192,'/lander-2'),
(335412,'2013-10-25 12:48:08',143191,'/products'),
(335413,'2013-10-25 12:50:45',143193,'/lander-2'),
(335414,'2013-10-25 12:52:00',143191,'/the-original-mr-fuzzy'),
(335415,'2013-10-25 12:52:05',143194,'/lander-2'),
(335416,'2013-10-25 12:52:58',143195,'/home'),
(335417,'2013-10-25 12:53:40',143194,'/products'),
(335418,'2013-10-25 12:55:45',143196,'/lander-2'),
(335419,'2013-10-25 12:57:03',143195,'/products'),
(335420,'2013-10-25 12:58:04',143194,'/the-original-mr-fuzzy'),
(335421,'2013-10-25 12:58:38',143196,'/products'),
(335422,'2013-10-25 13:00:00',143196,'/the-original-mr-fuzzy'),
(335423,'2013-10-25 13:01:57',143197,'/lander-3'),
(335424,'2013-10-25 13:03:20',143196,'/cart'),
(335425,'2013-10-25 13:07:02',143198,'/home'),
(335426,'2013-10-25 13:07:28',143198,'/products'),
(335427,'2013-10-25 13:08:40',143199,'/lander-3'),
(335428,'2013-10-25 13:13:41',143200,'/lander-2'),
(335429,'2013-10-25 13:14:21',143199,'/products'),
(335430,'2013-10-25 13:14:55',143201,'/lander-2'),
(335431,'2013-10-25 13:16:31',143199,'/the-original-mr-fuzzy'),
(335432,'2013-10-25 13:17:30',143200,'/products'),
(335433,'2013-10-25 13:17:34',143202,'/lander-3'),
(335434,'2013-10-25 13:22:23',143203,'/lander-3'),
(335435,'2013-10-25 13:26:25',143204,'/home'),
(335436,'2013-10-25 13:26:31',143205,'/lander-2'),
(335437,'2013-10-25 13:27:06',143203,'/products'),
(335438,'2013-10-25 13:27:20',143206,'/home'),
(335439,'2013-10-25 13:28:15',143204,'/products'),
(335440,'2013-10-25 13:29:10',143203,'/the-original-mr-fuzzy'),
(335441,'2013-10-25 13:30:34',143205,'/products'),
(335442,'2013-10-25 13:30:52',143207,'/lander-2'),
(335443,'2013-10-25 13:31:53',143204,'/the-original-mr-fuzzy'),
(335444,'2013-10-25 13:33:25',143205,'/the-original-mr-fuzzy'),
(335445,'2013-10-25 13:33:38',143208,'/home'),
(335446,'2013-10-25 13:33:58',143204,'/cart'),
(335447,'2013-10-25 13:35:14',143209,'/lander-2'),
(335448,'2013-10-25 13:35:59',143204,'/shipping'),
(335449,'2013-10-25 13:37:01',143205,'/cart'),
(335450,'2013-10-25 13:37:50',143205,'/shipping'),
(335451,'2013-10-25 13:37:55',143204,'/billing-2'),
(335452,'2013-10-25 13:38:21',143210,'/lander-2'),
(335453,'2013-10-25 13:38:28',143208,'/products'),
(335454,'2013-10-25 13:38:33',143211,'/home'),
(335455,'2013-10-25 13:38:58',143212,'/lander-2'),
(335456,'2013-10-25 13:40:45',143205,'/billing-2'),
(335457,'2013-10-25 13:41:03',143210,'/products'),
(335458,'2013-10-25 13:41:03',143213,'/lander-2'),
(335459,'2013-10-25 13:41:33',143208,'/the-forever-love-bear'),
(335460,'2013-10-25 13:43:17',143210,'/the-original-mr-fuzzy'),
(335461,'2013-10-25 13:43:21',143205,'/thank-you-for-your-order'),
(335462,'2013-10-25 13:45:02',143214,'/lander-2'),
(335463,'2013-10-25 13:46:19',143213,'/products'),
(335464,'2013-10-25 13:46:59',143215,'/lander-2'),
(335465,'2013-10-25 13:47:58',143213,'/the-original-mr-fuzzy'),
(335466,'2013-10-25 13:48:02',143215,'/products'),
(335467,'2013-10-25 13:49:07',143216,'/home'),
(335468,'2013-10-25 13:49:21',143215,'/the-original-mr-fuzzy'),
(335469,'2013-10-25 13:49:56',143217,'/home'),
(335470,'2013-10-25 13:50:37',143218,'/home'),
(335471,'2013-10-25 13:50:42',143216,'/products'),
(335472,'2013-10-25 13:51:04',143219,'/lander-3'),
(335473,'2013-10-25 13:51:04',143220,'/lander-3'),
(335474,'2013-10-25 13:51:53',143220,'/products'),
(335475,'2013-10-25 13:51:54',143217,'/products'),
(335476,'2013-10-25 13:52:06',143216,'/the-original-mr-fuzzy'),
(335477,'2013-10-25 13:52:32',143216,'/cart'),
(335478,'2013-10-25 13:53:20',143219,'/products'),
(335479,'2013-10-25 13:53:48',143216,'/shipping'),
(335480,'2013-10-25 13:54:30',143218,'/products'),
(335481,'2013-10-25 13:54:39',143217,'/the-original-mr-fuzzy'),
(335482,'2013-10-25 13:55:00',143218,'/the-original-mr-fuzzy'),
(335483,'2013-10-25 13:55:31',143221,'/lander-3'),
(335484,'2013-10-25 13:56:11',143219,'/the-original-mr-fuzzy'),
(335485,'2013-10-25 13:56:34',143217,'/cart'),
(335486,'2013-10-25 13:56:43',143219,'/cart'),
(335487,'2013-10-25 13:56:52',143222,'/lander-2'),
(335488,'2013-10-25 13:59:43',143223,'/home'),
(335489,'2013-10-25 14:00:13',143222,'/products'),
(335490,'2013-10-25 14:01:14',143224,'/lander-2'),
(335491,'2013-10-25 14:03:51',143222,'/the-original-mr-fuzzy'),
(335492,'2013-10-25 14:03:53',143225,'/lander-2'),
(335493,'2013-10-25 14:04:03',143226,'/lander-3'),
(335494,'2013-10-25 14:04:47',143223,'/products'),
(335495,'2013-10-25 14:05:18',143223,'/the-original-mr-fuzzy'),
(335496,'2013-10-25 14:06:06',143227,'/home'),
(335497,'2013-10-25 14:08:18',143228,'/lander-3'),
(335498,'2013-10-25 14:08:30',143225,'/products'),
(335499,'2013-10-25 14:08:49',143225,'/the-original-mr-fuzzy'),
(335500,'2013-10-25 14:10:26',143227,'/products'),
(335501,'2013-10-25 14:12:36',143225,'/cart'),
(335502,'2013-10-25 14:13:52',143229,'/lander-2'),
(335503,'2013-10-25 14:14:27',143230,'/lander-3'),
(335504,'2013-10-25 14:14:36',143227,'/the-original-mr-fuzzy'),
(335505,'2013-10-25 14:16:04',143231,'/lander-2'),
(335506,'2013-10-25 14:16:11',143225,'/shipping'),
(335507,'2013-10-25 14:16:37',143231,'/products'),
(335508,'2013-10-25 14:17:59',143229,'/products'),
(335509,'2013-10-25 14:18:02',143231,'/the-forever-love-bear'),
(335510,'2013-10-25 14:19:30',143232,'/lander-2'),
(335511,'2013-10-25 14:19:56',143229,'/the-original-mr-fuzzy'),
(335512,'2013-10-25 14:21:20',143233,'/lander-3'),
(335513,'2013-10-25 14:21:33',143231,'/cart'),
(335514,'2013-10-25 14:22:16',143229,'/cart'),
(335515,'2013-10-25 14:22:45',143232,'/products'),
(335516,'2013-10-25 14:23:19',143234,'/lander-2'),
(335517,'2013-10-25 14:23:45',143232,'/the-original-mr-fuzzy'),
(335518,'2013-10-25 14:25:14',143229,'/shipping'),
(335519,'2013-10-25 14:25:22',143231,'/shipping'),
(335520,'2013-10-25 14:27:45',143235,'/home'),
(335521,'2013-10-25 14:27:50',143229,'/billing-2'),
(335522,'2013-10-25 14:28:43',143236,'/home'),
(335523,'2013-10-25 14:29:29',143229,'/thank-you-for-your-order'),
(335524,'2013-10-25 14:30:16',143237,'/lander-2'),
(335525,'2013-10-25 14:30:33',143238,'/lander-2'),
(335526,'2013-10-25 14:31:59',143235,'/products'),
(335527,'2013-10-25 14:32:30',143235,'/the-original-mr-fuzzy'),
(335528,'2013-10-25 14:34:29',143237,'/products'),
(335529,'2013-10-25 14:34:42',143238,'/products'),
(335530,'2013-10-25 14:34:50',143239,'/lander-2'),
(335531,'2013-10-25 14:35:19',143240,'/lander-2'),
(335532,'2013-10-25 14:35:25',143235,'/cart'),
(335533,'2013-10-25 14:36:49',143239,'/products'),
(335534,'2013-10-25 14:38:13',143237,'/the-original-mr-fuzzy'),
(335535,'2013-10-25 14:40:28',143239,'/the-forever-love-bear'),
(335536,'2013-10-25 14:41:05',143240,'/products'),
(335537,'2013-10-25 14:41:48',143237,'/cart'),
(335538,'2013-10-25 14:41:57',143239,'/cart'),
(335539,'2013-10-25 14:42:32',143241,'/lander-2'),
(335540,'2013-10-25 14:43:25',143239,'/shipping'),
(335541,'2013-10-25 14:43:27',143240,'/the-original-mr-fuzzy'),
(335542,'2013-10-25 14:44:19',143242,'/lander-3'),
(335543,'2013-10-25 14:44:27',143237,'/shipping'),
(335544,'2013-10-25 14:45:28',143237,'/billing-2'),
(335545,'2013-10-25 14:45:36',143243,'/lander-2'),
(335546,'2013-10-25 14:46:12',143239,'/billing-2'),
(335547,'2013-10-25 14:46:32',143244,'/lander-2'),
(335548,'2013-10-25 14:47:09',143241,'/products'),
(335549,'2013-10-25 14:47:45',143241,'/the-original-mr-fuzzy'),
(335550,'2013-10-25 14:48:27',143245,'/lander-2'),
(335551,'2013-10-25 14:50:36',143237,'/thank-you-for-your-order'),
(335552,'2013-10-25 14:50:45',143239,'/thank-you-for-your-order'),
(335553,'2013-10-25 14:55:03',143246,'/lander-2'),
(335554,'2013-10-25 14:58:46',143247,'/lander-2'),
(335555,'2013-10-25 15:00:19',143248,'/lander-2'),
(335556,'2013-10-25 15:00:39',143249,'/lander-2'),
(335557,'2013-10-25 15:02:04',143250,'/lander-3'),
(335558,'2013-10-25 15:02:41',143249,'/products'),
(335559,'2013-10-25 15:03:35',143249,'/the-original-mr-fuzzy'),
(335560,'2013-10-25 15:04:15',143247,'/products'),
(335561,'2013-10-25 15:05:26',143248,'/products'),
(335562,'2013-10-25 15:07:37',143251,'/lander-2'),
(335563,'2013-10-25 15:08:23',143248,'/the-original-mr-fuzzy'),
(335564,'2013-10-25 15:08:36',143252,'/lander-3'),
(335565,'2013-10-25 15:08:47',143247,'/the-original-mr-fuzzy'),
(335566,'2013-10-25 15:10:01',143253,'/home'),
(335567,'2013-10-25 15:11:16',143251,'/products'),
(335568,'2013-10-25 15:14:20',143253,'/products'),
(335569,'2013-10-25 15:14:51',143253,'/the-original-mr-fuzzy'),
(335570,'2013-10-25 15:15:30',143251,'/the-forever-love-bear'),
(335571,'2013-10-25 15:15:47',143254,'/lander-3'),
(335572,'2013-10-25 15:19:02',143251,'/cart'),
(335573,'2013-10-25 15:20:06',143254,'/products'),
(335574,'2013-10-25 15:22:07',143255,'/lander-2'),
(335575,'2013-10-25 15:23:23',143255,'/products'),
(335576,'2013-10-25 15:26:17',143255,'/the-original-mr-fuzzy'),
(335577,'2013-10-25 15:29:30',143256,'/lander-3'),
(335578,'2013-10-25 15:29:50',143257,'/home'),
(335579,'2013-10-25 15:31:57',143257,'/products'),
(335580,'2013-10-25 15:32:54',143256,'/products'),
(335581,'2013-10-25 15:35:49',143257,'/the-original-mr-fuzzy'),
(335582,'2013-10-25 15:37:45',143258,'/home'),
(335583,'2013-10-25 15:41:53',143259,'/lander-2'),
(335584,'2013-10-25 15:46:23',143260,'/lander-2'),
(335585,'2013-10-25 15:46:57',143261,'/lander-2'),
(335586,'2013-10-25 15:50:24',143262,'/home'),
(335587,'2013-10-25 15:51:22',143263,'/home'),
(335588,'2013-10-25 15:51:33',143260,'/products'),
(335589,'2013-10-25 15:51:38',143264,'/home'),
(335590,'2013-10-25 16:01:01',143265,'/lander-2'),
(335591,'2013-10-25 16:04:40',143266,'/lander-2'),
(335592,'2013-10-25 16:04:50',143267,'/lander-3'),
(335593,'2013-10-25 16:17:02',143268,'/lander-2'),
(335594,'2013-10-25 16:22:52',143269,'/home'),
(335595,'2013-10-25 16:23:12',143270,'/lander-3'),
(335596,'2013-10-25 16:26:44',143271,'/home'),
(335597,'2013-10-25 16:27:05',143269,'/products'),
(335598,'2013-10-25 16:28:24',143270,'/products'),
(335599,'2013-10-25 16:29:07',143271,'/products'),
(335600,'2013-10-25 16:29:56',143270,'/the-original-mr-fuzzy'),
(335601,'2013-10-25 16:31:48',143270,'/cart'),
(335602,'2013-10-25 16:34:27',143270,'/shipping'),
(335603,'2013-10-25 16:36:13',143270,'/billing-2'),
(335604,'2013-10-25 16:36:55',143272,'/lander-2'),
(335605,'2013-10-25 16:37:46',143270,'/thank-you-for-your-order'),
(335606,'2013-10-25 16:40:07',143272,'/products'),
(335607,'2013-10-25 16:41:03',143273,'/lander-2'),
(335608,'2013-10-25 16:41:10',143274,'/lander-2'),
(335609,'2013-10-25 16:41:45',143275,'/lander-2'),
(335610,'2013-10-25 16:44:10',143275,'/products'),
(335611,'2013-10-25 16:44:46',143272,'/the-original-mr-fuzzy'),
(335612,'2013-10-25 16:46:13',143275,'/the-original-mr-fuzzy'),
(335613,'2013-10-25 16:46:22',143274,'/products'),
(335614,'2013-10-25 16:46:41',143273,'/products'),
(335615,'2013-10-25 16:46:43',143276,'/home'),
(335616,'2013-10-25 16:46:45',143272,'/cart'),
(335617,'2013-10-25 16:47:24',143273,'/the-original-mr-fuzzy'),
(335618,'2013-10-25 16:48:07',143272,'/shipping'),
(335619,'2013-10-25 16:48:15',143275,'/cart'),
(335620,'2013-10-25 16:49:02',143274,'/the-original-mr-fuzzy'),
(335621,'2013-10-25 16:49:22',143277,'/lander-2'),
(335622,'2013-10-25 16:49:27',143278,'/lander-2'),
(335623,'2013-10-25 16:50:03',143279,'/lander-2'),
(335624,'2013-10-25 16:51:14',143272,'/billing-2'),
(335625,'2013-10-25 16:52:54',143274,'/cart'),
(335626,'2013-10-25 16:53:29',143280,'/lander-2'),
(335627,'2013-10-25 16:56:41',143280,'/products'),
(335628,'2013-10-25 16:58:38',143281,'/home'),
(335629,'2013-10-25 16:58:44',143280,'/the-original-mr-fuzzy'),
(335630,'2013-10-25 17:00:33',143280,'/cart'),
(335631,'2013-10-25 17:01:09',143281,'/products'),
(335632,'2013-10-25 17:02:41',143280,'/shipping'),
(335633,'2013-10-25 17:02:52',143282,'/lander-2'),
(335634,'2013-10-25 17:03:50',143280,'/billing-2'),
(335635,'2013-10-25 17:05:00',143281,'/the-original-mr-fuzzy'),
(335636,'2013-10-25 17:06:20',143282,'/products'),
(335637,'2013-10-25 17:07:47',143280,'/thank-you-for-your-order'),
(335638,'2013-10-25 17:10:20',143282,'/the-original-mr-fuzzy'),
(335639,'2013-10-25 17:10:55',143283,'/lander-3'),
(335640,'2013-10-25 17:15:06',143284,'/lander-3'),
(335641,'2013-10-25 17:15:07',143285,'/lander-2'),
(335642,'2013-10-25 17:15:11',143286,'/lander-3'),
(335643,'2013-10-25 17:16:28',143285,'/products'),
(335644,'2013-10-25 17:18:41',143285,'/the-original-mr-fuzzy'),
(335645,'2013-10-25 17:19:15',143286,'/products'),
(335646,'2013-10-25 17:19:40',143284,'/products'),
(335647,'2013-10-25 17:19:58',143287,'/lander-2'),
(335648,'2013-10-25 17:21:54',143285,'/cart'),
(335649,'2013-10-25 17:22:54',143287,'/products'),
(335650,'2013-10-25 17:23:27',143284,'/the-forever-love-bear'),
(335651,'2013-10-25 17:23:50',143288,'/lander-2'),
(335652,'2013-10-25 17:24:28',143289,'/lander-2'),
(335653,'2013-10-25 17:25:25',143289,'/products'),
(335654,'2013-10-25 17:26:00',143284,'/cart'),
(335655,'2013-10-25 17:26:51',143287,'/the-original-mr-fuzzy'),
(335656,'2013-10-25 17:27:07',143288,'/products'),
(335657,'2013-10-25 17:28:19',143290,'/lander-2'),
(335658,'2013-10-25 17:28:59',143289,'/the-original-mr-fuzzy'),
(335659,'2013-10-25 17:30:30',143291,'/lander-2'),
(335660,'2013-10-25 17:31:08',143288,'/the-original-mr-fuzzy'),
(335661,'2013-10-25 17:31:15',143292,'/home'),
(335662,'2013-10-25 17:32:01',143291,'/products'),
(335663,'2013-10-25 17:33:08',143291,'/the-forever-love-bear'),
(335664,'2013-10-25 17:34:23',143293,'/home'),
(335665,'2013-10-25 17:36:18',143294,'/lander-2'),
(335666,'2013-10-25 17:36:20',143295,'/lander-2'),
(335667,'2013-10-25 17:37:45',143293,'/products'),
(335668,'2013-10-25 17:41:12',143293,'/the-original-mr-fuzzy'),
(335669,'2013-10-25 17:46:20',143296,'/lander-3'),
(335670,'2013-10-25 17:48:32',143297,'/lander-2'),
(335671,'2013-10-25 17:50:37',143298,'/lander-2'),
(335672,'2013-10-25 17:51:34',143297,'/products'),
(335673,'2013-10-25 17:51:59',143297,'/the-original-mr-fuzzy'),
(335674,'2013-10-25 17:55:01',143299,'/lander-3'),
(335675,'2013-10-25 17:55:26',143300,'/lander-3'),
(335676,'2013-10-25 17:56:12',143301,'/home'),
(335677,'2013-10-25 17:57:20',143299,'/products'),
(335678,'2013-10-25 18:03:10',143302,'/lander-3'),
(335679,'2013-10-25 18:04:46',143303,'/lander-2'),
(335680,'2013-10-25 18:07:05',143304,'/lander-2'),
(335681,'2013-10-25 18:07:17',143305,'/lander-2'),
(335682,'2013-10-25 18:08:22',143302,'/products'),
(335683,'2013-10-25 18:08:40',143302,'/the-original-mr-fuzzy'),
(335684,'2013-10-25 18:08:47',143305,'/products'),
(335685,'2013-10-25 18:09:24',143302,'/cart'),
(335686,'2013-10-25 18:10:16',143306,'/lander-2'),
(335687,'2013-10-25 18:12:05',143307,'/lander-2'),
(335688,'2013-10-25 18:13:11',143305,'/the-original-mr-fuzzy'),
(335689,'2013-10-25 18:13:48',143308,'/lander-2'),
(335690,'2013-10-25 18:14:11',143309,'/lander-3'),
(335691,'2013-10-25 18:14:44',143309,'/products'),
(335692,'2013-10-25 18:16:28',143310,'/lander-2'),
(335693,'2013-10-25 18:16:56',143311,'/lander-2'),
(335694,'2013-10-25 18:18:47',143310,'/products'),
(335695,'2013-10-25 18:19:21',143312,'/lander-2'),
(335696,'2013-10-25 18:21:34',143313,'/lander-2'),
(335697,'2013-10-25 18:23:08',143313,'/products'),
(335698,'2013-10-25 18:23:11',143314,'/lander-2'),
(335699,'2013-10-25 18:23:31',143312,'/products'),
(335700,'2013-10-25 18:24:07',143315,'/lander-2'),
(335701,'2013-10-25 18:24:47',143316,'/lander-3'),
(335702,'2013-10-25 18:25:32',143313,'/the-forever-love-bear'),
(335703,'2013-10-25 18:25:39',143317,'/lander-2'),
(335704,'2013-10-25 18:26:41',143312,'/the-forever-love-bear'),
(335705,'2013-10-25 18:27:01',143315,'/products'),
(335706,'2013-10-25 18:27:35',143312,'/cart'),
(335707,'2013-10-25 18:29:16',143315,'/the-original-mr-fuzzy'),
(335708,'2013-10-25 18:29:24',143317,'/products'),
(335709,'2013-10-25 18:30:15',143318,'/lander-2'),
(335710,'2013-10-25 18:30:20',143319,'/lander-2'),
(335711,'2013-10-25 18:31:21',143320,'/lander-2'),
(335712,'2013-10-25 18:32:10',143318,'/products'),
(335713,'2013-10-25 18:33:13',143317,'/the-original-mr-fuzzy'),
(335714,'2013-10-25 18:35:26',143318,'/the-original-mr-fuzzy'),
(335715,'2013-10-25 18:38:21',143321,'/lander-3'),
(335716,'2013-10-25 18:39:29',143321,'/products'),
(335717,'2013-10-25 18:40:05',143322,'/lander-2'),
(335718,'2013-10-25 18:40:21',143323,'/lander-2'),
(335719,'2013-10-25 18:44:08',143321,'/the-original-mr-fuzzy'),
(335720,'2013-10-25 18:45:10',143324,'/lander-2'),
(335721,'2013-10-25 18:45:18',143325,'/lander-2'),
(335722,'2013-10-25 18:45:27',143326,'/lander-3'),
(335723,'2013-10-25 18:46:00',143321,'/cart'),
(335724,'2013-10-25 18:46:10',143326,'/products'),
(335725,'2013-10-25 18:46:18',143325,'/products'),
(335726,'2013-10-25 18:48:36',143321,'/shipping'),
(335727,'2013-10-25 18:49:14',143326,'/the-forever-love-bear'),
(335728,'2013-10-25 18:50:32',143321,'/billing-2'),
(335729,'2013-10-25 18:50:38',143325,'/the-original-mr-fuzzy'),
(335730,'2013-10-25 18:54:16',143327,'/lander-3'),
(335731,'2013-10-25 18:54:43',143321,'/thank-you-for-your-order'),
(335732,'2013-10-25 18:55:38',143328,'/lander-2'),
(335733,'2013-10-25 18:56:59',143329,'/lander-2'),
(335734,'2013-10-25 18:57:31',143330,'/lander-2'),
(335735,'2013-10-25 18:57:35',143327,'/products'),
(335736,'2013-10-25 18:58:37',143328,'/products'),
(335737,'2013-10-25 18:58:50',143331,'/lander-3'),
(335738,'2013-10-25 18:59:10',143332,'/lander-2'),
(335739,'2013-10-25 18:59:30',143328,'/the-original-mr-fuzzy'),
(335740,'2013-10-25 18:59:39',143327,'/the-original-mr-fuzzy'),
(335741,'2013-10-25 19:00:03',143329,'/products'),
(335742,'2013-10-25 19:01:02',143333,'/lander-3'),
(335743,'2013-10-25 19:02:26',143329,'/the-original-mr-fuzzy'),
(335744,'2013-10-25 19:03:22',143332,'/products'),
(335745,'2013-10-25 19:07:56',143332,'/the-original-mr-fuzzy'),
(335746,'2013-10-25 19:09:33',143334,'/lander-3'),
(335747,'2013-10-25 19:11:12',143335,'/lander-3'),
(335748,'2013-10-25 19:14:28',143334,'/products'),
(335749,'2013-10-25 19:15:32',143335,'/products'),
(335750,'2013-10-25 19:16:04',143336,'/lander-2'),
(335751,'2013-10-25 19:17:46',143335,'/the-original-mr-fuzzy'),
(335752,'2013-10-25 19:20:14',143336,'/products'),
(335753,'2013-10-25 19:21:53',143336,'/the-original-mr-fuzzy'),
(335754,'2013-10-25 19:30:30',143337,'/home'),
(335755,'2013-10-25 19:30:30',143338,'/home'),
(335756,'2013-10-25 19:33:09',143339,'/lander-2'),
(335757,'2013-10-25 19:38:21',143340,'/lander-2'),
(335758,'2013-10-25 19:38:35',143341,'/home'),
(335759,'2013-10-25 19:47:22',143342,'/lander-3'),
(335760,'2013-10-25 19:47:45',143343,'/lander-2'),
(335761,'2013-10-25 19:50:08',143344,'/lander-2'),
(335762,'2013-10-25 19:50:41',143343,'/products'),
(335763,'2013-10-25 19:50:56',143342,'/products'),
(335764,'2013-10-25 19:51:10',143345,'/lander-2'),
(335765,'2013-10-25 19:52:13',143342,'/the-original-mr-fuzzy'),
(335766,'2013-10-25 19:54:50',143342,'/cart'),
(335767,'2013-10-25 19:57:34',143342,'/shipping'),
(335768,'2013-10-25 20:00:33',143342,'/billing-2'),
(335769,'2013-10-25 20:06:26',143346,'/home'),
(335770,'2013-10-25 20:10:39',143347,'/lander-2'),
(335771,'2013-10-25 20:11:02',143346,'/products'),
(335772,'2013-10-25 20:11:14',143348,'/lander-2'),
(335773,'2013-10-25 20:11:56',143349,'/lander-2'),
(335774,'2013-10-25 20:12:13',143346,'/the-original-mr-fuzzy'),
(335775,'2013-10-25 20:15:33',143347,'/products'),
(335776,'2013-10-25 20:15:42',143350,'/lander-2'),
(335777,'2013-10-25 20:15:59',143349,'/products'),
(335778,'2013-10-25 20:16:18',143351,'/home'),
(335779,'2013-10-25 20:16:21',143352,'/lander-2'),
(335780,'2013-10-25 20:16:34',143353,'/home'),
(335781,'2013-10-25 20:17:24',143347,'/the-original-mr-fuzzy'),
(335782,'2013-10-25 20:18:57',143350,'/products'),
(335783,'2013-10-25 20:19:57',143350,'/the-original-mr-fuzzy'),
(335784,'2013-10-25 20:20:46',143347,'/cart'),
(335785,'2013-10-25 20:21:14',143350,'/cart'),
(335786,'2013-10-25 20:22:20',143350,'/shipping'),
(335787,'2013-10-25 20:22:42',143347,'/shipping'),
(335788,'2013-10-25 20:24:19',143354,'/lander-2'),
(335789,'2013-10-25 20:24:49',143350,'/billing-2'),
(335790,'2013-10-25 20:25:38',143347,'/billing-2'),
(335791,'2013-10-25 20:28:04',143350,'/thank-you-for-your-order'),
(335792,'2013-10-25 20:28:52',143354,'/products'),
(335793,'2013-10-25 20:29:20',143355,'/lander-2'),
(335794,'2013-10-25 20:32:17',143355,'/products'),
(335795,'2013-10-25 20:32:28',143356,'/home'),
(335796,'2013-10-25 20:32:31',143354,'/the-original-mr-fuzzy'),
(335797,'2013-10-25 20:33:56',143357,'/lander-2'),
(335798,'2013-10-25 20:34:02',143355,'/the-forever-love-bear'),
(335799,'2013-10-25 20:34:46',143355,'/cart'),
(335800,'2013-10-25 20:35:28',143358,'/lander-2'),
(335801,'2013-10-25 20:35:42',143354,'/cart'),
(335802,'2013-10-25 20:35:59',143357,'/products'),
(335803,'2013-10-25 20:36:24',143356,'/products'),
(335804,'2013-10-25 20:36:24',143359,'/home'),
(335805,'2013-10-25 20:37:07',143358,'/products'),
(335806,'2013-10-25 20:38:21',143356,'/the-original-mr-fuzzy'),
(335807,'2013-10-25 20:38:40',143354,'/shipping'),
(335808,'2013-10-25 20:38:49',143359,'/products'),
(335809,'2013-10-25 20:39:01',143354,'/billing-2'),
(335810,'2013-10-25 20:40:46',143359,'/the-original-mr-fuzzy'),
(335811,'2013-10-25 20:41:23',143358,'/the-original-mr-fuzzy'),
(335812,'2013-10-25 20:41:25',143360,'/home'),
(335813,'2013-10-25 20:42:09',143361,'/lander-2'),
(335814,'2013-10-25 20:43:54',143362,'/home'),
(335815,'2013-10-25 20:47:02',143362,'/products'),
(335816,'2013-10-25 20:47:37',143363,'/lander-2'),
(335817,'2013-10-25 20:48:08',143362,'/the-original-mr-fuzzy'),
(335818,'2013-10-25 20:54:35',143364,'/lander-3'),
(335819,'2013-10-25 20:56:42',143364,'/products'),
(335820,'2013-10-25 20:57:04',143365,'/lander-3'),
(335821,'2013-10-25 21:03:36',143366,'/lander-2'),
(335822,'2013-10-25 21:05:53',143367,'/lander-2'),
(335823,'2013-10-25 21:08:02',143367,'/products'),
(335824,'2013-10-25 21:08:05',143368,'/lander-2'),
(335825,'2013-10-25 21:10:19',143369,'/lander-2'),
(335826,'2013-10-25 21:11:55',143367,'/the-original-mr-fuzzy'),
(335827,'2013-10-25 21:12:01',143368,'/products'),
(335828,'2013-10-25 21:12:53',143367,'/cart'),
(335829,'2013-10-25 21:15:43',143369,'/products'),
(335830,'2013-10-25 21:16:18',143370,'/lander-3'),
(335831,'2013-10-25 21:21:38',143370,'/products'),
(335832,'2013-10-25 21:24:11',143370,'/the-forever-love-bear'),
(335833,'2013-10-25 21:26:26',143370,'/cart'),
(335834,'2013-10-25 21:26:53',143370,'/shipping'),
(335835,'2013-10-25 21:27:55',143371,'/home'),
(335836,'2013-10-25 21:29:38',143370,'/billing-2'),
(335837,'2013-10-25 21:30:14',143371,'/products'),
(335838,'2013-10-25 21:31:08',143371,'/the-original-mr-fuzzy'),
(335839,'2013-10-25 21:39:08',143372,'/lander-2'),
(335840,'2013-10-25 21:41:01',143373,'/home'),
(335841,'2013-10-25 21:41:36',143373,'/products'),
(335842,'2013-10-25 21:42:35',143372,'/products'),
(335843,'2013-10-25 21:43:37',143372,'/the-original-mr-fuzzy'),
(335844,'2013-10-25 21:43:46',143373,'/the-original-mr-fuzzy'),
(335845,'2013-10-25 21:44:16',143372,'/cart'),
(335846,'2013-10-25 21:47:08',143373,'/cart'),
(335847,'2013-10-25 21:48:02',143372,'/shipping'),
(335848,'2013-10-25 21:48:42',143372,'/billing-2'),
(335849,'2013-10-25 21:49:37',143374,'/lander-3'),
(335850,'2013-10-25 21:49:55',143373,'/shipping'),
(335851,'2013-10-25 21:50:14',143375,'/lander-2'),
(335852,'2013-10-25 21:51:54',143372,'/thank-you-for-your-order'),
(335853,'2013-10-25 22:00:56',143376,'/lander-3'),
(335854,'2013-10-25 22:10:52',143377,'/home'),
(335855,'2013-10-25 22:11:09',143378,'/lander-3'),
(335856,'2013-10-25 22:15:31',143378,'/products'),
(335857,'2013-10-25 22:15:40',143377,'/products'),
(335858,'2013-10-25 22:18:01',143379,'/lander-2'),
(335859,'2013-10-25 22:18:44',143377,'/the-original-mr-fuzzy'),
(335860,'2013-10-25 22:19:43',143378,'/the-original-mr-fuzzy'),
(335861,'2013-10-25 22:28:26',143380,'/home'),
(335862,'2013-10-25 22:29:07',143381,'/lander-2'),
(335863,'2013-10-25 22:29:17',143382,'/lander-2'),
(335864,'2013-10-25 22:31:38',143382,'/products'),
(335865,'2013-10-25 22:31:48',143381,'/products'),
(335866,'2013-10-25 22:32:17',143382,'/the-original-mr-fuzzy'),
(335867,'2013-10-25 22:34:30',143381,'/the-original-mr-fuzzy'),
(335868,'2013-10-25 22:39:43',143383,'/lander-2'),
(335869,'2013-10-25 22:47:21',143384,'/lander-2'),
(335870,'2013-10-25 22:52:12',143385,'/lander-2'),
(335871,'2013-10-25 22:53:39',143386,'/home'),
(335872,'2013-10-25 23:15:49',143387,'/lander-2'),
(335873,'2013-10-25 23:19:57',143387,'/products'),
(335874,'2013-10-25 23:23:42',143387,'/the-forever-love-bear'),
(335875,'2013-10-25 23:27:05',143388,'/lander-2'),
(335876,'2013-10-25 23:29:31',143389,'/lander-2'),
(335877,'2013-10-25 23:30:59',143388,'/products'),
(335878,'2013-10-25 23:34:51',143389,'/products'),
(335879,'2013-10-25 23:38:09',143389,'/the-original-mr-fuzzy'),
(335880,'2013-10-25 23:43:31',143390,'/lander-2'),
(335881,'2013-10-25 23:58:16',143391,'/lander-2'),
(335882,'2013-10-26 00:01:21',143392,'/lander-2'),
(335883,'2013-10-26 00:02:43',143392,'/products'),
(335884,'2013-10-26 00:03:17',143392,'/the-original-mr-fuzzy'),
(335885,'2013-10-26 00:09:04',143393,'/home'),
(335886,'2013-10-26 00:09:51',143394,'/lander-2'),
(335887,'2013-10-26 00:10:17',143393,'/products'),
(335888,'2013-10-26 00:11:48',143393,'/the-original-mr-fuzzy'),
(335889,'2013-10-26 00:14:21',143395,'/lander-2'),
(335890,'2013-10-26 00:14:50',143394,'/products'),
(335891,'2013-10-26 00:15:43',143396,'/lander-2'),
(335892,'2013-10-26 00:16:03',143394,'/the-original-mr-fuzzy'),
(335893,'2013-10-26 00:19:35',143394,'/cart'),
(335894,'2013-10-26 00:21:55',143394,'/shipping'),
(335895,'2013-10-26 00:22:29',143394,'/billing-2'),
(335896,'2013-10-26 00:28:09',143394,'/thank-you-for-your-order'),
(335897,'2013-10-26 00:45:56',143397,'/lander-2'),
(335898,'2013-10-26 00:49:37',143397,'/products'),
(335899,'2013-10-26 00:50:56',143397,'/the-original-mr-fuzzy'),
(335900,'2013-10-26 00:56:19',143398,'/lander-2'),
(335901,'2013-10-26 00:57:30',143399,'/lander-2'),
(335902,'2013-10-26 00:59:21',143399,'/products'),
(335903,'2013-10-26 01:00:44',143398,'/products'),
(335904,'2013-10-26 01:03:24',143398,'/the-original-mr-fuzzy'),
(335905,'2013-10-26 01:15:30',143400,'/home'),
(335906,'2013-10-26 01:18:29',143401,'/lander-2'),
(335907,'2013-10-26 01:18:39',143400,'/products'),
(335908,'2013-10-26 01:23:17',143401,'/products'),
(335909,'2013-10-26 01:25:48',143402,'/lander-3'),
(335910,'2013-10-26 01:30:43',143402,'/products'),
(335911,'2013-10-26 01:32:50',143403,'/lander-2'),
(335912,'2013-10-26 01:37:29',143403,'/products'),
(335913,'2013-10-26 01:37:48',143403,'/the-original-mr-fuzzy'),
(335914,'2013-10-26 01:41:18',143403,'/cart'),
(335915,'2013-10-26 01:44:18',143403,'/shipping'),
(335916,'2013-10-26 01:44:49',143403,'/billing-2'),
(335917,'2013-10-26 01:47:21',143403,'/thank-you-for-your-order'),
(335918,'2013-10-26 02:00:17',143404,'/lander-2'),
(335919,'2013-10-26 02:00:30',143405,'/home'),
(335920,'2013-10-26 02:03:56',143405,'/products'),
(335921,'2013-10-26 02:04:38',143404,'/products'),
(335922,'2013-10-26 02:06:45',143404,'/the-forever-love-bear'),
(335923,'2013-10-26 02:09:36',143404,'/cart'),
(335924,'2013-10-26 02:18:02',143406,'/lander-2'),
(335925,'2013-10-26 02:28:33',143407,'/lander-2'),
(335926,'2013-10-26 02:44:58',143408,'/lander-2'),
(335927,'2013-10-26 02:45:45',143408,'/products'),
(335928,'2013-10-26 02:46:20',143408,'/the-original-mr-fuzzy'),
(335929,'2013-10-26 02:54:01',143409,'/home'),
(335930,'2013-10-26 03:27:00',143410,'/lander-2'),
(335931,'2013-10-26 03:32:49',143410,'/products'),
(335932,'2013-10-26 03:33:34',143410,'/the-original-mr-fuzzy'),
(335933,'2013-10-26 04:14:20',143411,'/lander-2'),
(335934,'2013-10-26 04:36:31',143412,'/lander-3'),
(335935,'2013-10-26 04:54:34',143413,'/lander-2'),
(335936,'2013-10-26 04:55:39',143414,'/lander-2'),
(335937,'2013-10-26 04:57:14',143413,'/products'),
(335938,'2013-10-26 04:58:59',143413,'/the-original-mr-fuzzy'),
(335939,'2013-10-26 05:00:23',143414,'/products'),
(335940,'2013-10-26 05:01:08',143415,'/lander-3'),
(335941,'2013-10-26 05:02:17',143413,'/cart'),
(335942,'2013-10-26 05:02:44',143413,'/shipping'),
(335943,'2013-10-26 05:03:12',143415,'/products'),
(335944,'2013-10-26 05:03:17',143413,'/billing-2'),
(335945,'2013-10-26 05:05:03',143415,'/the-original-mr-fuzzy'),
(335946,'2013-10-26 05:05:10',143416,'/home'),
(335947,'2013-10-26 05:08:51',143413,'/thank-you-for-your-order'),
(335948,'2013-10-26 05:08:56',143415,'/cart'),
(335949,'2013-10-26 05:12:36',143415,'/shipping'),
(335950,'2013-10-26 05:13:29',143415,'/billing-2'),
(335951,'2013-10-26 05:13:53',143417,'/lander-2'),
(335952,'2013-10-26 05:17:59',143417,'/products'),
(335953,'2013-10-26 05:21:44',143417,'/the-original-mr-fuzzy'),
(335954,'2013-10-26 05:22:07',143418,'/lander-3'),
(335955,'2013-10-26 05:23:33',143418,'/products'),
(335956,'2013-10-26 05:23:34',143417,'/cart'),
(335957,'2013-10-26 05:24:44',143419,'/home'),
(335958,'2013-10-26 05:25:54',143417,'/shipping'),
(335959,'2013-10-26 05:28:19',143417,'/billing-2'),
(335960,'2013-10-26 05:29:02',143419,'/products'),
(335961,'2013-10-26 05:35:01',143420,'/lander-3'),
(335962,'2013-10-26 05:35:35',143420,'/products'),
(335963,'2013-10-26 05:39:41',143420,'/the-original-mr-fuzzy'),
(335964,'2013-10-26 05:41:45',143421,'/lander-3'),
(335965,'2013-10-26 05:45:01',143422,'/lander-2'),
(335966,'2013-10-26 05:48:16',143423,'/home'),
(335967,'2013-10-26 05:53:31',143423,'/products'),
(335968,'2013-10-26 05:58:06',143423,'/the-original-mr-fuzzy'),
(335969,'2013-10-26 06:03:21',143424,'/lander-2'),
(335970,'2013-10-26 06:08:40',143425,'/lander-2'),
(335971,'2013-10-26 06:10:39',143425,'/products'),
(335972,'2013-10-26 06:42:37',143426,'/home'),
(335973,'2013-10-26 06:43:14',143426,'/products'),
(335974,'2013-10-26 06:44:46',143426,'/the-original-mr-fuzzy'),
(335975,'2013-10-26 06:45:32',143426,'/cart'),
(335976,'2013-10-26 06:49:26',143426,'/shipping'),
(335977,'2013-10-26 06:50:31',143427,'/lander-3'),
(335978,'2013-10-26 06:53:22',143427,'/products'),
(335979,'2013-10-26 06:55:51',143427,'/the-original-mr-fuzzy'),
(335980,'2013-10-26 06:58:00',143428,'/lander-2'),
(335981,'2013-10-26 07:01:24',143428,'/products'),
(335982,'2013-10-26 07:04:35',143428,'/the-original-mr-fuzzy'),
(335983,'2013-10-26 07:06:06',143428,'/cart'),
(335984,'2013-10-26 07:07:29',143428,'/shipping'),
(335985,'2013-10-26 07:08:55',143429,'/lander-3'),
(335986,'2013-10-26 07:11:07',143430,'/home'),
(335987,'2013-10-26 07:27:26',143431,'/lander-2'),
(335988,'2013-10-26 07:28:17',143432,'/lander-2'),
(335989,'2013-10-26 07:38:02',143433,'/lander-3'),
(335990,'2013-10-26 07:44:11',143434,'/lander-2'),
(335991,'2013-10-26 07:59:22',143435,'/home'),
(335992,'2013-10-26 08:03:44',143436,'/lander-3'),
(335993,'2013-10-26 08:14:43',143437,'/lander-3'),
(335994,'2013-10-26 08:26:17',143438,'/lander-2'),
(335995,'2013-10-26 08:28:52',143438,'/products'),
(335996,'2013-10-26 08:32:40',143438,'/the-original-mr-fuzzy'),
(335997,'2013-10-26 08:38:57',143439,'/lander-2'),
(335998,'2013-10-26 08:49:06',143440,'/lander-2'),
(335999,'2013-10-26 09:03:24',143441,'/lander-3'),
(336000,'2013-10-26 09:05:56',143442,'/lander-3'),
(336001,'2013-10-26 09:07:20',143442,'/products'),
(336002,'2013-10-26 09:07:40',143442,'/the-original-mr-fuzzy'),
(336003,'2013-10-26 09:10:20',143443,'/lander-2'),
(336004,'2013-10-26 09:10:41',143444,'/lander-2'),
(336005,'2013-10-26 09:11:49',143445,'/lander-2'),
(336006,'2013-10-26 09:13:23',143443,'/products'),
(336007,'2013-10-26 09:16:42',143443,'/the-forever-love-bear'),
(336008,'2013-10-26 09:17:55',143443,'/cart'),
(336009,'2013-10-26 09:20:02',143443,'/shipping'),
(336010,'2013-10-26 09:23:17',143443,'/billing-2'),
(336011,'2013-10-26 09:31:41',143446,'/lander-2'),
(336012,'2013-10-26 09:32:45',143447,'/home'),
(336013,'2013-10-26 09:34:29',143447,'/products'),
(336014,'2013-10-26 09:39:37',143448,'/lander-2'),
(336015,'2013-10-26 09:43:24',143449,'/lander-3'),
(336016,'2013-10-26 10:15:15',143450,'/lander-2'),
(336017,'2013-10-26 10:17:37',143451,'/home'),
(336018,'2013-10-26 10:21:03',143452,'/lander-2'),
(336019,'2013-10-26 10:37:01',143453,'/lander-3'),
(336020,'2013-10-26 10:39:15',143453,'/products'),
(336021,'2013-10-26 10:39:15',143454,'/lander-3'),
(336022,'2013-10-26 10:41:18',143453,'/the-forever-love-bear'),
(336023,'2013-10-26 10:42:26',143453,'/cart'),
(336024,'2013-10-26 10:50:34',143455,'/lander-2'),
(336025,'2013-10-26 10:51:05',143456,'/home'),
(336026,'2013-10-26 10:53:54',143457,'/lander-3'),
(336027,'2013-10-26 10:56:29',143458,'/lander-2'),
(336028,'2013-10-26 10:57:09',143458,'/products'),
(336029,'2013-10-26 10:57:21',143459,'/lander-3'),
(336030,'2013-10-26 10:57:39',143457,'/products'),
(336031,'2013-10-26 10:59:05',143459,'/products'),
(336032,'2013-10-26 10:59:50',143458,'/the-original-mr-fuzzy'),
(336033,'2013-10-26 11:01:24',143458,'/cart'),
(336034,'2013-10-26 11:02:07',143457,'/the-original-mr-fuzzy'),
(336035,'2013-10-26 11:03:18',143459,'/the-original-mr-fuzzy'),
(336036,'2013-10-26 11:03:52',143458,'/shipping'),
(336037,'2013-10-26 11:04:08',143460,'/lander-2'),
(336038,'2013-10-26 11:06:11',143460,'/products'),
(336039,'2013-10-26 11:06:41',143458,'/billing-2'),
(336040,'2013-10-26 11:10:07',143460,'/the-original-mr-fuzzy'),
(336041,'2013-10-26 11:10:42',143458,'/thank-you-for-your-order'),
(336042,'2013-10-26 11:14:09',143460,'/cart'),
(336043,'2013-10-26 11:16:14',143460,'/shipping'),
(336044,'2013-10-26 11:17:20',143460,'/billing-2'),
(336045,'2013-10-26 11:18:56',143461,'/lander-2'),
(336046,'2013-10-26 11:23:02',143461,'/products'),
(336047,'2013-10-26 11:25:21',143461,'/the-forever-love-bear'),
(336048,'2013-10-26 11:34:36',143462,'/lander-2'),
(336049,'2013-10-26 11:38:53',143463,'/lander-2'),
(336050,'2013-10-26 11:44:32',143463,'/products'),
(336051,'2013-10-26 11:45:19',143464,'/lander-2'),
(336052,'2013-10-26 11:45:51',143464,'/products'),
(336053,'2013-10-26 11:50:18',143465,'/home'),
(336054,'2013-10-26 11:50:51',143466,'/lander-3'),
(336055,'2013-10-26 11:51:22',143466,'/products'),
(336056,'2013-10-26 11:55:21',143466,'/the-forever-love-bear'),
(336057,'2013-10-26 11:55:48',143466,'/cart'),
(336058,'2013-10-26 12:00:06',143467,'/home'),
(336059,'2013-10-26 12:01:01',143468,'/lander-3'),
(336060,'2013-10-26 12:06:10',143468,'/products'),
(336061,'2013-10-26 12:06:46',143469,'/home'),
(336062,'2013-10-26 12:07:11',143470,'/home'),
(336063,'2013-10-26 12:09:51',143471,'/lander-2'),
(336064,'2013-10-26 12:17:16',143472,'/lander-2'),
(336065,'2013-10-26 12:31:04',143473,'/lander-2'),
(336066,'2013-10-26 12:31:30',143474,'/lander-2'),
(336067,'2013-10-26 12:33:35',143473,'/products'),
(336068,'2013-10-26 12:34:28',143474,'/products'),
(336069,'2013-10-26 12:34:51',143475,'/lander-2'),
(336070,'2013-10-26 12:35:06',143476,'/lander-2'),
(336071,'2013-10-26 12:38:18',143474,'/the-original-mr-fuzzy'),
(336072,'2013-10-26 12:38:58',143475,'/products'),
(336073,'2013-10-26 12:41:35',143475,'/the-original-mr-fuzzy'),
(336074,'2013-10-26 12:54:51',143477,'/home'),
(336075,'2013-10-26 12:56:20',143477,'/products'),
(336076,'2013-10-26 12:57:37',143477,'/the-original-mr-fuzzy'),
(336077,'2013-10-26 12:58:17',143477,'/cart'),
(336078,'2013-10-26 13:00:38',143478,'/lander-3'),
(336079,'2013-10-26 13:02:51',143478,'/products'),
(336080,'2013-10-26 13:03:31',143479,'/home'),
(336081,'2013-10-26 13:04:09',143479,'/products'),
(336082,'2013-10-26 13:06:13',143480,'/lander-3'),
(336083,'2013-10-26 13:06:54',143479,'/the-original-mr-fuzzy'),
(336084,'2013-10-26 13:06:54',143481,'/home'),
(336085,'2013-10-26 13:07:47',143480,'/products'),
(336086,'2013-10-26 13:08:30',143479,'/cart'),
(336087,'2013-10-26 13:11:12',143479,'/shipping'),
(336088,'2013-10-26 13:13:04',143482,'/lander-2'),
(336089,'2013-10-26 13:13:33',143482,'/products'),
(336090,'2013-10-26 13:13:46',143479,'/billing-2'),
(336091,'2013-10-26 13:14:20',143482,'/the-original-mr-fuzzy'),
(336092,'2013-10-26 13:16:17',143482,'/cart'),
(336093,'2013-10-26 13:17:49',143483,'/lander-2'),
(336094,'2013-10-26 13:19:38',143482,'/shipping'),
(336095,'2013-10-26 13:21:38',143484,'/lander-2'),
(336096,'2013-10-26 13:23:16',143483,'/products'),
(336097,'2013-10-26 13:26:34',143484,'/products'),
(336098,'2013-10-26 13:30:50',143484,'/the-original-mr-fuzzy'),
(336099,'2013-10-26 13:44:46',143485,'/home'),
(336100,'2013-10-26 13:50:17',143486,'/home'),
(336101,'2013-10-26 13:51:01',143486,'/products'),
(336102,'2013-10-26 13:52:05',143486,'/the-forever-love-bear'),
(336103,'2013-10-26 13:52:56',143486,'/cart'),
(336104,'2013-10-26 14:06:22',143487,'/lander-2'),
(336105,'2013-10-26 14:07:23',143487,'/products'),
(336106,'2013-10-26 14:08:32',143487,'/the-original-mr-fuzzy'),
(336107,'2013-10-26 14:18:01',143488,'/lander-2'),
(336108,'2013-10-26 14:18:57',143488,'/products'),
(336109,'2013-10-26 14:21:14',143488,'/the-forever-love-bear'),
(336110,'2013-10-26 14:21:15',143489,'/lander-2'),
(336111,'2013-10-26 14:22:28',143490,'/lander-3'),
(336112,'2013-10-26 14:22:53',143488,'/cart'),
(336113,'2013-10-26 14:24:02',143488,'/shipping'),
(336114,'2013-10-26 14:24:19',143491,'/lander-2'),
(336115,'2013-10-26 14:24:50',143491,'/products'),
(336116,'2013-10-26 14:25:29',143491,'/the-forever-love-bear'),
(336117,'2013-10-26 14:26:45',143489,'/products'),
(336118,'2013-10-26 14:30:04',143489,'/the-original-mr-fuzzy'),
(336119,'2013-10-26 14:31:43',143489,'/cart'),
(336120,'2013-10-26 14:37:59',143492,'/lander-2'),
(336121,'2013-10-26 14:38:24',143493,'/lander-2'),
(336122,'2013-10-26 14:39:20',143494,'/home'),
(336123,'2013-10-26 14:42:23',143495,'/lander-2'),
(336124,'2013-10-26 14:43:17',143494,'/products'),
(336125,'2013-10-26 14:43:30',143496,'/lander-3'),
(336126,'2013-10-26 14:43:43',143493,'/products'),
(336127,'2013-10-26 14:45:36',143493,'/the-original-mr-fuzzy'),
(336128,'2013-10-26 14:45:36',143497,'/lander-2'),
(336129,'2013-10-26 14:46:03',143494,'/the-original-mr-fuzzy'),
(336130,'2013-10-26 14:47:00',143496,'/products'),
(336131,'2013-10-26 14:47:25',143495,'/products'),
(336132,'2013-10-26 14:47:41',143494,'/cart'),
(336133,'2013-10-26 14:48:27',143493,'/cart'),
(336134,'2013-10-26 14:48:35',143498,'/lander-2'),
(336135,'2013-10-26 14:49:28',143494,'/shipping'),
(336136,'2013-10-26 14:49:54',143494,'/billing-2'),
(336137,'2013-10-26 14:50:31',143496,'/the-original-mr-fuzzy'),
(336138,'2013-10-26 14:51:00',143493,'/shipping'),
(336139,'2013-10-26 14:52:44',143494,'/thank-you-for-your-order'),
(336140,'2013-10-26 14:53:19',143496,'/cart'),
(336141,'2013-10-26 14:54:16',143496,'/shipping'),
(336142,'2013-10-26 14:54:49',143499,'/lander-2'),
(336143,'2013-10-26 14:57:10',143496,'/billing-2'),
(336144,'2013-10-26 14:57:16',143499,'/products'),
(336145,'2013-10-26 14:58:32',143500,'/lander-2'),
(336146,'2013-10-26 15:01:53',143499,'/the-original-mr-fuzzy'),
(336147,'2013-10-26 15:02:52',143501,'/lander-2'),
(336148,'2013-10-26 15:06:39',143502,'/home'),
(336149,'2013-10-26 15:07:12',143503,'/home'),
(336150,'2013-10-26 15:12:08',143504,'/lander-3'),
(336151,'2013-10-26 15:31:46',143505,'/lander-2'),
(336152,'2013-10-26 15:35:42',143506,'/lander-2'),
(336153,'2013-10-26 15:38:10',143507,'/lander-2'),
(336154,'2013-10-26 15:38:56',143508,'/lander-2'),
(336155,'2013-10-26 15:39:00',143507,'/products'),
(336156,'2013-10-26 15:40:58',143508,'/products'),
(336157,'2013-10-26 15:40:59',143506,'/products'),
(336158,'2013-10-26 15:41:11',143509,'/home'),
(336159,'2013-10-26 15:44:04',143509,'/products'),
(336160,'2013-10-26 15:44:19',143508,'/the-original-mr-fuzzy'),
(336161,'2013-10-26 15:44:29',143506,'/the-forever-love-bear'),
(336162,'2013-10-26 15:45:40',143509,'/the-original-mr-fuzzy'),
(336163,'2013-10-26 15:45:42',143508,'/cart'),
(336164,'2013-10-26 15:47:25',143509,'/cart'),
(336165,'2013-10-26 15:48:22',143508,'/shipping'),
(336166,'2013-10-26 15:49:04',143510,'/home'),
(336167,'2013-10-26 15:49:31',143508,'/billing-2'),
(336168,'2013-10-26 15:51:07',143508,'/thank-you-for-your-order'),
(336169,'2013-10-26 15:53:01',143510,'/products'),
(336170,'2013-10-26 15:55:06',143510,'/the-original-mr-fuzzy'),
(336171,'2013-10-26 15:55:37',143510,'/cart'),
(336172,'2013-10-26 15:55:48',143511,'/lander-2'),
(336173,'2013-10-26 15:58:34',143510,'/shipping'),
(336174,'2013-10-26 16:01:10',143510,'/billing-2'),
(336175,'2013-10-26 16:01:40',143512,'/lander-3'),
(336176,'2013-10-26 16:04:04',143512,'/products'),
(336177,'2013-10-26 16:04:08',143513,'/lander-2'),
(336178,'2013-10-26 16:05:17',143510,'/thank-you-for-your-order'),
(336179,'2013-10-26 16:07:42',143513,'/products'),
(336180,'2013-10-26 16:08:41',143513,'/the-original-mr-fuzzy'),
(336181,'2013-10-26 16:09:18',143513,'/cart'),
(336182,'2013-10-26 16:13:41',143514,'/lander-2'),
(336183,'2013-10-26 16:21:51',143515,'/lander-2'),
(336184,'2013-10-26 16:25:18',143515,'/products'),
(336185,'2013-10-26 16:28:07',143515,'/the-original-mr-fuzzy'),
(336186,'2013-10-26 16:34:06',143516,'/lander-3'),
(336187,'2013-10-26 16:38:52',143516,'/products'),
(336188,'2013-10-26 16:39:15',143517,'/home'),
(336189,'2013-10-26 16:40:02',143518,'/lander-2'),
(336190,'2013-10-26 16:40:57',143516,'/the-original-mr-fuzzy'),
(336191,'2013-10-26 16:44:53',143519,'/lander-3'),
(336192,'2013-10-26 16:47:52',143520,'/lander-2'),
(336193,'2013-10-26 16:47:56',143519,'/products'),
(336194,'2013-10-26 16:49:22',143521,'/lander-3'),
(336195,'2013-10-26 16:49:37',143519,'/the-original-mr-fuzzy'),
(336196,'2013-10-26 16:51:12',143522,'/lander-2'),
(336197,'2013-10-26 17:08:12',143523,'/lander-2'),
(336198,'2013-10-26 17:12:38',143523,'/products'),
(336199,'2013-10-26 17:14:32',143523,'/the-forever-love-bear'),
(336200,'2013-10-26 17:20:25',143524,'/home'),
(336201,'2013-10-26 17:21:19',143524,'/products'),
(336202,'2013-10-26 17:25:30',143524,'/the-original-mr-fuzzy'),
(336203,'2013-10-26 17:28:59',143525,'/lander-2'),
(336204,'2013-10-26 17:31:30',143526,'/lander-2'),
(336205,'2013-10-26 17:33:33',143526,'/products'),
(336206,'2013-10-26 17:38:50',143527,'/lander-2'),
(336207,'2013-10-26 17:42:42',143527,'/products'),
(336208,'2013-10-26 17:53:24',143528,'/home'),
(336209,'2013-10-26 17:54:41',143528,'/products'),
(336210,'2013-10-26 17:56:27',143528,'/the-original-mr-fuzzy'),
(336211,'2013-10-26 17:56:32',143529,'/home'),
(336212,'2013-10-26 17:58:31',143530,'/lander-2'),
(336213,'2013-10-26 17:59:07',143529,'/products'),
(336214,'2013-10-26 17:59:33',143529,'/the-original-mr-fuzzy'),
(336215,'2013-10-26 18:00:38',143529,'/cart'),
(336216,'2013-10-26 18:02:34',143531,'/lander-2'),
(336217,'2013-10-26 18:02:44',143530,'/products'),
(336218,'2013-10-26 18:06:04',143531,'/products'),
(336219,'2013-10-26 18:07:04',143531,'/the-forever-love-bear'),
(336220,'2013-10-26 18:07:46',143532,'/lander-2'),
(336221,'2013-10-26 18:09:58',143532,'/products'),
(336222,'2013-10-26 18:13:28',143532,'/the-forever-love-bear'),
(336223,'2013-10-26 18:16:36',143532,'/cart'),
(336224,'2013-10-26 18:19:28',143532,'/shipping'),
(336225,'2013-10-26 18:26:33',143533,'/home'),
(336226,'2013-10-26 18:33:55',143534,'/lander-2'),
(336227,'2013-10-26 18:36:23',143535,'/lander-2'),
(336228,'2013-10-26 18:39:18',143535,'/products'),
(336229,'2013-10-26 18:40:15',143535,'/the-forever-love-bear'),
(336230,'2013-10-26 18:56:05',143536,'/lander-2'),
(336231,'2013-10-26 19:00:44',143537,'/lander-2'),
(336232,'2013-10-26 19:03:06',143538,'/lander-2'),
(336233,'2013-10-26 19:07:43',143539,'/home'),
(336234,'2013-10-26 19:08:52',143539,'/products'),
(336235,'2013-10-26 19:11:45',143539,'/the-original-mr-fuzzy'),
(336236,'2013-10-26 19:35:10',143540,'/home'),
(336237,'2013-10-26 19:40:59',143540,'/products'),
(336238,'2013-10-26 19:43:25',143540,'/the-original-mr-fuzzy'),
(336239,'2013-10-26 19:46:49',143541,'/lander-2'),
(336240,'2013-10-26 19:48:46',143541,'/products'),
(336241,'2013-10-26 19:49:19',143542,'/lander-2'),
(336242,'2013-10-26 19:52:03',143541,'/the-original-mr-fuzzy'),
(336243,'2013-10-26 19:55:04',143542,'/products'),
(336244,'2013-10-26 19:57:24',143543,'/home'),
(336245,'2013-10-26 20:04:40',143544,'/home'),
(336246,'2013-10-26 20:08:13',143544,'/products'),
(336247,'2013-10-26 20:12:40',143544,'/the-original-mr-fuzzy'),
(336248,'2013-10-26 20:22:29',143545,'/lander-3'),
(336249,'2013-10-26 20:27:54',143546,'/lander-2'),
(336250,'2013-10-26 20:28:00',143547,'/lander-2'),
(336251,'2013-10-26 20:30:38',143546,'/products'),
(336252,'2013-10-26 20:32:51',143547,'/products'),
(336253,'2013-10-26 20:33:55',143546,'/the-original-mr-fuzzy'),
(336254,'2013-10-26 20:35:43',143547,'/the-original-mr-fuzzy'),
(336255,'2013-10-26 20:36:45',143547,'/cart'),
(336256,'2013-10-26 20:38:19',143547,'/shipping'),
(336257,'2013-10-26 20:38:48',143547,'/billing-2'),
(336258,'2013-10-26 20:41:53',143548,'/lander-3'),
(336259,'2013-10-26 20:45:15',143549,'/lander-2'),
(336260,'2013-10-26 20:47:54',143549,'/products'),
(336261,'2013-10-26 20:52:09',143549,'/the-original-mr-fuzzy'),
(336262,'2013-10-26 20:54:50',143549,'/cart'),
(336263,'2013-10-26 20:57:19',143549,'/shipping'),
(336264,'2013-10-26 20:57:36',143550,'/home'),
(336265,'2013-10-26 21:00:21',143549,'/billing-2'),
(336266,'2013-10-26 21:08:41',143551,'/lander-3'),
(336267,'2013-10-26 21:11:30',143551,'/products'),
(336268,'2013-10-26 21:15:02',143551,'/the-forever-love-bear'),
(336269,'2013-10-26 21:17:37',143551,'/cart'),
(336270,'2013-10-26 21:21:24',143551,'/shipping'),
(336271,'2013-10-26 21:32:28',143552,'/home'),
(336272,'2013-10-26 21:35:24',143552,'/products'),
(336273,'2013-10-26 21:39:52',143553,'/home'),
(336274,'2013-10-26 21:40:02',143552,'/the-original-mr-fuzzy'),
(336275,'2013-10-26 21:41:13',143553,'/products'),
(336276,'2013-10-26 21:42:35',143554,'/lander-2'),
(336277,'2013-10-26 21:44:45',143553,'/the-original-mr-fuzzy'),
(336278,'2013-10-26 21:45:34',143553,'/cart'),
(336279,'2013-10-26 22:00:00',143555,'/home'),
(336280,'2013-10-26 22:03:29',143556,'/lander-3'),
(336281,'2013-10-26 22:05:29',143557,'/home'),
(336282,'2013-10-26 22:14:08',143558,'/lander-2'),
(336283,'2013-10-26 22:25:36',143559,'/lander-2'),
(336284,'2013-10-26 22:33:41',143560,'/home'),
(336285,'2013-10-26 22:37:48',143561,'/home'),
(336286,'2013-10-26 22:39:07',143562,'/home'),
(336287,'2013-10-26 22:42:34',143562,'/products'),
(336288,'2013-10-26 22:46:04',143562,'/the-original-mr-fuzzy'),
(336289,'2013-10-26 22:46:10',143563,'/lander-2'),
(336290,'2013-10-26 22:47:02',143564,'/home'),
(336291,'2013-10-26 22:47:54',143565,'/lander-2'),
(336292,'2013-10-26 22:48:38',143566,'/lander-2'),
(336293,'2013-10-26 22:51:55',143563,'/products'),
(336294,'2013-10-26 22:52:55',143566,'/products'),
(336295,'2013-10-26 22:53:11',143566,'/the-original-mr-fuzzy'),
(336296,'2013-10-26 22:53:31',143567,'/lander-2'),
(336297,'2013-10-26 22:54:07',143563,'/the-original-mr-fuzzy'),
(336298,'2013-10-26 22:57:19',143563,'/cart'),
(336299,'2013-10-26 22:57:42',143563,'/shipping'),
(336300,'2013-10-26 22:59:11',143567,'/products'),
(336301,'2013-10-26 22:59:22',143563,'/billing-2'),
(336302,'2013-10-26 23:02:27',143568,'/home'),
(336303,'2013-10-26 23:02:31',143567,'/the-original-mr-fuzzy'),
(336304,'2013-10-26 23:04:12',143563,'/thank-you-for-your-order'),
(336305,'2013-10-26 23:04:40',143567,'/cart'),
(336306,'2013-10-26 23:05:11',143569,'/lander-3'),
(336307,'2013-10-26 23:05:40',143567,'/shipping'),
(336308,'2013-10-26 23:06:17',143570,'/lander-2'),
(336309,'2013-10-26 23:07:31',143567,'/billing-2'),
(336310,'2013-10-26 23:08:22',143567,'/thank-you-for-your-order'),
(336311,'2013-10-26 23:08:33',143569,'/products'),
(336312,'2013-10-26 23:09:09',143571,'/lander-2'),
(336313,'2013-10-26 23:10:54',143569,'/the-original-mr-fuzzy'),
(336314,'2013-10-26 23:11:32',143571,'/products'),
(336315,'2013-10-26 23:11:41',143569,'/cart'),
(336316,'2013-10-26 23:13:04',143571,'/the-original-mr-fuzzy'),
(336317,'2013-10-26 23:15:09',143569,'/shipping'),
(336318,'2013-10-26 23:16:09',143569,'/billing-2'),
(336319,'2013-10-26 23:21:00',143569,'/thank-you-for-your-order'),
(336320,'2013-10-26 23:22:39',143572,'/home'),
(336321,'2013-10-26 23:25:21',143573,'/home'),
(336322,'2013-10-26 23:25:31',143572,'/products'),
(336323,'2013-10-26 23:34:02',143574,'/home'),
(336324,'2013-10-26 23:37:07',143575,'/lander-3'),
(336325,'2013-10-26 23:39:41',143575,'/products'),
(336326,'2013-10-26 23:40:03',143575,'/the-forever-love-bear'),
(336327,'2013-10-26 23:40:43',143575,'/cart'),
(336328,'2013-10-26 23:44:01',143575,'/shipping'),
(336329,'2013-10-26 23:46:02',143575,'/billing-2'),
(336330,'2013-10-26 23:59:17',143576,'/lander-2'),
(336331,'2013-10-27 00:10:57',143577,'/lander-3'),
(336332,'2013-10-27 00:19:52',143578,'/lander-3'),
(336333,'2013-10-27 00:22:25',143579,'/lander-2'),
(336334,'2013-10-27 00:25:17',143578,'/products'),
(336335,'2013-10-27 00:26:39',143578,'/the-original-mr-fuzzy'),
(336336,'2013-10-27 00:36:26',143580,'/lander-3'),
(336337,'2013-10-27 00:41:33',143581,'/lander-2'),
(336338,'2013-10-27 00:44:19',143581,'/products'),
(336339,'2013-10-27 00:45:24',143581,'/the-original-mr-fuzzy'),
(336340,'2013-10-27 00:46:01',143581,'/cart'),
(336341,'2013-10-27 01:00:18',143582,'/lander-2'),
(336342,'2013-10-27 01:02:27',143582,'/products'),
(336343,'2013-10-27 01:03:29',143582,'/the-original-mr-fuzzy'),
(336344,'2013-10-27 01:04:06',143582,'/cart'),
(336345,'2013-10-27 01:06:18',143582,'/shipping'),
(336346,'2013-10-27 01:21:25',143583,'/lander-2'),
(336347,'2013-10-27 01:23:00',143583,'/products'),
(336348,'2013-10-27 01:24:41',143583,'/the-original-mr-fuzzy'),
(336349,'2013-10-27 02:15:47',143584,'/lander-2'),
(336350,'2013-10-27 02:16:22',143585,'/home'),
(336351,'2013-10-27 02:18:34',143586,'/lander-3'),
(336352,'2013-10-27 02:19:41',143585,'/products'),
(336353,'2013-10-27 02:19:42',143586,'/products'),
(336354,'2013-10-27 02:59:08',143587,'/home'),
(336355,'2013-10-27 03:03:05',143588,'/lander-3'),
(336356,'2013-10-27 03:07:25',143588,'/products'),
(336357,'2013-10-27 03:08:02',143588,'/the-original-mr-fuzzy'),
(336358,'2013-10-27 03:08:15',143589,'/lander-2'),
(336359,'2013-10-27 03:08:51',143588,'/cart'),
(336360,'2013-10-27 03:19:47',143590,'/lander-2'),
(336361,'2013-10-27 03:22:41',143590,'/products'),
(336362,'2013-10-27 03:24:55',143590,'/the-original-mr-fuzzy'),
(336363,'2013-10-27 03:38:46',143591,'/lander-3'),
(336364,'2013-10-27 03:43:35',143591,'/products'),
(336365,'2013-10-27 03:48:45',143592,'/home'),
(336366,'2013-10-27 03:52:14',143592,'/products'),
(336367,'2013-10-27 03:56:53',143592,'/the-original-mr-fuzzy'),
(336368,'2013-10-27 03:58:36',143593,'/home'),
(336369,'2013-10-27 03:58:43',143592,'/cart'),
(336370,'2013-10-27 03:59:27',143592,'/shipping'),
(336371,'2013-10-27 04:00:24',143592,'/billing-2'),
(336372,'2013-10-27 04:02:29',143593,'/products'),
(336373,'2013-10-27 04:05:30',143593,'/the-original-mr-fuzzy'),
(336374,'2013-10-27 04:05:38',143594,'/home'),
(336375,'2013-10-27 04:05:52',143592,'/thank-you-for-your-order'),
(336376,'2013-10-27 04:07:54',143594,'/products'),
(336377,'2013-10-27 04:08:47',143594,'/the-original-mr-fuzzy'),
(336378,'2013-10-27 04:11:28',143594,'/cart'),
(336379,'2013-10-27 04:15:23',143594,'/shipping'),
(336380,'2013-10-27 04:16:39',143594,'/billing-2'),
(336381,'2013-10-27 04:18:30',143594,'/thank-you-for-your-order'),
(336382,'2013-10-27 04:58:07',143595,'/lander-3'),
(336383,'2013-10-27 04:59:53',143596,'/lander-2'),
(336384,'2013-10-27 05:01:45',143595,'/products'),
(336385,'2013-10-27 05:05:44',143595,'/the-original-mr-fuzzy'),
(336386,'2013-10-27 05:19:31',143597,'/lander-3'),
(336387,'2013-10-27 05:35:59',143598,'/lander-3'),
(336388,'2013-10-27 05:50:38',143599,'/home'),
(336389,'2013-10-27 05:51:17',143600,'/lander-3'),
(336390,'2013-10-27 05:55:24',143600,'/products'),
(336391,'2013-10-27 06:10:32',143601,'/home'),
(336392,'2013-10-27 06:12:28',143602,'/lander-3'),
(336393,'2013-10-27 06:21:19',143603,'/home'),
(336394,'2013-10-27 06:24:55',143604,'/lander-2'),
(336395,'2013-10-27 06:25:01',143605,'/lander-2'),
(336396,'2013-10-27 06:25:30',143605,'/products'),
(336397,'2013-10-27 06:27:35',143605,'/the-original-mr-fuzzy'),
(336398,'2013-10-27 06:29:08',143604,'/products'),
(336399,'2013-10-27 06:31:23',143605,'/cart'),
(336400,'2013-10-27 06:32:52',143604,'/the-forever-love-bear'),
(336401,'2013-10-27 06:53:51',143606,'/lander-3'),
(336402,'2013-10-27 07:00:37',143607,'/lander-2'),
(336403,'2013-10-27 07:04:30',143608,'/lander-3'),
(336404,'2013-10-27 07:08:46',143609,'/lander-2'),
(336405,'2013-10-27 07:12:13',143609,'/products'),
(336406,'2013-10-27 07:15:37',143609,'/the-forever-love-bear'),
(336407,'2013-10-27 07:16:55',143610,'/lander-2'),
(336408,'2013-10-27 07:17:07',143611,'/lander-3'),
(336409,'2013-10-27 07:18:51',143609,'/cart'),
(336410,'2013-10-27 07:21:53',143612,'/lander-2'),
(336411,'2013-10-27 07:35:01',143613,'/lander-2'),
(336412,'2013-10-27 07:39:19',143613,'/products'),
(336413,'2013-10-27 07:40:58',143613,'/the-original-mr-fuzzy'),
(336414,'2013-10-27 08:03:27',143614,'/home'),
(336415,'2013-10-27 08:14:04',143615,'/home'),
(336416,'2013-10-27 08:18:49',143616,'/home'),
(336417,'2013-10-27 08:19:19',143615,'/products'),
(336418,'2013-10-27 08:21:32',143615,'/the-original-mr-fuzzy'),
(336419,'2013-10-27 08:22:52',143616,'/products'),
(336420,'2013-10-27 08:24:22',143616,'/the-original-mr-fuzzy'),
(336421,'2013-10-27 08:30:10',143617,'/lander-2'),
(336422,'2013-10-27 08:34:48',143617,'/products'),
(336423,'2013-10-27 08:36:19',143618,'/lander-2'),
(336424,'2013-10-27 08:36:52',143618,'/products'),
(336425,'2013-10-27 08:37:25',143618,'/the-original-mr-fuzzy'),
(336426,'2013-10-27 08:38:09',143618,'/cart'),
(336427,'2013-10-27 08:40:50',143618,'/shipping'),
(336428,'2013-10-27 08:43:58',143618,'/billing-2'),
(336429,'2013-10-27 08:45:50',143619,'/lander-2'),
(336430,'2013-10-27 08:46:40',143618,'/thank-you-for-your-order'),
(336431,'2013-10-27 08:49:48',143619,'/products'),
(336432,'2013-10-27 08:52:13',143619,'/the-original-mr-fuzzy'),
(336433,'2013-10-27 08:56:18',143620,'/lander-3'),
(336434,'2013-10-27 09:07:28',143621,'/lander-2'),
(336435,'2013-10-27 09:23:52',143622,'/home'),
(336436,'2013-10-27 09:25:09',143623,'/lander-2'),
(336437,'2013-10-27 09:27:01',143624,'/lander-2'),
(336438,'2013-10-27 09:28:02',143625,'/lander-3'),
(336439,'2013-10-27 09:29:09',143623,'/products'),
(336440,'2013-10-27 09:29:42',143622,'/products'),
(336441,'2013-10-27 09:30:05',143626,'/lander-2'),
(336442,'2013-10-27 09:30:18',143627,'/lander-2'),
(336443,'2013-10-27 09:31:05',143622,'/the-original-mr-fuzzy'),
(336444,'2013-10-27 09:31:38',143624,'/products'),
(336445,'2013-10-27 09:31:48',143627,'/products'),
(336446,'2013-10-27 09:32:56',143623,'/the-original-mr-fuzzy'),
(336447,'2013-10-27 09:32:56',143624,'/the-forever-love-bear'),
(336448,'2013-10-27 09:35:30',143627,'/the-original-mr-fuzzy'),
(336449,'2013-10-27 09:45:08',143628,'/lander-2'),
(336450,'2013-10-27 09:55:11',143629,'/lander-3'),
(336451,'2013-10-27 09:58:21',143629,'/products'),
(336452,'2013-10-27 09:59:28',143629,'/the-forever-love-bear'),
(336453,'2013-10-27 10:31:20',143630,'/lander-2'),
(336454,'2013-10-27 10:35:14',143631,'/lander-2'),
(336455,'2013-10-27 10:49:56',143632,'/lander-3'),
(336456,'2013-10-27 11:05:39',143633,'/lander-2'),
(336457,'2013-10-27 11:09:19',143633,'/products'),
(336458,'2013-10-27 11:09:32',143634,'/lander-2'),
(336459,'2013-10-27 11:12:23',143633,'/the-original-mr-fuzzy'),
(336460,'2013-10-27 11:12:29',143634,'/products'),
(336461,'2013-10-27 11:21:49',143635,'/home'),
(336462,'2013-10-27 11:32:06',143636,'/home'),
(336463,'2013-10-27 11:34:50',143637,'/lander-2'),
(336464,'2013-10-27 11:43:24',143638,'/lander-2'),
(336465,'2013-10-27 11:45:41',143639,'/lander-3'),
(336466,'2013-10-27 11:46:05',143638,'/products'),
(336467,'2013-10-27 11:49:00',143638,'/the-original-mr-fuzzy'),
(336468,'2013-10-27 11:51:55',143640,'/lander-2'),
(336469,'2013-10-27 11:53:44',143641,'/lander-2'),
(336470,'2013-10-27 11:58:38',143642,'/lander-3'),
(336471,'2013-10-27 12:00:13',143643,'/lander-3'),
(336472,'2013-10-27 12:02:22',143644,'/lander-3'),
(336473,'2013-10-27 12:03:20',143642,'/products'),
(336474,'2013-10-27 12:04:01',143642,'/the-forever-love-bear'),
(336475,'2013-10-27 12:07:57',143645,'/home'),
(336476,'2013-10-27 12:13:23',143645,'/products'),
(336477,'2013-10-27 12:14:30',143646,'/lander-2'),
(336478,'2013-10-27 12:19:49',143646,'/products'),
(336479,'2013-10-27 12:23:04',143646,'/the-original-mr-fuzzy'),
(336480,'2013-10-27 12:23:54',143646,'/cart'),
(336481,'2013-10-27 12:29:16',143647,'/lander-2'),
(336482,'2013-10-27 12:33:37',143647,'/products'),
(336483,'2013-10-27 12:34:21',143647,'/the-original-mr-fuzzy'),
(336484,'2013-10-27 12:47:03',143648,'/home'),
(336485,'2013-10-27 12:47:10',143649,'/home'),
(336486,'2013-10-27 12:49:54',143648,'/products'),
(336487,'2013-10-27 12:51:53',143649,'/products'),
(336488,'2013-10-27 12:52:24',143648,'/the-forever-love-bear'),
(336489,'2013-10-27 12:53:05',143650,'/lander-2'),
(336490,'2013-10-27 12:53:57',143648,'/cart'),
(336491,'2013-10-27 12:55:17',143648,'/shipping'),
(336492,'2013-10-27 12:56:48',143650,'/products'),
(336493,'2013-10-27 12:58:01',143650,'/the-original-mr-fuzzy'),
(336494,'2013-10-27 12:58:29',143651,'/lander-3'),
(336495,'2013-10-27 13:02:32',143652,'/lander-2'),
(336496,'2013-10-27 13:03:27',143651,'/products'),
(336497,'2013-10-27 13:04:53',143652,'/products'),
(336498,'2013-10-27 13:07:38',143652,'/the-forever-love-bear'),
(336499,'2013-10-27 13:09:31',143653,'/lander-3'),
(336500,'2013-10-27 13:17:36',143654,'/lander-2'),
(336501,'2013-10-27 13:33:05',143655,'/lander-3'),
(336502,'2013-10-27 13:34:33',143656,'/lander-2'),
(336503,'2013-10-27 13:35:40',143656,'/products'),
(336504,'2013-10-27 13:36:41',143656,'/the-original-mr-fuzzy'),
(336505,'2013-10-27 13:42:07',143657,'/lander-2'),
(336506,'2013-10-27 13:47:30',143658,'/lander-2'),
(336507,'2013-10-27 13:55:31',143659,'/lander-2'),
(336508,'2013-10-27 13:59:10',143660,'/home'),
(336509,'2013-10-27 14:05:33',143661,'/home'),
(336510,'2013-10-27 14:06:43',143662,'/home'),
(336511,'2013-10-27 14:11:08',143662,'/products'),
(336512,'2013-10-27 14:12:50',143663,'/lander-2'),
(336513,'2013-10-27 14:17:23',143663,'/products'),
(336514,'2013-10-27 14:18:21',143663,'/the-original-mr-fuzzy'),
(336515,'2013-10-27 14:22:15',143664,'/lander-2'),
(336516,'2013-10-27 14:24:16',143664,'/products'),
(336517,'2013-10-27 14:25:51',143664,'/the-original-mr-fuzzy'),
(336518,'2013-10-27 14:27:04',143664,'/cart'),
(336519,'2013-10-27 14:28:58',143664,'/shipping'),
(336520,'2013-10-27 14:30:53',143665,'/home'),
(336521,'2013-10-27 14:31:45',143664,'/billing-2'),
(336522,'2013-10-27 14:32:46',143666,'/lander-3'),
(336523,'2013-10-27 14:33:56',143664,'/thank-you-for-your-order'),
(336524,'2013-10-27 14:43:20',143667,'/home'),
(336525,'2013-10-27 14:43:44',143668,'/home'),
(336526,'2013-10-27 14:45:53',143669,'/lander-3'),
(336527,'2013-10-27 14:47:10',143667,'/products'),
(336528,'2013-10-27 14:47:29',143667,'/the-forever-love-bear'),
(336529,'2013-10-27 14:47:56',143668,'/products'),
(336530,'2013-10-27 14:48:57',143668,'/the-original-mr-fuzzy'),
(336531,'2013-10-27 14:49:06',143670,'/lander-3'),
(336532,'2013-10-27 14:50:02',143671,'/home'),
(336533,'2013-10-27 14:52:58',143672,'/home'),
(336534,'2013-10-27 14:55:51',143671,'/products'),
(336535,'2013-10-27 14:57:52',143673,'/home'),
(336536,'2013-10-27 15:03:48',143674,'/lander-3'),
(336537,'2013-10-27 15:05:53',143674,'/products'),
(336538,'2013-10-27 15:06:14',143675,'/lander-2'),
(336539,'2013-10-27 15:09:45',143674,'/the-original-mr-fuzzy'),
(336540,'2013-10-27 15:19:35',143676,'/lander-3'),
(336541,'2013-10-27 15:20:36',143677,'/lander-2'),
(336542,'2013-10-27 15:23:01',143678,'/lander-3'),
(336543,'2013-10-27 15:24:26',143677,'/products'),
(336544,'2013-10-27 15:28:24',143678,'/products'),
(336545,'2013-10-27 15:30:47',143679,'/lander-2'),
(336546,'2013-10-27 15:31:12',143678,'/the-original-mr-fuzzy'),
(336547,'2013-10-27 15:31:58',143680,'/lander-2'),
(336548,'2013-10-27 15:32:10',143678,'/cart'),
(336549,'2013-10-27 15:34:39',143680,'/products'),
(336550,'2013-10-27 15:35:44',143679,'/products'),
(336551,'2013-10-27 15:35:49',143681,'/lander-3'),
(336552,'2013-10-27 15:36:42',143680,'/the-original-mr-fuzzy'),
(336553,'2013-10-27 15:37:19',143680,'/cart'),
(336554,'2013-10-27 15:37:52',143679,'/the-original-mr-fuzzy'),
(336555,'2013-10-27 15:38:39',143679,'/cart'),
(336556,'2013-10-27 15:38:53',143680,'/shipping'),
(336557,'2013-10-27 15:40:06',143682,'/home'),
(336558,'2013-10-27 15:40:08',143680,'/billing-2'),
(336559,'2013-10-27 15:40:29',143681,'/products'),
(336560,'2013-10-27 15:42:23',143680,'/thank-you-for-your-order'),
(336561,'2013-10-27 15:44:02',143681,'/the-original-mr-fuzzy'),
(336562,'2013-10-27 15:46:54',143683,'/lander-2'),
(336563,'2013-10-27 15:47:17',143684,'/lander-2'),
(336564,'2013-10-27 15:48:48',143685,'/lander-2'),
(336565,'2013-10-27 15:49:24',143686,'/lander-2'),
(336566,'2013-10-27 15:50:54',143686,'/products'),
(336567,'2013-10-27 15:53:26',143686,'/the-original-mr-fuzzy'),
(336568,'2013-10-27 15:55:21',143687,'/lander-2'),
(336569,'2013-10-27 15:59:43',143687,'/products'),
(336570,'2013-10-27 16:00:33',143688,'/lander-2'),
(336571,'2013-10-27 16:01:30',143687,'/the-original-mr-fuzzy'),
(336572,'2013-10-27 16:04:06',143688,'/products'),
(336573,'2013-10-27 16:05:11',143688,'/the-original-mr-fuzzy'),
(336574,'2013-10-27 16:09:08',143688,'/cart'),
(336575,'2013-10-27 16:10:58',143688,'/shipping'),
(336576,'2013-10-27 16:11:06',143689,'/home'),
(336577,'2013-10-27 16:11:26',143688,'/billing-2'),
(336578,'2013-10-27 16:12:21',143690,'/lander-2'),
(336579,'2013-10-27 16:15:49',143690,'/products'),
(336580,'2013-10-27 16:20:04',143690,'/the-original-mr-fuzzy'),
(336581,'2013-10-27 16:22:56',143690,'/cart'),
(336582,'2013-10-27 16:23:28',143690,'/shipping'),
(336583,'2013-10-27 16:34:45',143691,'/lander-2'),
(336584,'2013-10-27 16:36:47',143692,'/lander-2'),
(336585,'2013-10-27 16:36:57',143693,'/lander-3'),
(336586,'2013-10-27 16:38:53',143693,'/products'),
(336587,'2013-10-27 16:43:20',143693,'/the-forever-love-bear'),
(336588,'2013-10-27 16:44:12',143694,'/lander-2'),
(336589,'2013-10-27 16:44:17',143695,'/lander-2'),
(336590,'2013-10-27 16:45:27',143693,'/cart'),
(336591,'2013-10-27 16:45:50',143693,'/shipping'),
(336592,'2013-10-27 16:47:03',143693,'/billing-2'),
(336593,'2013-10-27 16:47:17',143696,'/lander-3'),
(336594,'2013-10-27 16:52:48',143697,'/lander-2'),
(336595,'2013-10-27 16:57:25',143698,'/lander-2'),
(336596,'2013-10-27 17:00:42',143699,'/lander-2'),
(336597,'2013-10-27 17:02:15',143698,'/products'),
(336598,'2013-10-27 17:02:42',143698,'/the-original-mr-fuzzy'),
(336599,'2013-10-27 17:04:13',143698,'/cart'),
(336600,'2013-10-27 17:07:25',143700,'/lander-2'),
(336601,'2013-10-27 17:10:57',143700,'/products'),
(336602,'2013-10-27 17:11:22',143701,'/lander-2'),
(336603,'2013-10-27 17:12:52',143700,'/the-original-mr-fuzzy'),
(336604,'2013-10-27 17:13:49',143702,'/lander-2'),
(336605,'2013-10-27 17:14:26',143701,'/products'),
(336606,'2013-10-27 17:16:13',143703,'/lander-2'),
(336607,'2013-10-27 17:16:58',143704,'/lander-2'),
(336608,'2013-10-27 17:17:22',143704,'/products'),
(336609,'2013-10-27 17:17:57',143701,'/the-original-mr-fuzzy'),
(336610,'2013-10-27 17:19:35',143703,'/products'),
(336611,'2013-10-27 17:20:21',143704,'/the-original-mr-fuzzy'),
(336612,'2013-10-27 17:22:20',143703,'/the-original-mr-fuzzy'),
(336613,'2013-10-27 17:24:36',143705,'/lander-3'),
(336614,'2013-10-27 17:26:36',143706,'/lander-2'),
(336615,'2013-10-27 17:29:50',143705,'/products'),
(336616,'2013-10-27 17:30:41',143706,'/products'),
(336617,'2013-10-27 17:31:16',143706,'/the-original-mr-fuzzy'),
(336618,'2013-10-27 17:31:47',143705,'/the-forever-love-bear'),
(336619,'2013-10-27 17:43:34',143707,'/lander-2'),
(336620,'2013-10-27 17:43:56',143707,'/products'),
(336621,'2013-10-27 17:45:09',143707,'/the-original-mr-fuzzy'),
(336622,'2013-10-27 17:48:40',143708,'/lander-2'),
(336623,'2013-10-27 17:49:19',143708,'/products'),
(336624,'2013-10-27 17:52:21',143709,'/lander-2'),
(336625,'2013-10-27 17:53:57',143709,'/products'),
(336626,'2013-10-27 17:58:04',143709,'/the-original-mr-fuzzy'),
(336627,'2013-10-27 17:59:30',143710,'/home'),
(336628,'2013-10-27 18:16:30',143711,'/lander-2'),
(336629,'2013-10-27 18:16:43',143712,'/home'),
(336630,'2013-10-27 18:18:37',143713,'/lander-2'),
(336631,'2013-10-27 18:19:11',143714,'/home'),
(336632,'2013-10-27 18:22:40',143715,'/home'),
(336633,'2013-10-27 18:23:24',143716,'/home'),
(336634,'2013-10-27 18:26:35',143717,'/lander-2'),
(336635,'2013-10-27 18:28:18',143716,'/products'),
(336636,'2013-10-27 18:28:49',143717,'/products'),
(336637,'2013-10-27 18:29:58',143718,'/lander-2'),
(336638,'2013-10-27 18:31:45',143716,'/the-original-mr-fuzzy'),
(336639,'2013-10-27 18:32:33',143716,'/cart'),
(336640,'2013-10-27 18:33:25',143717,'/the-original-mr-fuzzy'),
(336641,'2013-10-27 18:34:25',143719,'/lander-3'),
(336642,'2013-10-27 18:37:31',143719,'/products'),
(336643,'2013-10-27 18:42:09',143720,'/home'),
(336644,'2013-10-27 18:44:46',143721,'/lander-2'),
(336645,'2013-10-27 18:47:34',143721,'/products'),
(336646,'2013-10-27 18:48:10',143722,'/lander-2'),
(336647,'2013-10-27 18:51:11',143721,'/the-original-mr-fuzzy'),
(336648,'2013-10-27 18:53:41',143723,'/home'),
(336649,'2013-10-27 18:53:53',143724,'/lander-3'),
(336650,'2013-10-27 18:53:55',143721,'/cart'),
(336651,'2013-10-27 18:54:40',143723,'/products'),
(336652,'2013-10-27 18:57:30',143721,'/shipping'),
(336653,'2013-10-27 18:57:36',143725,'/lander-3'),
(336654,'2013-10-27 18:58:40',143723,'/the-original-mr-fuzzy'),
(336655,'2013-10-27 18:58:56',143721,'/billing-2'),
(336656,'2013-10-27 19:02:10',143723,'/cart'),
(336657,'2013-10-27 19:03:05',143721,'/thank-you-for-your-order'),
(336658,'2013-10-27 19:04:15',143723,'/shipping'),
(336659,'2013-10-27 19:07:24',143723,'/billing-2'),
(336660,'2013-10-27 19:10:26',143723,'/thank-you-for-your-order'),
(336661,'2013-10-27 19:10:46',143726,'/lander-3'),
(336662,'2013-10-27 19:24:43',143727,'/home'),
(336663,'2013-10-27 19:26:54',143727,'/products'),
(336664,'2013-10-27 19:31:23',143727,'/the-original-mr-fuzzy'),
(336665,'2013-10-27 19:32:59',143727,'/cart'),
(336666,'2013-10-27 19:35:53',143727,'/shipping'),
(336667,'2013-10-27 19:48:17',143728,'/lander-2'),
(336668,'2013-10-27 19:59:08',143729,'/home'),
(336669,'2013-10-27 20:27:24',143730,'/lander-3'),
(336670,'2013-10-27 20:35:58',143731,'/lander-2'),
(336671,'2013-10-27 20:36:16',143732,'/lander-2'),
(336672,'2013-10-27 20:36:42',143731,'/products'),
(336673,'2013-10-27 20:36:42',143732,'/products'),
(336674,'2013-10-27 20:38:04',143731,'/the-original-mr-fuzzy'),
(336675,'2013-10-27 20:38:39',143732,'/the-original-mr-fuzzy'),
(336676,'2013-10-27 20:39:22',143732,'/cart'),
(336677,'2013-10-27 20:40:08',143732,'/shipping'),
(336678,'2013-10-27 20:56:10',143733,'/lander-2'),
(336679,'2013-10-27 21:01:52',143733,'/products'),
(336680,'2013-10-27 21:04:59',143734,'/lander-2'),
(336681,'2013-10-27 21:05:18',143735,'/lander-2'),
(336682,'2013-10-27 21:07:07',143736,'/home'),
(336683,'2013-10-27 21:08:15',143735,'/products'),
(336684,'2013-10-27 21:09:13',143735,'/the-original-mr-fuzzy'),
(336685,'2013-10-27 21:10:05',143736,'/products'),
(336686,'2013-10-27 21:13:14',143736,'/the-original-mr-fuzzy'),
(336687,'2013-10-27 21:13:36',143737,'/lander-3'),
(336688,'2013-10-27 21:25:35',143738,'/lander-3'),
(336689,'2013-10-27 21:26:39',143739,'/lander-2'),
(336690,'2013-10-27 21:29:47',143740,'/lander-2'),
(336691,'2013-10-27 21:32:57',143741,'/lander-3'),
(336692,'2013-10-27 21:34:01',143740,'/products'),
(336693,'2013-10-27 21:37:48',143740,'/the-original-mr-fuzzy'),
(336694,'2013-10-27 21:39:50',143740,'/cart'),
(336695,'2013-10-27 21:45:53',143742,'/lander-3'),
(336696,'2013-10-27 21:48:47',143743,'/lander-3'),
(336697,'2013-10-27 21:51:13',143744,'/home'),
(336698,'2013-10-27 21:52:35',143745,'/lander-2'),
(336699,'2013-10-27 21:55:12',143746,'/lander-2'),
(336700,'2013-10-27 21:59:04',143747,'/lander-2'),
(336701,'2013-10-27 22:03:25',143748,'/lander-2'),
(336702,'2013-10-27 22:04:29',143747,'/products'),
(336703,'2013-10-27 22:04:50',143747,'/the-original-mr-fuzzy'),
(336704,'2013-10-27 22:06:06',143748,'/products'),
(336705,'2013-10-27 22:08:41',143749,'/lander-2'),
(336706,'2013-10-27 22:17:38',143750,'/home'),
(336707,'2013-10-27 22:21:34',143750,'/products'),
(336708,'2013-10-27 22:25:01',143750,'/the-original-mr-fuzzy'),
(336709,'2013-10-27 22:29:00',143750,'/cart'),
(336710,'2013-10-27 22:30:59',143750,'/shipping'),
(336711,'2013-10-27 22:33:23',143750,'/billing-2'),
(336712,'2013-10-27 22:35:33',143750,'/thank-you-for-your-order'),
(336713,'2013-10-27 22:39:35',143751,'/lander-2'),
(336714,'2013-10-27 22:39:45',143752,'/lander-2'),
(336715,'2013-10-27 22:40:15',143753,'/lander-2'),
(336716,'2013-10-27 22:42:12',143754,'/lander-2'),
(336717,'2013-10-27 22:43:09',143752,'/products'),
(336718,'2013-10-27 22:44:02',143753,'/products'),
(336719,'2013-10-27 22:45:49',143752,'/the-original-mr-fuzzy'),
(336720,'2013-10-27 22:48:14',143752,'/cart'),
(336721,'2013-10-27 22:49:11',143755,'/home'),
(336722,'2013-10-27 22:50:40',143755,'/products'),
(336723,'2013-10-27 22:51:58',143752,'/shipping'),
(336724,'2013-10-27 22:54:09',143752,'/billing-2'),
(336725,'2013-10-27 22:57:06',143756,'/home'),
(336726,'2013-10-27 22:58:08',143757,'/home'),
(336727,'2013-10-27 22:58:21',143758,'/lander-3'),
(336728,'2013-10-27 22:59:10',143757,'/products'),
(336729,'2013-10-27 23:00:09',143757,'/the-original-mr-fuzzy'),
(336730,'2013-10-27 23:02:12',143756,'/products'),
(336731,'2013-10-27 23:02:33',143759,'/lander-3'),
(336732,'2013-10-27 23:03:30',143757,'/cart'),
(336733,'2013-10-27 23:04:56',143756,'/the-original-mr-fuzzy'),
(336734,'2013-10-27 23:05:04',143757,'/shipping'),
(336735,'2013-10-27 23:05:31',143757,'/billing-2'),
(336736,'2013-10-27 23:06:40',143757,'/thank-you-for-your-order'),
(336737,'2013-10-27 23:08:18',143760,'/home'),
(336738,'2013-10-27 23:12:55',143760,'/products'),
(336739,'2013-10-27 23:13:49',143760,'/the-original-mr-fuzzy'),
(336740,'2013-10-27 23:14:09',143761,'/home'),
(336741,'2013-10-27 23:15:36',143760,'/cart'),
(336742,'2013-10-27 23:19:23',143762,'/lander-2'),
(336743,'2013-10-27 23:24:51',143763,'/lander-2'),
(336744,'2013-10-27 23:29:39',143763,'/products'),
(336745,'2013-10-27 23:30:42',143764,'/lander-2'),
(336746,'2013-10-27 23:38:07',143765,'/home'),
(336747,'2013-10-27 23:38:44',143766,'/lander-2'),
(336748,'2013-10-27 23:41:33',143766,'/products'),
(336749,'2013-10-27 23:48:34',143767,'/lander-3'),
(336750,'2013-10-27 23:50:44',143768,'/home'),
(336751,'2013-10-27 23:54:55',143768,'/products'),
(336752,'2013-10-27 23:56:12',143768,'/the-original-mr-fuzzy'),
(336753,'2013-10-28 00:08:37',143769,'/lander-3'),
(336754,'2013-10-28 00:09:56',143769,'/products'),
(336755,'2013-10-28 00:13:38',143770,'/lander-2'),
(336756,'2013-10-28 00:15:25',143770,'/products'),
(336757,'2013-10-28 00:16:05',143771,'/lander-2'),
(336758,'2013-10-28 00:17:07',143772,'/lander-3'),
(336759,'2013-10-28 00:18:54',143770,'/the-forever-love-bear'),
(336760,'2013-10-28 00:19:32',143773,'/lander-2'),
(336761,'2013-10-28 00:19:46',143774,'/lander-2'),
(336762,'2013-10-28 00:20:01',143771,'/products'),
(336763,'2013-10-28 00:20:13',143775,'/home'),
(336764,'2013-10-28 00:20:41',143774,'/products'),
(336765,'2013-10-28 00:21:02',143770,'/cart'),
(336766,'2013-10-28 00:23:36',143774,'/the-forever-love-bear'),
(336767,'2013-10-28 00:23:54',143773,'/products'),
(336768,'2013-10-28 00:24:30',143771,'/the-original-mr-fuzzy'),
(336769,'2013-10-28 00:24:32',143770,'/shipping'),
(336770,'2013-10-28 00:24:38',143775,'/products'),
(336771,'2013-10-28 00:25:42',143771,'/cart'),
(336772,'2013-10-28 00:25:44',143770,'/billing-2'),
(336773,'2013-10-28 00:26:29',143774,'/cart'),
(336774,'2013-10-28 00:28:12',143774,'/shipping'),
(336775,'2013-10-28 00:29:38',143774,'/billing-2'),
(336776,'2013-10-28 00:29:39',143770,'/thank-you-for-your-order'),
(336777,'2013-10-28 00:34:35',143776,'/home'),
(336778,'2013-10-28 00:34:49',143774,'/thank-you-for-your-order'),
(336779,'2013-10-28 00:38:27',143777,'/lander-2'),
(336780,'2013-10-28 00:53:06',143778,'/lander-2'),
(336781,'2013-10-28 00:57:10',143778,'/products'),
(336782,'2013-10-28 00:58:00',143778,'/the-original-mr-fuzzy'),
(336783,'2013-10-28 01:01:07',143778,'/cart'),
(336784,'2013-10-28 01:02:26',143778,'/shipping'),
(336785,'2013-10-28 01:02:34',143779,'/lander-3'),
(336786,'2013-10-28 01:04:48',143779,'/products'),
(336787,'2013-10-28 01:08:47',143779,'/the-forever-love-bear'),
(336788,'2013-10-28 01:11:36',143779,'/cart'),
(336789,'2013-10-28 01:12:44',143779,'/shipping'),
(336790,'2013-10-28 01:15:58',143779,'/billing-2'),
(336791,'2013-10-28 01:42:20',143780,'/lander-2'),
(336792,'2013-10-28 01:43:49',143780,'/products'),
(336793,'2013-10-28 01:45:26',143781,'/lander-2'),
(336794,'2013-10-28 01:47:45',143780,'/the-original-mr-fuzzy'),
(336795,'2013-10-28 01:53:12',143782,'/home'),
(336796,'2013-10-28 01:53:17',143783,'/lander-2'),
(336797,'2013-10-28 01:57:50',143782,'/products'),
(336798,'2013-10-28 01:59:55',143784,'/lander-2'),
(336799,'2013-10-28 02:03:46',143784,'/products'),
(336800,'2013-10-28 02:06:50',143784,'/the-original-mr-fuzzy'),
(336801,'2013-10-28 02:07:20',143785,'/home'),
(336802,'2013-10-28 02:07:26',143786,'/lander-2'),
(336803,'2013-10-28 02:10:17',143785,'/products'),
(336804,'2013-10-28 02:40:23',143787,'/home'),
(336805,'2013-10-28 02:46:45',143788,'/lander-3'),
(336806,'2013-10-28 02:47:02',143789,'/lander-3'),
(336807,'2013-10-28 02:50:43',143790,'/lander-2'),
(336808,'2013-10-28 02:51:02',143791,'/lander-2'),
(336809,'2013-10-28 02:52:50',143789,'/products'),
(336810,'2013-10-28 02:54:43',143790,'/products'),
(336811,'2013-10-28 02:55:56',143792,'/home'),
(336812,'2013-10-28 02:56:06',143789,'/the-forever-love-bear'),
(336813,'2013-10-28 02:57:13',143790,'/the-original-mr-fuzzy'),
(336814,'2013-10-28 02:57:47',143793,'/lander-2'),
(336815,'2013-10-28 02:57:53',143790,'/cart'),
(336816,'2013-10-28 02:59:14',143790,'/shipping'),
(336817,'2013-10-28 03:00:00',143792,'/products'),
(336818,'2013-10-28 03:01:16',143793,'/products'),
(336819,'2013-10-28 03:02:02',143790,'/billing-2'),
(336820,'2013-10-28 03:02:28',143792,'/the-original-mr-fuzzy'),
(336821,'2013-10-28 03:04:13',143792,'/cart'),
(336822,'2013-10-28 03:05:11',143790,'/thank-you-for-your-order'),
(336823,'2013-10-28 03:05:49',143793,'/the-original-mr-fuzzy'),
(336824,'2013-10-28 03:07:14',143792,'/shipping'),
(336825,'2013-10-28 03:08:14',143792,'/billing-2'),
(336826,'2013-10-28 03:08:33',143793,'/cart'),
(336827,'2013-10-28 03:10:33',143794,'/home'),
(336828,'2013-10-28 03:12:06',143793,'/shipping'),
(336829,'2013-10-28 03:13:05',143792,'/thank-you-for-your-order'),
(336830,'2013-10-28 03:13:36',143794,'/products'),
(336831,'2013-10-28 03:14:14',143793,'/billing-2'),
(336832,'2013-10-28 03:15:27',143794,'/the-original-mr-fuzzy'),
(336833,'2013-10-28 03:18:05',143793,'/thank-you-for-your-order'),
(336834,'2013-10-28 03:20:08',143795,'/lander-2'),
(336835,'2013-10-28 03:20:25',143796,'/lander-2'),
(336836,'2013-10-28 03:22:02',143797,'/lander-2'),
(336837,'2013-10-28 04:09:23',143798,'/lander-3'),
(336838,'2013-10-28 04:12:21',143798,'/products'),
(336839,'2013-10-28 04:16:32',143798,'/the-original-mr-fuzzy'),
(336840,'2013-10-28 04:17:13',143798,'/cart'),
(336841,'2013-10-28 04:18:23',143798,'/shipping'),
(336842,'2013-10-28 04:19:54',143798,'/billing-2'),
(336843,'2013-10-28 04:21:24',143799,'/home'),
(336844,'2013-10-28 04:22:56',143799,'/products'),
(336845,'2013-10-28 04:23:17',143800,'/lander-3'),
(336846,'2013-10-28 04:23:39',143801,'/home'),
(336847,'2013-10-28 04:24:04',143798,'/thank-you-for-your-order'),
(336848,'2013-10-28 04:24:47',143799,'/the-original-mr-fuzzy'),
(336849,'2013-10-28 04:26:52',143799,'/cart'),
(336850,'2013-10-28 04:28:21',143801,'/products'),
(336851,'2013-10-28 04:28:52',143799,'/shipping'),
(336852,'2013-10-28 04:29:12',143801,'/the-original-mr-fuzzy'),
(336853,'2013-10-28 04:29:43',143799,'/billing-2'),
(336854,'2013-10-28 04:29:52',143801,'/cart'),
(336855,'2013-10-28 04:33:12',143799,'/thank-you-for-your-order'),
(336856,'2013-10-28 04:35:58',143802,'/lander-2'),
(336857,'2013-10-28 04:37:12',143802,'/products'),
(336858,'2013-10-28 04:40:07',143802,'/the-original-mr-fuzzy'),
(336859,'2013-10-28 04:54:47',143803,'/lander-3'),
(336860,'2013-10-28 05:09:54',143804,'/home'),
(336861,'2013-10-28 05:13:55',143804,'/products'),
(336862,'2013-10-28 05:16:25',143805,'/lander-2'),
(336863,'2013-10-28 05:21:22',143806,'/lander-3'),
(336864,'2013-10-28 05:22:52',143807,'/lander-3'),
(336865,'2013-10-28 05:26:34',143808,'/lander-3'),
(336866,'2013-10-28 05:27:40',143808,'/products'),
(336867,'2013-10-28 05:30:34',143808,'/the-original-mr-fuzzy'),
(336868,'2013-10-28 05:47:19',143809,'/lander-3'),
(336869,'2013-10-28 05:47:28',143810,'/home'),
(336870,'2013-10-28 05:47:33',143811,'/lander-2'),
(336871,'2013-10-28 05:52:08',143810,'/products'),
(336872,'2013-10-28 05:52:41',143811,'/products'),
(336873,'2013-10-28 05:53:48',143811,'/the-original-mr-fuzzy'),
(336874,'2013-10-28 05:57:47',143811,'/cart'),
(336875,'2013-10-28 06:00:26',143811,'/shipping'),
(336876,'2013-10-28 06:02:44',143811,'/billing-2'),
(336877,'2013-10-28 06:07:05',143811,'/thank-you-for-your-order'),
(336878,'2013-10-28 06:13:43',143812,'/lander-3'),
(336879,'2013-10-28 06:15:27',143813,'/lander-3'),
(336880,'2013-10-28 06:16:06',143812,'/products'),
(336881,'2013-10-28 06:20:09',143813,'/products'),
(336882,'2013-10-28 06:21:10',143813,'/the-original-mr-fuzzy'),
(336883,'2013-10-28 06:31:59',143814,'/lander-3'),
(336884,'2013-10-28 06:48:45',143815,'/lander-3'),
(336885,'2013-10-28 06:50:49',143816,'/home'),
(336886,'2013-10-28 06:52:08',143815,'/products'),
(336887,'2013-10-28 06:56:39',143817,'/lander-3'),
(336888,'2013-10-28 06:57:49',143817,'/products'),
(336889,'2013-10-28 06:58:35',143818,'/lander-2'),
(336890,'2013-10-28 07:04:16',143819,'/lander-2'),
(336891,'2013-10-28 07:06:14',143819,'/products'),
(336892,'2013-10-28 07:07:46',143819,'/the-original-mr-fuzzy'),
(336893,'2013-10-28 07:10:41',143819,'/cart'),
(336894,'2013-10-28 07:11:30',143820,'/lander-2'),
(336895,'2013-10-28 07:44:57',143821,'/lander-3'),
(336896,'2013-10-28 07:49:04',143821,'/products'),
(336897,'2013-10-28 07:49:21',143822,'/lander-2'),
(336898,'2013-10-28 07:53:23',143821,'/the-forever-love-bear'),
(336899,'2013-10-28 07:55:33',143821,'/cart'),
(336900,'2013-10-28 07:55:55',143823,'/lander-2'),
(336901,'2013-10-28 07:56:50',143824,'/home'),
(336902,'2013-10-28 08:01:34',143825,'/lander-3'),
(336903,'2013-10-28 08:04:32',143826,'/lander-2'),
(336904,'2013-10-28 08:07:28',143827,'/lander-3'),
(336905,'2013-10-28 08:20:36',143828,'/lander-2'),
(336906,'2013-10-28 08:24:16',143828,'/products'),
(336907,'2013-10-28 08:29:25',143829,'/home'),
(336908,'2013-10-28 08:31:00',143830,'/lander-2'),
(336909,'2013-10-28 08:31:19',143831,'/lander-2'),
(336910,'2013-10-28 08:31:21',143830,'/products'),
(336911,'2013-10-28 08:31:40',143829,'/products'),
(336912,'2013-10-28 08:31:40',143831,'/products'),
(336913,'2013-10-28 08:33:36',143832,'/lander-2'),
(336914,'2013-10-28 08:33:52',143831,'/the-original-mr-fuzzy'),
(336915,'2013-10-28 08:35:11',143829,'/the-original-mr-fuzzy'),
(336916,'2013-10-28 08:35:29',143831,'/cart'),
(336917,'2013-10-28 08:35:43',143830,'/the-original-mr-fuzzy'),
(336918,'2013-10-28 08:36:23',143833,'/home'),
(336919,'2013-10-28 08:36:51',143829,'/cart'),
(336920,'2013-10-28 08:37:07',143830,'/cart'),
(336921,'2013-10-28 08:38:30',143832,'/products'),
(336922,'2013-10-28 08:39:46',143834,'/lander-3'),
(336923,'2013-10-28 08:40:08',143829,'/shipping'),
(336924,'2013-10-28 08:40:09',143833,'/products'),
(336925,'2013-10-28 08:40:34',143832,'/the-original-mr-fuzzy'),
(336926,'2013-10-28 08:42:18',143835,'/home'),
(336927,'2013-10-28 08:42:53',143829,'/billing-2'),
(336928,'2013-10-28 08:44:00',143832,'/cart'),
(336929,'2013-10-28 08:45:42',143835,'/products'),
(336930,'2013-10-28 08:49:11',143835,'/the-original-mr-fuzzy'),
(336931,'2013-10-28 08:50:09',143835,'/cart'),
(336932,'2013-10-28 08:51:06',143835,'/shipping'),
(336933,'2013-10-28 08:52:07',143836,'/home'),
(336934,'2013-10-28 08:54:14',143837,'/lander-2'),
(336935,'2013-10-28 08:54:32',143836,'/products'),
(336936,'2013-10-28 08:54:49',143838,'/lander-2'),
(336937,'2013-10-28 08:56:39',143836,'/the-original-mr-fuzzy'),
(336938,'2013-10-28 08:57:41',143837,'/products'),
(336939,'2013-10-28 09:00:26',143838,'/products'),
(336940,'2013-10-28 09:00:47',143839,'/lander-2'),
(336941,'2013-10-28 09:01:58',143837,'/the-original-mr-fuzzy'),
(336942,'2013-10-28 09:02:01',143838,'/the-original-mr-fuzzy'),
(336943,'2013-10-28 09:02:35',143840,'/lander-2'),
(336944,'2013-10-28 09:03:25',143837,'/cart'),
(336945,'2013-10-28 09:04:13',143839,'/products'),
(336946,'2013-10-28 09:05:11',143837,'/shipping'),
(336947,'2013-10-28 09:05:54',143837,'/billing-2'),
(336948,'2013-10-28 09:05:56',143838,'/cart'),
(336949,'2013-10-28 09:07:53',143839,'/the-original-mr-fuzzy'),
(336950,'2013-10-28 09:08:01',143838,'/shipping'),
(336951,'2013-10-28 09:08:24',143840,'/products'),
(336952,'2013-10-28 09:08:48',143838,'/billing-2'),
(336953,'2013-10-28 09:10:20',143841,'/lander-3'),
(336954,'2013-10-28 09:11:28',143837,'/thank-you-for-your-order'),
(336955,'2013-10-28 09:11:29',143841,'/products'),
(336956,'2013-10-28 09:12:33',143838,'/thank-you-for-your-order'),
(336957,'2013-10-28 09:15:12',143842,'/lander-2'),
(336958,'2013-10-28 09:16:00',143841,'/the-original-mr-fuzzy'),
(336959,'2013-10-28 09:17:16',143842,'/products'),
(336960,'2013-10-28 09:18:42',143843,'/lander-2'),
(336961,'2013-10-28 09:19:43',143842,'/the-original-mr-fuzzy'),
(336962,'2013-10-28 09:19:53',143841,'/cart'),
(336963,'2013-10-28 09:21:04',143844,'/home'),
(336964,'2013-10-28 09:24:09',143843,'/products'),
(336965,'2013-10-28 09:26:19',143845,'/lander-3'),
(336966,'2013-10-28 09:27:03',143843,'/the-original-mr-fuzzy'),
(336967,'2013-10-28 09:27:29',143846,'/lander-2'),
(336968,'2013-10-28 09:31:54',143846,'/products'),
(336969,'2013-10-28 09:32:03',143847,'/lander-3'),
(336970,'2013-10-28 09:34:23',143846,'/the-original-mr-fuzzy'),
(336971,'2013-10-28 09:35:29',143847,'/products'),
(336972,'2013-10-28 09:36:32',143848,'/lander-2'),
(336973,'2013-10-28 09:37:56',143846,'/cart'),
(336974,'2013-10-28 09:38:56',143847,'/the-original-mr-fuzzy'),
(336975,'2013-10-28 09:39:06',143846,'/shipping'),
(336976,'2013-10-28 09:40:35',143846,'/billing-2'),
(336977,'2013-10-28 09:41:01',143847,'/cart'),
(336978,'2013-10-28 09:42:09',143846,'/thank-you-for-your-order'),
(336979,'2013-10-28 09:43:17',143849,'/home'),
(336980,'2013-10-28 09:43:47',143850,'/lander-2'),
(336981,'2013-10-28 09:45:45',143851,'/lander-2'),
(336982,'2013-10-28 09:45:52',143850,'/products'),
(336983,'2013-10-28 09:46:36',143850,'/the-original-mr-fuzzy'),
(336984,'2013-10-28 09:47:33',143851,'/products'),
(336985,'2013-10-28 09:47:55',143852,'/lander-3'),
(336986,'2013-10-28 09:48:46',143853,'/home'),
(336987,'2013-10-28 09:49:29',143851,'/the-original-mr-fuzzy'),
(336988,'2013-10-28 09:49:53',143854,'/lander-2'),
(336989,'2013-10-28 09:50:12',143855,'/home'),
(336990,'2013-10-28 09:50:20',143856,'/lander-2'),
(336991,'2013-10-28 09:51:58',143857,'/lander-3'),
(336992,'2013-10-28 09:52:10',143853,'/products'),
(336993,'2013-10-28 09:52:53',143858,'/lander-2'),
(336994,'2013-10-28 09:53:11',143859,'/home'),
(336995,'2013-10-28 09:54:23',143856,'/products'),
(336996,'2013-10-28 09:54:54',143853,'/the-forever-love-bear'),
(336997,'2013-10-28 09:55:08',143854,'/products'),
(336998,'2013-10-28 09:55:33',143858,'/products'),
(336999,'2013-10-28 09:56:14',143857,'/products'),
(337000,'2013-10-28 09:57:54',143853,'/cart'),
(337001,'2013-10-28 09:58:23',143854,'/the-original-mr-fuzzy'),
(337002,'2013-10-28 09:59:24',143854,'/cart'),
(337003,'2013-10-28 10:00:32',143860,'/lander-2'),
(337004,'2013-10-28 10:00:45',143853,'/shipping'),
(337005,'2013-10-28 10:01:29',143861,'/lander-2'),
(337006,'2013-10-28 10:02:38',143854,'/shipping'),
(337007,'2013-10-28 10:03:10',143860,'/products'),
(337008,'2013-10-28 10:04:28',143854,'/billing-2'),
(337009,'2013-10-28 10:05:40',143854,'/thank-you-for-your-order'),
(337010,'2013-10-28 10:06:00',143862,'/home'),
(337011,'2013-10-28 10:06:33',143860,'/the-original-mr-fuzzy'),
(337012,'2013-10-28 10:06:47',143863,'/lander-2'),
(337013,'2013-10-28 10:08:51',143862,'/products'),
(337014,'2013-10-28 10:10:30',143864,'/home'),
(337015,'2013-10-28 10:11:21',143862,'/the-original-mr-fuzzy'),
(337016,'2013-10-28 10:11:29',143865,'/lander-3'),
(337017,'2013-10-28 10:12:55',143866,'/lander-3'),
(337018,'2013-10-28 10:13:38',143867,'/lander-2'),
(337019,'2013-10-28 10:14:19',143862,'/cart'),
(337020,'2013-10-28 10:16:11',143864,'/products'),
(337021,'2013-10-28 10:16:27',143868,'/home'),
(337022,'2013-10-28 10:18:02',143862,'/shipping'),
(337023,'2013-10-28 10:18:18',143864,'/the-original-mr-fuzzy'),
(337024,'2013-10-28 10:19:00',143869,'/home'),
(337025,'2013-10-28 10:19:23',143870,'/home'),
(337026,'2013-10-28 10:22:31',143871,'/lander-2'),
(337027,'2013-10-28 10:23:01',143869,'/products'),
(337028,'2013-10-28 10:23:16',143872,'/home'),
(337029,'2013-10-28 10:23:38',143872,'/products'),
(337030,'2013-10-28 10:25:48',143869,'/the-original-mr-fuzzy'),
(337031,'2013-10-28 10:25:55',143873,'/lander-2'),
(337032,'2013-10-28 10:26:35',143872,'/the-original-mr-fuzzy'),
(337033,'2013-10-28 10:29:40',143874,'/home'),
(337034,'2013-10-28 10:30:12',143875,'/lander-2'),
(337035,'2013-10-28 10:33:35',143875,'/products'),
(337036,'2013-10-28 10:35:16',143875,'/the-forever-love-bear'),
(337037,'2013-10-28 10:35:42',143875,'/cart'),
(337038,'2013-10-28 10:37:07',143875,'/shipping'),
(337039,'2013-10-28 10:38:31',143875,'/billing-2'),
(337040,'2013-10-28 10:39:16',143875,'/thank-you-for-your-order'),
(337041,'2013-10-28 10:39:27',143876,'/lander-2'),
(337042,'2013-10-28 10:39:47',143877,'/lander-3'),
(337043,'2013-10-28 10:41:21',143878,'/lander-2'),
(337044,'2013-10-28 10:42:25',143878,'/products'),
(337045,'2013-10-28 10:42:28',143879,'/lander-2'),
(337046,'2013-10-28 10:42:37',143880,'/home'),
(337047,'2013-10-28 10:44:36',143880,'/products'),
(337048,'2013-10-28 10:44:54',143880,'/the-original-mr-fuzzy'),
(337049,'2013-10-28 10:45:38',143881,'/lander-2'),
(337050,'2013-10-28 10:46:11',143878,'/the-forever-love-bear'),
(337051,'2013-10-28 10:48:02',143882,'/lander-3'),
(337052,'2013-10-28 10:48:42',143880,'/cart'),
(337053,'2013-10-28 10:49:18',143883,'/lander-2'),
(337054,'2013-10-28 10:49:29',143881,'/products'),
(337055,'2013-10-28 10:51:00',143883,'/products'),
(337056,'2013-10-28 10:51:24',143880,'/shipping'),
(337057,'2013-10-28 10:52:37',143880,'/billing-2'),
(337058,'2013-10-28 10:53:11',143884,'/lander-2'),
(337059,'2013-10-28 10:54:13',143883,'/the-original-mr-fuzzy'),
(337060,'2013-10-28 10:55:54',143885,'/lander-2'),
(337061,'2013-10-28 10:56:23',143886,'/lander-2'),
(337062,'2013-10-28 10:56:34',143887,'/lander-3'),
(337063,'2013-10-28 10:57:27',143880,'/thank-you-for-your-order'),
(337064,'2013-10-28 10:57:30',143885,'/products'),
(337065,'2013-10-28 10:58:02',143888,'/lander-3'),
(337066,'2013-10-28 10:59:22',143889,'/lander-3'),
(337067,'2013-10-28 11:01:31',143890,'/lander-2'),
(337068,'2013-10-28 11:02:04',143886,'/products'),
(337069,'2013-10-28 11:02:41',143888,'/products'),
(337070,'2013-10-28 11:03:44',143886,'/the-original-mr-fuzzy'),
(337071,'2013-10-28 11:06:00',143891,'/lander-2'),
(337072,'2013-10-28 11:07:24',143892,'/lander-3'),
(337073,'2013-10-28 11:07:26',143891,'/products'),
(337074,'2013-10-28 11:07:31',143893,'/home'),
(337075,'2013-10-28 11:09:55',143894,'/lander-2'),
(337076,'2013-10-28 11:10:11',143895,'/home'),
(337077,'2013-10-28 11:10:16',143891,'/the-original-mr-fuzzy'),
(337078,'2013-10-28 11:11:25',143892,'/products'),
(337079,'2013-10-28 11:11:59',143895,'/products'),
(337080,'2013-10-28 11:12:22',143893,'/products'),
(337081,'2013-10-28 11:12:39',143895,'/the-original-mr-fuzzy'),
(337082,'2013-10-28 11:12:57',143891,'/cart'),
(337083,'2013-10-28 11:14:22',143896,'/home'),
(337084,'2013-10-28 11:15:57',143892,'/the-original-mr-fuzzy'),
(337085,'2013-10-28 11:16:10',143897,'/lander-2'),
(337086,'2013-10-28 11:16:47',143897,'/products'),
(337087,'2013-10-28 11:19:14',143898,'/lander-3'),
(337088,'2013-10-28 11:19:32',143897,'/the-original-mr-fuzzy'),
(337089,'2013-10-28 11:20:09',143899,'/home'),
(337090,'2013-10-28 11:21:08',143897,'/cart'),
(337091,'2013-10-28 11:21:14',143898,'/products'),
(337092,'2013-10-28 11:22:09',143900,'/home'),
(337093,'2013-10-28 11:23:04',143901,'/lander-2'),
(337094,'2013-10-28 11:23:05',143902,'/home'),
(337095,'2013-10-28 11:23:52',143898,'/the-original-mr-fuzzy'),
(337096,'2013-10-28 11:24:27',143903,'/lander-2'),
(337097,'2013-10-28 11:25:04',143904,'/lander-2'),
(337098,'2013-10-28 11:25:29',143899,'/products'),
(337099,'2013-10-28 11:25:30',143902,'/products'),
(337100,'2013-10-28 11:25:45',143899,'/the-original-mr-fuzzy'),
(337101,'2013-10-28 11:27:20',143900,'/products'),
(337102,'2013-10-28 11:27:34',143905,'/lander-2'),
(337103,'2013-10-28 11:27:58',143904,'/products'),
(337104,'2013-10-28 11:28:36',143905,'/products'),
(337105,'2013-10-28 11:28:58',143899,'/cart'),
(337106,'2013-10-28 11:29:22',143900,'/the-original-mr-fuzzy'),
(337107,'2013-10-28 11:30:10',143902,'/the-original-mr-fuzzy'),
(337108,'2013-10-28 11:30:32',143906,'/lander-2'),
(337109,'2013-10-28 11:30:47',143899,'/shipping'),
(337110,'2013-10-28 11:31:41',143904,'/the-original-mr-fuzzy'),
(337111,'2013-10-28 11:32:21',143899,'/billing-2'),
(337112,'2013-10-28 11:32:58',143905,'/the-original-mr-fuzzy'),
(337113,'2013-10-28 11:35:04',143907,'/lander-3'),
(337114,'2013-10-28 11:35:12',143904,'/cart'),
(337115,'2013-10-28 11:35:34',143906,'/products'),
(337116,'2013-10-28 11:36:49',143905,'/cart'),
(337117,'2013-10-28 11:37:09',143906,'/the-original-mr-fuzzy'),
(337118,'2013-10-28 11:37:24',143905,'/shipping'),
(337119,'2013-10-28 11:38:18',143905,'/billing-2'),
(337120,'2013-10-28 11:40:45',143907,'/products'),
(337121,'2013-10-28 11:42:52',143908,'/home'),
(337122,'2013-10-28 11:46:34',143909,'/home'),
(337123,'2013-10-28 11:46:44',143910,'/lander-2'),
(337124,'2013-10-28 11:50:16',143909,'/products'),
(337125,'2013-10-28 11:53:40',143909,'/the-forever-love-bear'),
(337126,'2013-10-28 11:54:04',143911,'/home'),
(337127,'2013-10-28 11:54:38',143912,'/lander-2'),
(337128,'2013-10-28 11:54:42',143909,'/cart'),
(337129,'2013-10-28 11:54:45',143911,'/products'),
(337130,'2013-10-28 11:55:06',143913,'/lander-2'),
(337131,'2013-10-28 11:57:53',143911,'/the-forever-love-bear'),
(337132,'2013-10-28 11:58:23',143911,'/cart'),
(337133,'2013-10-28 11:59:09',143911,'/shipping'),
(337134,'2013-10-28 11:59:58',143913,'/products'),
(337135,'2013-10-28 12:00:49',143913,'/the-original-mr-fuzzy'),
(337136,'2013-10-28 12:01:31',143911,'/billing-2'),
(337137,'2013-10-28 12:03:00',143914,'/home'),
(337138,'2013-10-28 12:03:42',143915,'/home'),
(337139,'2013-10-28 12:05:27',143916,'/lander-2'),
(337140,'2013-10-28 12:07:14',143911,'/thank-you-for-your-order'),
(337141,'2013-10-28 12:07:18',143916,'/products'),
(337142,'2013-10-28 12:08:21',143916,'/the-forever-love-bear'),
(337143,'2013-10-28 12:08:45',143917,'/home'),
(337144,'2013-10-28 12:09:19',143915,'/products'),
(337145,'2013-10-28 12:10:57',143916,'/cart'),
(337146,'2013-10-28 12:12:41',143916,'/shipping'),
(337147,'2013-10-28 12:12:44',143915,'/the-original-mr-fuzzy'),
(337148,'2013-10-28 12:13:43',143918,'/lander-3'),
(337149,'2013-10-28 12:14:23',143917,'/products'),
(337150,'2013-10-28 12:14:48',143919,'/home'),
(337151,'2013-10-28 12:14:51',143920,'/lander-3'),
(337152,'2013-10-28 12:15:39',143916,'/billing-2'),
(337153,'2013-10-28 12:15:41',143919,'/products'),
(337154,'2013-10-28 12:16:24',143921,'/lander-2'),
(337155,'2013-10-28 12:16:39',143922,'/lander-2'),
(337156,'2013-10-28 12:17:01',143922,'/products'),
(337157,'2013-10-28 12:17:58',143917,'/the-forever-love-bear'),
(337158,'2013-10-28 12:18:21',143920,'/products'),
(337159,'2013-10-28 12:18:24',143923,'/home'),
(337160,'2013-10-28 12:19:38',143920,'/the-original-mr-fuzzy'),
(337161,'2013-10-28 12:20:52',143924,'/lander-2'),
(337162,'2013-10-28 12:21:17',143922,'/the-original-mr-fuzzy'),
(337163,'2013-10-28 12:21:47',143917,'/cart'),
(337164,'2013-10-28 12:22:01',143925,'/lander-2'),
(337165,'2013-10-28 12:24:33',143926,'/home'),
(337166,'2013-10-28 12:25:29',143926,'/products'),
(337167,'2013-10-28 12:27:11',143925,'/products'),
(337168,'2013-10-28 12:27:20',143927,'/home'),
(337169,'2013-10-28 12:27:24',143928,'/lander-2'),
(337170,'2013-10-28 12:29:27',143926,'/the-original-mr-fuzzy'),
(337171,'2013-10-28 12:29:59',143929,'/lander-2'),
(337172,'2013-10-28 12:30:07',143930,'/lander-2'),
(337173,'2013-10-28 12:32:17',143927,'/products'),
(337174,'2013-10-28 12:32:18',143929,'/products'),
(337175,'2013-10-28 12:32:19',143931,'/lander-3'),
(337176,'2013-10-28 12:32:49',143928,'/products'),
(337177,'2013-10-28 12:34:19',143930,'/products'),
(337178,'2013-10-28 12:34:38',143927,'/the-original-mr-fuzzy'),
(337179,'2013-10-28 12:36:10',143929,'/the-original-mr-fuzzy'),
(337180,'2013-10-28 12:36:36',143931,'/products'),
(337181,'2013-10-28 12:36:49',143928,'/the-original-mr-fuzzy'),
(337182,'2013-10-28 12:38:09',143927,'/cart'),
(337183,'2013-10-28 12:38:12',143932,'/lander-2'),
(337184,'2013-10-28 12:40:38',143927,'/shipping'),
(337185,'2013-10-28 12:41:33',143933,'/lander-2'),
(337186,'2013-10-28 12:41:35',143932,'/products'),
(337187,'2013-10-28 12:42:13',143927,'/billing-2'),
(337188,'2013-10-28 12:43:36',143934,'/home'),
(337189,'2013-10-28 12:44:15',143932,'/the-original-mr-fuzzy'),
(337190,'2013-10-28 12:44:51',143935,'/lander-2'),
(337191,'2013-10-28 12:45:58',143935,'/products'),
(337192,'2013-10-28 12:47:16',143936,'/lander-2'),
(337193,'2013-10-28 12:47:34',143937,'/home'),
(337194,'2013-10-28 12:47:54',143934,'/products'),
(337195,'2013-10-28 12:49:21',143934,'/the-original-mr-fuzzy'),
(337196,'2013-10-28 12:49:22',143936,'/products'),
(337197,'2013-10-28 12:49:26',143935,'/the-original-mr-fuzzy'),
(337198,'2013-10-28 12:52:21',143938,'/lander-2'),
(337199,'2013-10-28 12:52:53',143939,'/home'),
(337200,'2013-10-28 12:53:17',143936,'/the-original-mr-fuzzy'),
(337201,'2013-10-28 12:53:27',143940,'/lander-3'),
(337202,'2013-10-28 12:53:52',143941,'/home'),
(337203,'2013-10-28 12:54:05',143942,'/lander-3'),
(337204,'2013-10-28 12:54:59',143938,'/products'),
(337205,'2013-10-28 12:55:23',143936,'/cart'),
(337206,'2013-10-28 12:55:27',143939,'/products'),
(337207,'2013-10-28 12:55:41',143940,'/products'),
(337208,'2013-10-28 12:57:07',143939,'/the-original-mr-fuzzy'),
(337209,'2013-10-28 12:57:38',143943,'/home'),
(337210,'2013-10-28 12:58:34',143944,'/lander-3'),
(337211,'2013-10-28 12:58:38',143936,'/shipping'),
(337212,'2013-10-28 12:58:55',143941,'/products'),
(337213,'2013-10-28 12:59:06',143940,'/the-original-mr-fuzzy'),
(337214,'2013-10-28 12:59:29',143938,'/the-original-mr-fuzzy'),
(337215,'2013-10-28 12:59:38',143945,'/lander-2'),
(337216,'2013-10-28 13:00:14',143936,'/billing-2'),
(337217,'2013-10-28 13:02:12',143946,'/lander-2'),
(337218,'2013-10-28 13:03:16',143943,'/products'),
(337219,'2013-10-28 13:05:47',143947,'/lander-2'),
(337220,'2013-10-28 13:06:15',143943,'/the-original-mr-fuzzy'),
(337221,'2013-10-28 13:07:47',143946,'/products'),
(337222,'2013-10-28 13:09:20',143948,'/lander-2'),
(337223,'2013-10-28 13:09:27',143943,'/cart'),
(337224,'2013-10-28 13:10:22',143947,'/products'),
(337225,'2013-10-28 13:10:45',143943,'/shipping'),
(337226,'2013-10-28 13:12:14',143946,'/the-original-mr-fuzzy'),
(337227,'2013-10-28 13:13:05',143949,'/home'),
(337228,'2013-10-28 13:13:39',143943,'/billing-2'),
(337229,'2013-10-28 13:14:12',143946,'/cart'),
(337230,'2013-10-28 13:14:33',143947,'/the-original-mr-fuzzy'),
(337231,'2013-10-28 13:14:38',143950,'/lander-2'),
(337232,'2013-10-28 13:15:31',143951,'/lander-2'),
(337233,'2013-10-28 13:16:31',143949,'/products'),
(337234,'2013-10-28 13:17:51',143952,'/home'),
(337235,'2013-10-28 13:19:00',143953,'/lander-3'),
(337236,'2013-10-28 13:19:55',143954,'/lander-2'),
(337237,'2013-10-28 13:21:59',143955,'/lander-2'),
(337238,'2013-10-28 13:22:38',143956,'/lander-3'),
(337239,'2013-10-28 13:22:47',143954,'/products'),
(337240,'2013-10-28 13:24:16',143957,'/lander-3'),
(337241,'2013-10-28 13:25:41',143954,'/the-original-mr-fuzzy'),
(337242,'2013-10-28 13:25:47',143958,'/home'),
(337243,'2013-10-28 13:26:35',143956,'/products'),
(337244,'2013-10-28 13:26:57',143959,'/lander-2'),
(337245,'2013-10-28 13:27:26',143955,'/products'),
(337246,'2013-10-28 13:27:26',143958,'/products'),
(337247,'2013-10-28 13:29:10',143954,'/cart'),
(337248,'2013-10-28 13:29:10',143955,'/the-original-mr-fuzzy'),
(337249,'2013-10-28 13:32:59',143955,'/cart'),
(337250,'2013-10-28 13:33:50',143960,'/home'),
(337251,'2013-10-28 13:35:55',143960,'/products'),
(337252,'2013-10-28 13:36:35',143955,'/shipping'),
(337253,'2013-10-28 13:37:11',143955,'/billing-2'),
(337254,'2013-10-28 13:40:01',143960,'/the-original-mr-fuzzy'),
(337255,'2013-10-28 13:41:59',143961,'/home'),
(337256,'2013-10-28 13:50:00',143962,'/lander-3'),
(337257,'2013-10-28 13:51:23',143963,'/home'),
(337258,'2013-10-28 13:53:29',143962,'/products'),
(337259,'2013-10-28 13:55:19',143962,'/the-original-mr-fuzzy'),
(337260,'2013-10-28 13:56:47',143963,'/products'),
(337261,'2013-10-28 13:57:02',143964,'/lander-2'),
(337262,'2013-10-28 13:57:46',143963,'/the-original-mr-fuzzy'),
(337263,'2013-10-28 13:58:39',143963,'/cart'),
(337264,'2013-10-28 13:58:51',143965,'/home'),
(337265,'2013-10-28 13:59:00',143966,'/lander-3'),
(337266,'2013-10-28 14:01:38',143963,'/shipping'),
(337267,'2013-10-28 14:02:15',143965,'/products'),
(337268,'2013-10-28 14:02:43',143967,'/lander-2'),
(337269,'2013-10-28 14:02:58',143968,'/lander-2'),
(337270,'2013-10-28 14:04:22',143963,'/billing-2'),
(337271,'2013-10-28 14:04:25',143968,'/products'),
(337272,'2013-10-28 14:05:52',143965,'/the-original-mr-fuzzy'),
(337273,'2013-10-28 14:05:59',143968,'/the-original-mr-fuzzy'),
(337274,'2013-10-28 14:07:29',143963,'/thank-you-for-your-order'),
(337275,'2013-10-28 14:07:39',143969,'/lander-2'),
(337276,'2013-10-28 14:08:07',143967,'/products'),
(337277,'2013-10-28 14:09:46',143967,'/the-original-mr-fuzzy'),
(337278,'2013-10-28 14:12:10',143970,'/home'),
(337279,'2013-10-28 14:12:43',143970,'/products'),
(337280,'2013-10-28 14:16:53',143971,'/lander-2'),
(337281,'2013-10-28 14:19:57',143972,'/home'),
(337282,'2013-10-28 14:21:58',143973,'/home'),
(337283,'2013-10-28 14:22:07',143972,'/products'),
(337284,'2013-10-28 14:22:44',143974,'/home'),
(337285,'2013-10-28 14:24:07',143975,'/lander-2'),
(337286,'2013-10-28 14:24:25',143974,'/products'),
(337287,'2013-10-28 14:24:43',143972,'/the-original-mr-fuzzy'),
(337288,'2013-10-28 14:25:03',143975,'/products'),
(337289,'2013-10-28 14:25:19',143975,'/the-original-mr-fuzzy'),
(337290,'2013-10-28 14:25:34',143976,'/lander-2'),
(337291,'2013-10-28 14:25:50',143974,'/the-original-mr-fuzzy'),
(337292,'2013-10-28 14:27:10',143973,'/products'),
(337293,'2013-10-28 14:27:58',143977,'/lander-2'),
(337294,'2013-10-28 14:28:23',143978,'/lander-2'),
(337295,'2013-10-28 14:28:52',143975,'/cart'),
(337296,'2013-10-28 14:28:54',143976,'/products'),
(337297,'2013-10-28 14:29:24',143979,'/lander-2'),
(337298,'2013-10-28 14:29:29',143980,'/lander-2'),
(337299,'2013-10-28 14:30:10',143976,'/the-original-mr-fuzzy'),
(337300,'2013-10-28 14:30:18',143978,'/products'),
(337301,'2013-10-28 14:30:50',143973,'/the-original-mr-fuzzy'),
(337302,'2013-10-28 14:31:08',143978,'/the-original-mr-fuzzy'),
(337303,'2013-10-28 14:31:45',143979,'/products'),
(337304,'2013-10-28 14:32:06',143980,'/products'),
(337305,'2013-10-28 14:32:37',143977,'/products'),
(337306,'2013-10-28 14:32:39',143975,'/shipping'),
(337307,'2013-10-28 14:32:59',143981,'/lander-2'),
(337308,'2013-10-28 14:33:51',143976,'/cart'),
(337309,'2013-10-28 14:34:50',143978,'/cart'),
(337310,'2013-10-28 14:35:28',143975,'/billing-2'),
(337311,'2013-10-28 14:35:35',143978,'/shipping'),
(337312,'2013-10-28 14:36:20',143976,'/shipping'),
(337313,'2013-10-28 14:36:25',143981,'/products'),
(337314,'2013-10-28 14:37:06',143982,'/lander-2'),
(337315,'2013-10-28 14:38:24',143983,'/lander-3'),
(337316,'2013-10-28 14:38:35',143975,'/thank-you-for-your-order'),
(337317,'2013-10-28 14:38:56',143984,'/home'),
(337318,'2013-10-28 14:40:14',143985,'/lander-2'),
(337319,'2013-10-28 14:40:34',143986,'/lander-2'),
(337320,'2013-10-28 14:40:57',143981,'/the-original-mr-fuzzy'),
(337321,'2013-10-28 14:43:53',143987,'/lander-2'),
(337322,'2013-10-28 14:44:19',143981,'/cart'),
(337323,'2013-10-28 14:45:29',143988,'/lander-3'),
(337324,'2013-10-28 14:45:39',143989,'/lander-3'),
(337325,'2013-10-28 14:47:34',143990,'/lander-2'),
(337326,'2013-10-28 14:47:46',143991,'/lander-2'),
(337327,'2013-10-28 14:48:12',143992,'/lander-2'),
(337328,'2013-10-28 14:49:56',143989,'/products'),
(337329,'2013-10-28 14:50:12',143993,'/lander-2'),
(337330,'2013-10-28 14:53:45',143994,'/lander-2'),
(337331,'2013-10-28 14:54:03',143993,'/products'),
(337332,'2013-10-28 14:56:19',143993,'/the-original-mr-fuzzy'),
(337333,'2013-10-28 14:57:40',143995,'/lander-3'),
(337334,'2013-10-28 14:58:08',143996,'/home'),
(337335,'2013-10-28 14:58:47',143996,'/products'),
(337336,'2013-10-28 14:59:16',143997,'/lander-3'),
(337337,'2013-10-28 15:00:18',143998,'/home'),
(337338,'2013-10-28 15:00:51',143999,'/home'),
(337339,'2013-10-28 15:02:54',143995,'/products'),
(337340,'2013-10-28 15:04:46',143998,'/products'),
(337341,'2013-10-28 15:04:46',144000,'/lander-2'),
(337342,'2013-10-28 15:04:48',143995,'/the-original-mr-fuzzy'),
(337343,'2013-10-28 15:05:01',144001,'/lander-2'),
(337344,'2013-10-28 15:05:11',143999,'/products'),
(337345,'2013-10-28 15:05:46',144001,'/products'),
(337346,'2013-10-28 15:06:24',144002,'/home'),
(337347,'2013-10-28 15:06:41',144003,'/home'),
(337348,'2013-10-28 15:07:25',144000,'/products'),
(337349,'2013-10-28 15:07:39',143999,'/the-original-mr-fuzzy'),
(337350,'2013-10-28 15:07:54',144001,'/the-original-mr-fuzzy'),
(337351,'2013-10-28 15:09:03',144004,'/lander-2'),
(337352,'2013-10-28 15:09:23',144000,'/the-original-mr-fuzzy'),
(337353,'2013-10-28 15:09:35',144001,'/cart'),
(337354,'2013-10-28 15:09:45',144005,'/lander-2'),
(337355,'2013-10-28 15:10:06',144003,'/products'),
(337356,'2013-10-28 15:12:00',144006,'/lander-2'),
(337357,'2013-10-28 15:12:41',144001,'/shipping'),
(337358,'2013-10-28 15:12:45',144005,'/products'),
(337359,'2013-10-28 15:14:17',144007,'/lander-2'),
(337360,'2013-10-28 15:14:31',144008,'/lander-2'),
(337361,'2013-10-28 15:14:41',144003,'/the-original-mr-fuzzy'),
(337362,'2013-10-28 15:15:18',144001,'/billing-2'),
(337363,'2013-10-28 15:15:43',144005,'/the-original-mr-fuzzy'),
(337364,'2013-10-28 15:17:03',144007,'/products'),
(337365,'2013-10-28 15:17:14',144005,'/cart'),
(337366,'2013-10-28 15:17:54',144007,'/the-original-mr-fuzzy'),
(337367,'2013-10-28 15:18:19',144009,'/lander-2'),
(337368,'2013-10-28 15:20:05',144010,'/lander-2'),
(337369,'2013-10-28 15:20:50',144009,'/products'),
(337370,'2013-10-28 15:20:56',144001,'/thank-you-for-your-order'),
(337371,'2013-10-28 15:23:35',144011,'/lander-2'),
(337372,'2013-10-28 15:24:47',144009,'/the-original-mr-fuzzy'),
(337373,'2013-10-28 15:26:56',144009,'/cart'),
(337374,'2013-10-28 15:27:04',144012,'/home'),
(337375,'2013-10-28 15:29:09',144009,'/shipping'),
(337376,'2013-10-28 15:29:39',144013,'/home'),
(337377,'2013-10-28 15:29:59',144014,'/home'),
(337378,'2013-10-28 15:30:31',144009,'/billing-2'),
(337379,'2013-10-28 15:32:07',144012,'/products'),
(337380,'2013-10-28 15:33:11',144009,'/thank-you-for-your-order'),
(337381,'2013-10-28 15:35:46',144012,'/the-original-mr-fuzzy'),
(337382,'2013-10-28 15:37:54',144012,'/cart'),
(337383,'2013-10-28 15:37:58',144015,'/lander-2'),
(337384,'2013-10-28 15:39:19',144012,'/shipping'),
(337385,'2013-10-28 15:39:49',144016,'/home'),
(337386,'2013-10-28 15:40:44',144017,'/lander-3'),
(337387,'2013-10-28 15:40:54',144012,'/billing-2'),
(337388,'2013-10-28 15:41:37',144018,'/lander-2'),
(337389,'2013-10-28 15:41:58',144012,'/thank-you-for-your-order'),
(337390,'2013-10-28 15:42:09',144016,'/products'),
(337391,'2013-10-28 15:43:56',144016,'/the-original-mr-fuzzy'),
(337392,'2013-10-28 15:45:05',144018,'/products'),
(337393,'2013-10-28 15:45:22',144017,'/products'),
(337394,'2013-10-28 15:47:44',144016,'/cart'),
(337395,'2013-10-28 15:49:25',144019,'/lander-3'),
(337396,'2013-10-28 15:50:55',144020,'/lander-2'),
(337397,'2013-10-28 15:51:27',144016,'/shipping'),
(337398,'2013-10-28 15:51:43',144021,'/lander-2'),
(337399,'2013-10-28 15:52:01',144016,'/billing-2'),
(337400,'2013-10-28 15:53:10',144020,'/products'),
(337401,'2013-10-28 15:53:45',144022,'/lander-3'),
(337402,'2013-10-28 15:53:55',144023,'/home'),
(337403,'2013-10-28 15:54:00',144016,'/thank-you-for-your-order'),
(337404,'2013-10-28 15:55:10',144022,'/products'),
(337405,'2013-10-28 15:55:16',144020,'/the-original-mr-fuzzy'),
(337406,'2013-10-28 16:01:11',144024,'/lander-3'),
(337407,'2013-10-28 16:03:33',144024,'/products'),
(337408,'2013-10-28 16:04:05',144024,'/the-original-mr-fuzzy'),
(337409,'2013-10-28 16:04:09',144025,'/lander-2'),
(337410,'2013-10-28 16:04:14',144026,'/lander-3'),
(337411,'2013-10-28 16:04:53',144027,'/lander-2'),
(337412,'2013-10-28 16:08:28',144028,'/lander-3'),
(337413,'2013-10-28 16:08:29',144027,'/products'),
(337414,'2013-10-28 16:08:58',144029,'/lander-2'),
(337415,'2013-10-28 16:09:35',144026,'/products'),
(337416,'2013-10-28 16:09:48',144030,'/lander-3'),
(337417,'2013-10-28 16:10:07',144031,'/lander-3'),
(337418,'2013-10-28 16:11:44',144029,'/products'),
(337419,'2013-10-28 16:11:51',144032,'/home'),
(337420,'2013-10-28 16:11:59',144033,'/lander-2'),
(337421,'2013-10-28 16:12:16',144029,'/the-original-mr-fuzzy'),
(337422,'2013-10-28 16:12:24',144028,'/products'),
(337423,'2013-10-28 16:12:52',144028,'/the-original-mr-fuzzy'),
(337424,'2013-10-28 16:13:00',144034,'/lander-3'),
(337425,'2013-10-28 16:13:02',144035,'/home'),
(337426,'2013-10-28 16:13:03',144036,'/lander-2'),
(337427,'2013-10-28 16:14:07',144028,'/cart'),
(337428,'2013-10-28 16:17:51',144034,'/products'),
(337429,'2013-10-28 16:17:53',144037,'/home'),
(337430,'2013-10-28 16:18:51',144034,'/the-original-mr-fuzzy'),
(337431,'2013-10-28 16:19:40',144038,'/lander-2'),
(337432,'2013-10-28 16:19:55',144037,'/products'),
(337433,'2013-10-28 16:20:09',144039,'/lander-2'),
(337434,'2013-10-28 16:20:20',144040,'/lander-3'),
(337435,'2013-10-28 16:20:32',144041,'/lander-3'),
(337436,'2013-10-28 16:20:36',144034,'/cart'),
(337437,'2013-10-28 16:21:12',144042,'/home'),
(337438,'2013-10-28 16:22:14',144042,'/products'),
(337439,'2013-10-28 16:23:02',144037,'/the-original-mr-fuzzy'),
(337440,'2013-10-28 16:23:06',144041,'/products'),
(337441,'2013-10-28 16:23:49',144038,'/products'),
(337442,'2013-10-28 16:23:55',144037,'/cart'),
(337443,'2013-10-28 16:24:13',144043,'/lander-2'),
(337444,'2013-10-28 16:25:12',144044,'/lander-2'),
(337445,'2013-10-28 16:25:54',144042,'/the-original-mr-fuzzy'),
(337446,'2013-10-28 16:26:31',144045,'/lander-3'),
(337447,'2013-10-28 16:27:21',144038,'/the-original-mr-fuzzy'),
(337448,'2013-10-28 16:28:05',144046,'/home'),
(337449,'2013-10-28 16:29:48',144038,'/cart'),
(337450,'2013-10-28 16:32:37',144047,'/lander-2'),
(337451,'2013-10-28 16:37:08',144047,'/products'),
(337452,'2013-10-28 16:38:33',144048,'/lander-3'),
(337453,'2013-10-28 16:39:01',144049,'/home'),
(337454,'2013-10-28 16:39:13',144048,'/products'),
(337455,'2013-10-28 16:39:41',144049,'/products'),
(337456,'2013-10-28 16:40:11',144047,'/the-original-mr-fuzzy'),
(337457,'2013-10-28 16:40:33',144050,'/lander-3'),
(337458,'2013-10-28 16:42:11',144051,'/lander-2'),
(337459,'2013-10-28 16:43:35',144050,'/products'),
(337460,'2013-10-28 16:43:41',144049,'/the-original-mr-fuzzy'),
(337461,'2013-10-28 16:44:47',144052,'/lander-3'),
(337462,'2013-10-28 16:45:19',144050,'/the-original-mr-fuzzy'),
(337463,'2013-10-28 16:45:56',144052,'/products'),
(337464,'2013-10-28 16:46:41',144053,'/lander-3'),
(337465,'2013-10-28 16:46:47',144052,'/the-original-mr-fuzzy'),
(337466,'2013-10-28 16:47:09',144050,'/cart'),
(337467,'2013-10-28 16:49:24',144054,'/lander-2'),
(337468,'2013-10-28 16:50:58',144053,'/products'),
(337469,'2013-10-28 16:53:40',144055,'/home'),
(337470,'2013-10-28 16:54:13',144053,'/the-original-mr-fuzzy'),
(337471,'2013-10-28 16:55:39',144053,'/cart'),
(337472,'2013-10-28 16:58:52',144053,'/shipping'),
(337473,'2013-10-28 16:59:27',144056,'/home'),
(337474,'2013-10-28 16:59:48',144057,'/lander-2'),
(337475,'2013-10-28 17:00:28',144058,'/lander-2'),
(337476,'2013-10-28 17:01:09',144059,'/home'),
(337477,'2013-10-28 17:01:26',144056,'/products'),
(337478,'2013-10-28 17:04:00',144058,'/products'),
(337479,'2013-10-28 17:05:06',144059,'/products'),
(337480,'2013-10-28 17:05:12',144060,'/home'),
(337481,'2013-10-28 17:06:01',144056,'/the-original-mr-fuzzy'),
(337482,'2013-10-28 17:06:48',144060,'/products'),
(337483,'2013-10-28 17:07:07',144059,'/the-original-mr-fuzzy'),
(337484,'2013-10-28 17:07:15',144061,'/lander-2'),
(337485,'2013-10-28 17:07:16',144056,'/cart'),
(337486,'2013-10-28 17:07:52',144062,'/lander-2'),
(337487,'2013-10-28 17:08:05',144058,'/the-original-mr-fuzzy'),
(337488,'2013-10-28 17:08:47',144060,'/the-original-mr-fuzzy'),
(337489,'2013-10-28 17:09:29',144063,'/lander-2'),
(337490,'2013-10-28 17:09:37',144061,'/products'),
(337491,'2013-10-28 17:09:44',144064,'/lander-2'),
(337492,'2013-10-28 17:09:44',144065,'/home'),
(337493,'2013-10-28 17:11:22',144065,'/products'),
(337494,'2013-10-28 17:13:49',144063,'/products'),
(337495,'2013-10-28 17:14:02',144066,'/home'),
(337496,'2013-10-28 17:14:10',144067,'/home'),
(337497,'2013-10-28 17:14:21',144065,'/the-original-mr-fuzzy'),
(337498,'2013-10-28 17:17:25',144063,'/the-original-mr-fuzzy'),
(337499,'2013-10-28 17:17:33',144067,'/products'),
(337500,'2013-10-28 17:18:10',144066,'/products'),
(337501,'2013-10-28 17:18:46',144067,'/the-original-mr-fuzzy'),
(337502,'2013-10-28 17:20:15',144067,'/cart'),
(337503,'2013-10-28 17:21:17',144068,'/lander-2'),
(337504,'2013-10-28 17:22:01',144066,'/the-original-mr-fuzzy'),
(337505,'2013-10-28 17:22:16',144069,'/lander-2'),
(337506,'2013-10-28 17:24:29',144070,'/home'),
(337507,'2013-10-28 17:28:11',144071,'/home'),
(337508,'2013-10-28 17:30:30',144072,'/home'),
(337509,'2013-10-28 17:31:04',144073,'/lander-2'),
(337510,'2013-10-28 17:33:35',144072,'/products'),
(337511,'2013-10-28 17:34:22',144074,'/lander-3'),
(337512,'2013-10-28 17:34:38',144073,'/products'),
(337513,'2013-10-28 17:35:17',144075,'/lander-3'),
(337514,'2013-10-28 17:36:42',144072,'/the-original-mr-fuzzy'),
(337515,'2013-10-28 17:37:29',144073,'/the-original-mr-fuzzy'),
(337516,'2013-10-28 17:37:32',144075,'/products'),
(337517,'2013-10-28 17:38:26',144076,'/lander-2'),
(337518,'2013-10-28 17:40:01',144072,'/cart'),
(337519,'2013-10-28 17:43:45',144076,'/products'),
(337520,'2013-10-28 17:47:47',144077,'/home'),
(337521,'2013-10-28 17:48:22',144076,'/the-original-mr-fuzzy'),
(337522,'2013-10-28 17:48:39',144077,'/products'),
(337523,'2013-10-28 17:49:43',144077,'/the-forever-love-bear'),
(337524,'2013-10-28 17:49:47',144078,'/lander-2'),
(337525,'2013-10-28 17:50:27',144077,'/cart'),
(337526,'2013-10-28 17:51:27',144077,'/shipping'),
(337527,'2013-10-28 17:51:48',144079,'/lander-2'),
(337528,'2013-10-28 17:52:06',144077,'/billing-2'),
(337529,'2013-10-28 17:53:41',144078,'/products'),
(337530,'2013-10-28 17:54:22',144080,'/lander-2'),
(337531,'2013-10-28 17:54:54',144081,'/home'),
(337532,'2013-10-28 17:55:56',144082,'/lander-3'),
(337533,'2013-10-28 17:56:45',144080,'/products'),
(337534,'2013-10-28 17:58:29',144083,'/lander-3'),
(337535,'2013-10-28 17:59:16',144081,'/products'),
(337536,'2013-10-28 18:00:40',144081,'/the-original-mr-fuzzy'),
(337537,'2013-10-28 18:00:47',144084,'/lander-2'),
(337538,'2013-10-28 18:01:15',144080,'/the-original-mr-fuzzy'),
(337539,'2013-10-28 18:04:37',144085,'/lander-3'),
(337540,'2013-10-28 18:05:12',144086,'/lander-3'),
(337541,'2013-10-28 18:06:00',144087,'/lander-3'),
(337542,'2013-10-28 18:06:12',144088,'/lander-2'),
(337543,'2013-10-28 18:06:52',144086,'/products'),
(337544,'2013-10-28 18:09:19',144085,'/products'),
(337545,'2013-10-28 18:11:21',144085,'/the-original-mr-fuzzy'),
(337546,'2013-10-28 18:12:10',144089,'/lander-2'),
(337547,'2013-10-28 18:16:23',144089,'/products'),
(337548,'2013-10-28 18:17:44',144089,'/the-original-mr-fuzzy'),
(337549,'2013-10-28 18:18:21',144089,'/cart'),
(337550,'2013-10-28 18:19:31',144090,'/lander-2'),
(337551,'2013-10-28 18:21:27',144090,'/products'),
(337552,'2013-10-28 18:21:48',144090,'/the-original-mr-fuzzy'),
(337553,'2013-10-28 18:25:42',144091,'/lander-2'),
(337554,'2013-10-28 18:27:52',144091,'/products'),
(337555,'2013-10-28 18:29:32',144092,'/lander-2'),
(337556,'2013-10-28 18:29:47',144091,'/the-forever-love-bear'),
(337557,'2013-10-28 18:31:16',144092,'/products'),
(337558,'2013-10-28 18:33:59',144093,'/home'),
(337559,'2013-10-28 18:34:39',144093,'/products'),
(337560,'2013-10-28 18:34:51',144094,'/lander-3'),
(337561,'2013-10-28 18:36:25',144094,'/products'),
(337562,'2013-10-28 18:38:31',144093,'/the-original-mr-fuzzy'),
(337563,'2013-10-28 18:38:49',144095,'/lander-3'),
(337564,'2013-10-28 18:38:59',144093,'/cart'),
(337565,'2013-10-28 18:40:32',144096,'/lander-3'),
(337566,'2013-10-28 18:40:54',144094,'/the-original-mr-fuzzy'),
(337567,'2013-10-28 18:40:56',144096,'/products'),
(337568,'2013-10-28 18:41:10',144093,'/shipping'),
(337569,'2013-10-28 18:42:24',144093,'/billing-2'),
(337570,'2013-10-28 18:42:42',144096,'/the-original-mr-fuzzy'),
(337571,'2013-10-28 18:43:21',144093,'/thank-you-for-your-order'),
(337572,'2013-10-28 18:45:41',144097,'/lander-2'),
(337573,'2013-10-28 18:47:56',144098,'/home'),
(337574,'2013-10-28 18:48:55',144099,'/home'),
(337575,'2013-10-28 18:50:12',144100,'/lander-3'),
(337576,'2013-10-28 18:52:14',144101,'/lander-3'),
(337577,'2013-10-28 18:53:13',144099,'/products'),
(337578,'2013-10-28 18:55:34',144100,'/products'),
(337579,'2013-10-28 18:55:41',144101,'/products'),
(337580,'2013-10-28 18:56:31',144100,'/the-original-mr-fuzzy'),
(337581,'2013-10-28 18:56:32',144102,'/lander-2'),
(337582,'2013-10-28 18:56:53',144103,'/lander-2'),
(337583,'2013-10-28 18:57:01',144104,'/home'),
(337584,'2013-10-28 18:57:10',144099,'/the-original-mr-fuzzy'),
(337585,'2013-10-28 18:57:25',144105,'/lander-3'),
(337586,'2013-10-28 18:57:41',144106,'/lander-3'),
(337587,'2013-10-28 18:58:51',144107,'/home'),
(337588,'2013-10-28 18:59:20',144108,'/lander-2'),
(337589,'2013-10-28 19:00:13',144100,'/cart'),
(337590,'2013-10-28 19:00:39',144100,'/shipping'),
(337591,'2013-10-28 19:00:39',144108,'/products'),
(337592,'2013-10-28 19:01:28',144107,'/products'),
(337593,'2013-10-28 19:01:48',144109,'/lander-2'),
(337594,'2013-10-28 19:02:09',144108,'/the-original-mr-fuzzy'),
(337595,'2013-10-28 19:03:24',144106,'/products'),
(337596,'2013-10-28 19:04:17',144108,'/cart'),
(337597,'2013-10-28 19:04:29',144110,'/lander-3'),
(337598,'2013-10-28 19:06:02',144111,'/lander-2'),
(337599,'2013-10-28 19:06:45',144108,'/shipping'),
(337600,'2013-10-28 19:07:10',144110,'/products'),
(337601,'2013-10-28 19:07:42',144108,'/billing-2'),
(337602,'2013-10-28 19:14:34',144112,'/lander-2'),
(337603,'2013-10-28 19:15:29',144113,'/home'),
(337604,'2013-10-28 19:16:20',144113,'/products'),
(337605,'2013-10-28 19:16:47',144114,'/lander-3'),
(337606,'2013-10-28 19:18:03',144115,'/lander-3'),
(337607,'2013-10-28 19:18:52',144116,'/lander-2'),
(337608,'2013-10-28 19:19:36',144116,'/products'),
(337609,'2013-10-28 19:20:50',144115,'/products'),
(337610,'2013-10-28 19:22:21',144117,'/lander-3'),
(337611,'2013-10-28 19:23:26',144116,'/the-original-mr-fuzzy'),
(337612,'2013-10-28 19:25:12',144115,'/the-original-mr-fuzzy'),
(337613,'2013-10-28 19:26:11',144116,'/cart'),
(337614,'2013-10-28 19:29:41',144116,'/shipping'),
(337615,'2013-10-28 19:30:25',144116,'/billing-2'),
(337616,'2013-10-28 19:30:28',144118,'/lander-3'),
(337617,'2013-10-28 19:31:24',144118,'/products'),
(337618,'2013-10-28 19:31:26',144119,'/home'),
(337619,'2013-10-28 19:32:48',144118,'/the-original-mr-fuzzy'),
(337620,'2013-10-28 19:34:20',144120,'/lander-2'),
(337621,'2013-10-28 19:34:24',144119,'/products'),
(337622,'2013-10-28 19:38:31',144119,'/the-forever-love-bear'),
(337623,'2013-10-28 19:41:06',144121,'/home'),
(337624,'2013-10-28 19:41:47',144122,'/lander-3'),
(337625,'2013-10-28 19:42:49',144123,'/lander-2'),
(337626,'2013-10-28 19:44:01',144124,'/lander-2'),
(337627,'2013-10-28 19:44:28',144124,'/products'),
(337628,'2013-10-28 19:45:02',144125,'/home'),
(337629,'2013-10-28 19:45:34',144126,'/lander-2'),
(337630,'2013-10-28 19:46:05',144127,'/lander-3'),
(337631,'2013-10-28 19:46:34',144128,'/lander-3'),
(337632,'2013-10-28 19:46:44',144122,'/products'),
(337633,'2013-10-28 19:47:18',144124,'/the-original-mr-fuzzy'),
(337634,'2013-10-28 19:47:57',144129,'/lander-2'),
(337635,'2013-10-28 19:50:34',144124,'/cart'),
(337636,'2013-10-28 19:53:10',144124,'/shipping'),
(337637,'2013-10-28 19:53:40',144124,'/billing-2'),
(337638,'2013-10-28 19:57:34',144130,'/lander-2'),
(337639,'2013-10-28 20:06:25',144131,'/lander-2'),
(337640,'2013-10-28 20:09:01',144131,'/products'),
(337641,'2013-10-28 20:10:37',144131,'/the-original-mr-fuzzy'),
(337642,'2013-10-28 20:14:38',144131,'/cart'),
(337643,'2013-10-28 20:23:22',144132,'/lander-2'),
(337644,'2013-10-28 20:24:01',144132,'/products'),
(337645,'2013-10-28 20:25:52',144133,'/lander-3'),
(337646,'2013-10-28 20:27:39',144132,'/the-original-mr-fuzzy'),
(337647,'2013-10-28 20:28:38',144134,'/lander-2'),
(337648,'2013-10-28 20:31:12',144133,'/products'),
(337649,'2013-10-28 20:32:06',144134,'/products'),
(337650,'2013-10-28 20:33:29',144134,'/the-original-mr-fuzzy'),
(337651,'2013-10-28 20:35:28',144133,'/the-forever-love-bear'),
(337652,'2013-10-28 20:36:05',144134,'/cart'),
(337653,'2013-10-28 20:38:15',144134,'/shipping'),
(337654,'2013-10-28 20:41:07',144134,'/billing-2'),
(337655,'2013-10-28 20:44:26',144135,'/lander-2'),
(337656,'2013-10-28 20:53:28',144136,'/lander-2'),
(337657,'2013-10-28 20:53:57',144136,'/products'),
(337658,'2013-10-28 20:56:37',144136,'/the-forever-love-bear'),
(337659,'2013-10-28 21:08:19',144137,'/lander-2'),
(337660,'2013-10-28 21:08:21',144138,'/home'),
(337661,'2013-10-28 21:08:40',144139,'/lander-2'),
(337662,'2013-10-28 21:08:42',144138,'/products'),
(337663,'2013-10-28 21:09:44',144140,'/lander-3'),
(337664,'2013-10-28 21:13:14',144138,'/the-original-mr-fuzzy'),
(337665,'2013-10-28 21:13:44',144138,'/cart'),
(337666,'2013-10-28 21:13:46',144139,'/products'),
(337667,'2013-10-28 21:14:56',144139,'/the-original-mr-fuzzy'),
(337668,'2013-10-28 21:16:25',144138,'/shipping'),
(337669,'2013-10-28 21:16:32',144139,'/cart'),
(337670,'2013-10-28 21:17:16',144138,'/billing-2'),
(337671,'2013-10-28 21:19:32',144139,'/shipping'),
(337672,'2013-10-28 21:20:39',144139,'/billing-2'),
(337673,'2013-10-28 21:20:44',144138,'/thank-you-for-your-order'),
(337674,'2013-10-28 21:22:31',144141,'/lander-3'),
(337675,'2013-10-28 21:24:11',144139,'/thank-you-for-your-order'),
(337676,'2013-10-28 21:27:01',144141,'/products'),
(337677,'2013-10-28 21:27:52',144141,'/the-original-mr-fuzzy'),
(337678,'2013-10-28 21:32:17',144142,'/lander-2'),
(337679,'2013-10-28 21:34:27',144143,'/lander-2'),
(337680,'2013-10-28 21:35:24',144143,'/products'),
(337681,'2013-10-28 21:36:53',144142,'/products'),
(337682,'2013-10-28 21:37:20',144142,'/the-forever-love-bear'),
(337683,'2013-10-28 21:39:18',144143,'/the-original-mr-fuzzy'),
(337684,'2013-10-28 21:39:47',144142,'/cart'),
(337685,'2013-10-28 21:39:59',144144,'/lander-2'),
(337686,'2013-10-28 21:41:04',144145,'/lander-2'),
(337687,'2013-10-28 21:41:25',144146,'/home'),
(337688,'2013-10-28 21:42:41',144143,'/cart'),
(337689,'2013-10-28 21:43:58',144144,'/products'),
(337690,'2013-10-28 21:45:42',144143,'/shipping'),
(337691,'2013-10-28 21:46:24',144147,'/home'),
(337692,'2013-10-28 21:47:49',144148,'/lander-3'),
(337693,'2013-10-28 21:48:26',144143,'/billing-2'),
(337694,'2013-10-28 21:48:37',144144,'/the-original-mr-fuzzy'),
(337695,'2013-10-28 21:48:59',144147,'/products'),
(337696,'2013-10-28 21:49:54',144143,'/thank-you-for-your-order'),
(337697,'2013-10-28 21:51:26',144147,'/the-original-mr-fuzzy'),
(337698,'2013-10-28 21:56:32',144149,'/lander-2'),
(337699,'2013-10-28 21:57:26',144150,'/lander-3'),
(337700,'2013-10-28 22:00:52',144151,'/home'),
(337701,'2013-10-28 22:05:54',144152,'/lander-2'),
(337702,'2013-10-28 22:08:12',144153,'/lander-2'),
(337703,'2013-10-28 22:09:25',144152,'/products'),
(337704,'2013-10-28 22:11:53',144152,'/the-original-mr-fuzzy'),
(337705,'2013-10-28 22:13:44',144152,'/cart'),
(337706,'2013-10-28 22:15:53',144152,'/shipping'),
(337707,'2013-10-28 22:17:08',144152,'/billing-2'),
(337708,'2013-10-28 22:18:34',144152,'/thank-you-for-your-order'),
(337709,'2013-10-28 22:22:50',144154,'/lander-2'),
(337710,'2013-10-28 22:23:13',144154,'/products'),
(337711,'2013-10-28 22:23:31',144154,'/the-original-mr-fuzzy'),
(337712,'2013-10-28 22:36:50',144155,'/lander-3'),
(337713,'2013-10-28 22:40:49',144156,'/lander-2'),
(337714,'2013-10-28 22:42:35',144156,'/products'),
(337715,'2013-10-28 22:44:35',144157,'/lander-2'),
(337716,'2013-10-28 22:45:16',144156,'/the-forever-love-bear'),
(337717,'2013-10-28 22:47:14',144158,'/lander-2'),
(337718,'2013-10-28 22:47:55',144157,'/products'),
(337719,'2013-10-28 22:51:22',144157,'/the-original-mr-fuzzy'),
(337720,'2013-10-28 22:54:34',144159,'/lander-2'),
(337721,'2013-10-28 22:57:27',144159,'/products'),
(337722,'2013-10-28 22:58:48',144160,'/lander-2'),
(337723,'2013-10-28 23:01:57',144159,'/the-original-mr-fuzzy'),
(337724,'2013-10-28 23:01:57',144160,'/products'),
(337725,'2013-10-28 23:04:17',144159,'/cart'),
(337726,'2013-10-28 23:05:03',144160,'/the-original-mr-fuzzy'),
(337727,'2013-10-28 23:13:37',144161,'/lander-2'),
(337728,'2013-10-28 23:15:21',144162,'/home'),
(337729,'2013-10-28 23:20:25',144162,'/products'),
(337730,'2013-10-28 23:22:09',144162,'/the-original-mr-fuzzy'),
(337731,'2013-10-28 23:23:28',144163,'/home'),
(337732,'2013-10-28 23:24:09',144164,'/home'),
(337733,'2013-10-28 23:24:13',144162,'/cart'),
(337734,'2013-10-28 23:43:35',144165,'/lander-2'),
(337735,'2013-10-28 23:48:32',144165,'/products'),
(337736,'2013-10-28 23:52:05',144165,'/the-original-mr-fuzzy'),
(337737,'2013-10-29 00:04:54',144166,'/lander-2'),
(337738,'2013-10-29 00:15:40',144167,'/lander-2'),
(337739,'2013-10-29 00:17:15',144168,'/lander-2'),
(337740,'2013-10-29 00:28:52',144169,'/lander-2'),
(337741,'2013-10-29 00:29:58',144170,'/lander-3'),
(337742,'2013-10-29 00:36:18',144171,'/lander-3'),
(337743,'2013-10-29 00:38:25',144172,'/lander-3'),
(337744,'2013-10-29 00:41:35',144173,'/home'),
(337745,'2013-10-29 00:41:53',144174,'/lander-2'),
(337746,'2013-10-29 00:42:24',144173,'/products'),
(337747,'2013-10-29 00:45:50',144173,'/the-original-mr-fuzzy'),
(337748,'2013-10-29 00:46:54',144174,'/products'),
(337749,'2013-10-29 01:01:25',144175,'/lander-2'),
(337750,'2013-10-29 01:06:11',144176,'/home'),
(337751,'2013-10-29 01:09:34',144176,'/products'),
(337752,'2013-10-29 01:10:35',144177,'/lander-2'),
(337753,'2013-10-29 01:15:44',144178,'/lander-2'),
(337754,'2013-10-29 01:18:06',144178,'/products'),
(337755,'2013-10-29 01:18:20',144179,'/home'),
(337756,'2013-10-29 01:19:46',144179,'/products'),
(337757,'2013-10-29 01:21:38',144179,'/the-original-mr-fuzzy'),
(337758,'2013-10-29 01:28:21',144180,'/lander-3'),
(337759,'2013-10-29 01:29:52',144180,'/products'),
(337760,'2013-10-29 01:33:03',144180,'/the-forever-love-bear'),
(337761,'2013-10-29 01:35:56',144180,'/cart'),
(337762,'2013-10-29 01:37:20',144180,'/shipping'),
(337763,'2013-10-29 01:37:56',144180,'/billing-2'),
(337764,'2013-10-29 01:40:07',144180,'/thank-you-for-your-order'),
(337765,'2013-10-29 01:51:02',144181,'/lander-2'),
(337766,'2013-10-29 01:53:39',144182,'/lander-3'),
(337767,'2013-10-29 01:55:32',144182,'/products'),
(337768,'2013-10-29 02:27:34',144183,'/lander-2'),
(337769,'2013-10-29 02:29:47',144184,'/home'),
(337770,'2013-10-29 02:30:57',144184,'/products'),
(337771,'2013-10-29 02:32:11',144184,'/the-original-mr-fuzzy'),
(337772,'2013-10-29 02:43:04',144185,'/lander-2'),
(337773,'2013-10-29 02:46:55',144186,'/lander-3'),
(337774,'2013-10-29 02:47:09',144187,'/lander-3'),
(337775,'2013-10-29 02:48:15',144188,'/home'),
(337776,'2013-10-29 02:50:26',144187,'/products'),
(337777,'2013-10-29 02:51:38',144186,'/products'),
(337778,'2013-10-29 02:52:27',144186,'/the-forever-love-bear'),
(337779,'2013-10-29 02:54:56',144187,'/the-original-mr-fuzzy'),
(337780,'2013-10-29 02:55:27',144187,'/cart'),
(337781,'2013-10-29 02:59:16',144187,'/shipping'),
(337782,'2013-10-29 03:01:05',144187,'/billing-2'),
(337783,'2013-10-29 03:07:16',144189,'/lander-3'),
(337784,'2013-10-29 03:12:23',144189,'/products'),
(337785,'2013-10-29 03:14:34',144189,'/the-original-mr-fuzzy'),
(337786,'2013-10-29 03:15:21',144189,'/cart'),
(337787,'2013-10-29 03:19:07',144189,'/shipping'),
(337788,'2013-10-29 03:19:58',144190,'/lander-2'),
(337789,'2013-10-29 03:20:15',144189,'/billing-2'),
(337790,'2013-10-29 03:21:05',144189,'/thank-you-for-your-order'),
(337791,'2013-10-29 03:24:52',144190,'/products'),
(337792,'2013-10-29 03:28:14',144191,'/home'),
(337793,'2013-10-29 03:33:42',144191,'/products'),
(337794,'2013-10-29 03:35:16',144191,'/the-original-mr-fuzzy'),
(337795,'2013-10-29 03:37:14',144191,'/cart'),
(337796,'2013-10-29 03:40:44',144191,'/shipping'),
(337797,'2013-10-29 03:43:32',144191,'/billing-2'),
(337798,'2013-10-29 03:45:52',144191,'/thank-you-for-your-order'),
(337799,'2013-10-29 03:49:43',144192,'/lander-2'),
(337800,'2013-10-29 04:06:36',144193,'/lander-2'),
(337801,'2013-10-29 04:07:26',144194,'/home'),
(337802,'2013-10-29 04:09:40',144195,'/lander-2'),
(337803,'2013-10-29 04:09:59',144193,'/products'),
(337804,'2013-10-29 04:11:02',144193,'/the-forever-love-bear'),
(337805,'2013-10-29 04:11:57',144196,'/lander-2'),
(337806,'2013-10-29 04:17:00',144197,'/lander-2'),
(337807,'2013-10-29 04:19:43',144197,'/products'),
(337808,'2013-10-29 04:20:00',144197,'/the-original-mr-fuzzy'),
(337809,'2013-10-29 04:23:24',144197,'/cart'),
(337810,'2013-10-29 04:24:17',144198,'/lander-3'),
(337811,'2013-10-29 04:28:41',144198,'/products'),
(337812,'2013-10-29 04:28:47',144199,'/lander-2'),
(337813,'2013-10-29 04:29:34',144199,'/products'),
(337814,'2013-10-29 04:31:09',144198,'/the-original-mr-fuzzy'),
(337815,'2013-10-29 04:31:56',144199,'/the-original-mr-fuzzy'),
(337816,'2013-10-29 04:34:34',144198,'/cart'),
(337817,'2013-10-29 04:34:42',144199,'/cart'),
(337818,'2013-10-29 04:35:04',144199,'/shipping'),
(337819,'2013-10-29 04:36:34',144199,'/billing-2'),
(337820,'2013-10-29 04:36:48',144198,'/shipping'),
(337821,'2013-10-29 04:39:57',144199,'/thank-you-for-your-order'),
(337822,'2013-10-29 04:52:07',144200,'/lander-2'),
(337823,'2013-10-29 04:53:10',144201,'/lander-3'),
(337824,'2013-10-29 04:53:36',144200,'/products'),
(337825,'2013-10-29 04:57:49',144200,'/the-forever-love-bear'),
(337826,'2013-10-29 04:59:44',144202,'/lander-2'),
(337827,'2013-10-29 05:01:01',144200,'/cart'),
(337828,'2013-10-29 05:01:54',144202,'/products'),
(337829,'2013-10-29 05:02:21',144202,'/the-original-mr-fuzzy'),
(337830,'2013-10-29 05:02:58',144200,'/shipping'),
(337831,'2013-10-29 05:04:41',144200,'/billing-2'),
(337832,'2013-10-29 05:06:00',144202,'/cart'),
(337833,'2013-10-29 05:06:20',144203,'/lander-2'),
(337834,'2013-10-29 05:07:26',144204,'/lander-3'),
(337835,'2013-10-29 05:08:48',144200,'/thank-you-for-your-order'),
(337836,'2013-10-29 05:09:12',144205,'/lander-2'),
(337837,'2013-10-29 05:09:34',144206,'/home'),
(337838,'2013-10-29 05:11:38',144203,'/products'),
(337839,'2013-10-29 05:12:18',144205,'/products'),
(337840,'2013-10-29 05:12:48',144204,'/products'),
(337841,'2013-10-29 05:14:13',144203,'/the-original-mr-fuzzy'),
(337842,'2013-10-29 05:15:08',144203,'/cart'),
(337843,'2013-10-29 05:15:19',144204,'/the-original-mr-fuzzy'),
(337844,'2013-10-29 05:15:49',144204,'/cart'),
(337845,'2013-10-29 05:16:48',144207,'/lander-3'),
(337846,'2013-10-29 05:16:54',144205,'/the-original-mr-fuzzy'),
(337847,'2013-10-29 05:16:59',144204,'/shipping'),
(337848,'2013-10-29 05:17:50',144204,'/billing-2'),
(337849,'2013-10-29 05:19:17',144208,'/home'),
(337850,'2013-10-29 05:28:32',144209,'/lander-2'),
(337851,'2013-10-29 05:34:55',144210,'/lander-2'),
(337852,'2013-10-29 05:38:28',144210,'/products'),
(337853,'2013-10-29 05:38:59',144211,'/lander-3'),
(337854,'2013-10-29 05:40:25',144210,'/the-original-mr-fuzzy'),
(337855,'2013-10-29 05:43:26',144210,'/cart'),
(337856,'2013-10-29 05:43:43',144211,'/products'),
(337857,'2013-10-29 05:46:38',144210,'/shipping'),
(337858,'2013-10-29 05:48:14',144211,'/the-original-mr-fuzzy'),
(337859,'2013-10-29 05:50:28',144211,'/cart'),
(337860,'2013-10-29 05:53:36',144212,'/lander-2'),
(337861,'2013-10-29 05:56:59',144213,'/home'),
(337862,'2013-10-29 05:58:13',144213,'/products'),
(337863,'2013-10-29 05:58:20',144214,'/home'),
(337864,'2013-10-29 06:01:29',144213,'/the-original-mr-fuzzy'),
(337865,'2013-10-29 06:06:58',144215,'/lander-3'),
(337866,'2013-10-29 06:11:33',144215,'/products'),
(337867,'2013-10-29 06:14:03',144215,'/the-original-mr-fuzzy'),
(337868,'2013-10-29 06:16:18',144216,'/lander-3'),
(337869,'2013-10-29 06:16:56',144217,'/lander-2'),
(337870,'2013-10-29 06:19:00',144217,'/products'),
(337871,'2013-10-29 06:21:25',144217,'/the-forever-love-bear'),
(337872,'2013-10-29 06:23:05',144217,'/cart'),
(337873,'2013-10-29 06:24:29',144218,'/lander-2'),
(337874,'2013-10-29 06:24:31',144217,'/shipping'),
(337875,'2013-10-29 06:26:41',144219,'/lander-2'),
(337876,'2013-10-29 06:27:01',144220,'/lander-2'),
(337877,'2013-10-29 06:28:53',144218,'/products'),
(337878,'2013-10-29 06:30:50',144221,'/lander-2'),
(337879,'2013-10-29 06:32:01',144219,'/products'),
(337880,'2013-10-29 06:32:04',144221,'/products'),
(337881,'2013-10-29 06:32:16',144220,'/products'),
(337882,'2013-10-29 06:33:11',144219,'/the-original-mr-fuzzy'),
(337883,'2013-10-29 06:33:16',144218,'/the-original-mr-fuzzy'),
(337884,'2013-10-29 06:33:33',144220,'/the-original-mr-fuzzy'),
(337885,'2013-10-29 06:34:42',144221,'/the-original-mr-fuzzy'),
(337886,'2013-10-29 06:34:45',144220,'/cart'),
(337887,'2013-10-29 06:35:17',144221,'/cart'),
(337888,'2013-10-29 06:35:36',144220,'/shipping'),
(337889,'2013-10-29 06:37:16',144220,'/billing-2'),
(337890,'2013-10-29 06:38:26',144221,'/shipping'),
(337891,'2013-10-29 06:40:59',144221,'/billing-2'),
(337892,'2013-10-29 06:46:51',144222,'/lander-2'),
(337893,'2013-10-29 06:50:37',144222,'/products'),
(337894,'2013-10-29 06:56:36',144223,'/lander-2'),
(337895,'2013-10-29 06:59:52',144224,'/lander-2'),
(337896,'2013-10-29 07:00:41',144225,'/lander-2'),
(337897,'2013-10-29 07:05:19',144226,'/lander-3'),
(337898,'2013-10-29 07:10:25',144227,'/home'),
(337899,'2013-10-29 07:11:04',144226,'/products'),
(337900,'2013-10-29 07:14:36',144228,'/lander-2'),
(337901,'2013-10-29 07:15:43',144226,'/the-forever-love-bear'),
(337902,'2013-10-29 07:18:38',144229,'/lander-2'),
(337903,'2013-10-29 07:24:31',144230,'/home'),
(337904,'2013-10-29 07:26:24',144230,'/products'),
(337905,'2013-10-29 07:28:17',144230,'/the-original-mr-fuzzy'),
(337906,'2013-10-29 07:28:22',144231,'/lander-2'),
(337907,'2013-10-29 07:29:57',144231,'/products'),
(337908,'2013-10-29 07:30:53',144230,'/cart'),
(337909,'2013-10-29 07:31:27',144232,'/lander-2'),
(337910,'2013-10-29 07:32:47',144233,'/lander-3'),
(337911,'2013-10-29 07:33:03',144230,'/shipping'),
(337912,'2013-10-29 07:34:00',144231,'/the-original-mr-fuzzy'),
(337913,'2013-10-29 07:34:19',144234,'/lander-2'),
(337914,'2013-10-29 07:37:28',144231,'/cart'),
(337915,'2013-10-29 07:37:41',144234,'/products'),
(337916,'2013-10-29 07:38:29',144231,'/shipping'),
(337917,'2013-10-29 07:38:45',144234,'/the-original-mr-fuzzy'),
(337918,'2013-10-29 07:40:36',144235,'/lander-2'),
(337919,'2013-10-29 07:40:37',144234,'/cart'),
(337920,'2013-10-29 07:42:27',144234,'/shipping'),
(337921,'2013-10-29 07:43:42',144236,'/home'),
(337922,'2013-10-29 07:44:01',144234,'/billing-2'),
(337923,'2013-10-29 07:46:39',144237,'/lander-3'),
(337924,'2013-10-29 07:48:42',144234,'/thank-you-for-your-order'),
(337925,'2013-10-29 07:53:26',144238,'/lander-2'),
(337926,'2013-10-29 07:56:18',144239,'/lander-2'),
(337927,'2013-10-29 07:57:13',144240,'/lander-2'),
(337928,'2013-10-29 07:59:29',144239,'/products'),
(337929,'2013-10-29 08:01:15',144239,'/the-original-mr-fuzzy'),
(337930,'2013-10-29 08:02:11',144240,'/products'),
(337931,'2013-10-29 08:03:12',144240,'/the-original-mr-fuzzy'),
(337932,'2013-10-29 08:03:25',144239,'/cart'),
(337933,'2013-10-29 08:09:23',144241,'/home'),
(337934,'2013-10-29 08:10:04',144242,'/home'),
(337935,'2013-10-29 08:10:09',144243,'/lander-3'),
(337936,'2013-10-29 08:11:05',144244,'/home'),
(337937,'2013-10-29 08:12:31',144243,'/products'),
(337938,'2013-10-29 08:13:52',144241,'/products'),
(337939,'2013-10-29 08:16:25',144243,'/the-original-mr-fuzzy'),
(337940,'2013-10-29 08:18:22',144245,'/home'),
(337941,'2013-10-29 08:22:05',144246,'/lander-2'),
(337942,'2013-10-29 08:22:18',144245,'/products'),
(337943,'2013-10-29 08:23:34',144247,'/lander-2'),
(337944,'2013-10-29 08:24:32',144248,'/lander-2'),
(337945,'2013-10-29 08:24:46',144246,'/products'),
(337946,'2013-10-29 08:25:16',144245,'/the-original-mr-fuzzy'),
(337947,'2013-10-29 08:26:25',144245,'/cart'),
(337948,'2013-10-29 08:26:50',144248,'/products'),
(337949,'2013-10-29 08:27:38',144246,'/the-original-mr-fuzzy'),
(337950,'2013-10-29 08:28:37',144245,'/shipping'),
(337951,'2013-10-29 08:30:08',144246,'/cart'),
(337952,'2013-10-29 08:31:25',144245,'/billing-2'),
(337953,'2013-10-29 08:31:43',144246,'/shipping'),
(337954,'2013-10-29 08:34:48',144246,'/billing-2'),
(337955,'2013-10-29 08:36:24',144249,'/lander-2'),
(337956,'2013-10-29 08:38:02',144250,'/lander-3'),
(337957,'2013-10-29 08:38:29',144251,'/lander-2'),
(337958,'2013-10-29 08:39:10',144249,'/products'),
(337959,'2013-10-29 08:40:07',144246,'/thank-you-for-your-order'),
(337960,'2013-10-29 08:40:10',144252,'/lander-3'),
(337961,'2013-10-29 08:40:19',144250,'/products'),
(337962,'2013-10-29 08:41:06',144250,'/the-original-mr-fuzzy'),
(337963,'2013-10-29 08:42:24',144250,'/cart'),
(337964,'2013-10-29 08:43:00',144251,'/products'),
(337965,'2013-10-29 08:46:54',144251,'/the-original-mr-fuzzy'),
(337966,'2013-10-29 08:49:07',144251,'/cart'),
(337967,'2013-10-29 08:50:05',144251,'/shipping'),
(337968,'2013-10-29 08:50:55',144251,'/billing-2'),
(337969,'2013-10-29 08:57:17',144253,'/lander-2'),
(337970,'2013-10-29 09:02:21',144254,'/lander-2'),
(337971,'2013-10-29 09:02:22',144255,'/lander-2'),
(337972,'2013-10-29 09:03:36',144256,'/lander-3'),
(337973,'2013-10-29 09:06:10',144255,'/products'),
(337974,'2013-10-29 09:07:58',144254,'/products'),
(337975,'2013-10-29 09:09:47',144255,'/the-original-mr-fuzzy'),
(337976,'2013-10-29 09:10:13',144257,'/lander-2'),
(337977,'2013-10-29 09:10:41',144258,'/lander-2'),
(337978,'2013-10-29 09:12:07',144259,'/lander-3'),
(337979,'2013-10-29 09:12:44',144258,'/products'),
(337980,'2013-10-29 09:12:53',144260,'/lander-3'),
(337981,'2013-10-29 09:14:04',144257,'/products'),
(337982,'2013-10-29 09:14:50',144258,'/the-original-mr-fuzzy'),
(337983,'2013-10-29 09:15:50',144257,'/the-original-mr-fuzzy'),
(337984,'2013-10-29 09:16:35',144260,'/products'),
(337985,'2013-10-29 09:16:38',144259,'/products'),
(337986,'2013-10-29 09:17:08',144260,'/the-original-mr-fuzzy'),
(337987,'2013-10-29 09:19:00',144261,'/lander-3'),
(337988,'2013-10-29 09:21:31',144261,'/products'),
(337989,'2013-10-29 09:22:08',144261,'/the-original-mr-fuzzy'),
(337990,'2013-10-29 09:25:18',144261,'/cart'),
(337991,'2013-10-29 09:28:21',144262,'/home'),
(337992,'2013-10-29 09:29:40',144263,'/lander-2'),
(337993,'2013-10-29 09:37:38',144264,'/home'),
(337994,'2013-10-29 09:37:54',144265,'/lander-2'),
(337995,'2013-10-29 09:39:04',144266,'/lander-3'),
(337996,'2013-10-29 09:40:19',144267,'/lander-2'),
(337997,'2013-10-29 09:41:42',144268,'/lander-2'),
(337998,'2013-10-29 09:42:03',144264,'/products'),
(337999,'2013-10-29 09:42:34',144269,'/lander-2'),
(338000,'2013-10-29 09:43:15',144264,'/the-original-mr-fuzzy'),
(338001,'2013-10-29 09:47:00',144270,'/lander-2'),
(338002,'2013-10-29 09:47:11',144271,'/lander-3'),
(338003,'2013-10-29 09:51:05',144272,'/lander-2'),
(338004,'2013-10-29 09:51:13',144273,'/lander-2'),
(338005,'2013-10-29 09:51:23',144271,'/products'),
(338006,'2013-10-29 09:51:35',144274,'/home'),
(338007,'2013-10-29 09:51:48',144275,'/home'),
(338008,'2013-10-29 09:54:19',144274,'/products'),
(338009,'2013-10-29 09:54:20',144272,'/products'),
(338010,'2013-10-29 09:55:15',144271,'/the-original-mr-fuzzy'),
(338011,'2013-10-29 09:56:37',144272,'/the-original-mr-fuzzy'),
(338012,'2013-10-29 09:58:05',144272,'/cart'),
(338013,'2013-10-29 09:59:08',144276,'/home'),
(338014,'2013-10-29 09:59:18',144277,'/lander-3'),
(338015,'2013-10-29 09:59:38',144278,'/home'),
(338016,'2013-10-29 09:59:40',144276,'/products'),
(338017,'2013-10-29 10:00:12',144279,'/lander-2'),
(338018,'2013-10-29 10:00:30',144278,'/products'),
(338019,'2013-10-29 10:02:03',144280,'/lander-2'),
(338020,'2013-10-29 10:02:47',144278,'/the-original-mr-fuzzy'),
(338021,'2013-10-29 10:03:27',144281,'/lander-2'),
(338022,'2013-10-29 10:03:36',144276,'/the-original-mr-fuzzy'),
(338023,'2013-10-29 10:03:58',144277,'/products'),
(338024,'2013-10-29 10:04:43',144282,'/lander-2'),
(338025,'2013-10-29 10:05:46',144283,'/lander-2'),
(338026,'2013-10-29 10:06:16',144282,'/products'),
(338027,'2013-10-29 10:07:43',144277,'/the-original-mr-fuzzy'),
(338028,'2013-10-29 10:07:44',144282,'/the-original-mr-fuzzy'),
(338029,'2013-10-29 10:08:21',144281,'/products'),
(338030,'2013-10-29 10:09:10',144284,'/home'),
(338031,'2013-10-29 10:09:40',144285,'/lander-2'),
(338032,'2013-10-29 10:11:38',144284,'/products'),
(338033,'2013-10-29 10:11:47',144282,'/cart'),
(338034,'2013-10-29 10:12:43',144281,'/the-original-mr-fuzzy'),
(338035,'2013-10-29 10:13:04',144285,'/products'),
(338036,'2013-10-29 10:13:26',144286,'/lander-2'),
(338037,'2013-10-29 10:13:37',144285,'/the-original-mr-fuzzy'),
(338038,'2013-10-29 10:13:45',144281,'/cart'),
(338039,'2013-10-29 10:14:26',144284,'/the-original-mr-fuzzy'),
(338040,'2013-10-29 10:14:28',144282,'/shipping'),
(338041,'2013-10-29 10:16:55',144282,'/billing-2'),
(338042,'2013-10-29 10:17:05',144281,'/shipping'),
(338043,'2013-10-29 10:17:34',144281,'/billing-2'),
(338044,'2013-10-29 10:19:06',144281,'/thank-you-for-your-order'),
(338045,'2013-10-29 10:20:59',144287,'/home'),
(338046,'2013-10-29 10:21:00',144288,'/home'),
(338047,'2013-10-29 10:21:40',144287,'/products'),
(338048,'2013-10-29 10:24:34',144287,'/the-original-mr-fuzzy'),
(338049,'2013-10-29 10:27:04',144289,'/lander-2'),
(338050,'2013-10-29 10:27:35',144290,'/lander-3'),
(338051,'2013-10-29 10:31:53',144290,'/products'),
(338052,'2013-10-29 10:32:59',144291,'/lander-2'),
(338053,'2013-10-29 10:33:07',144292,'/lander-2'),
(338054,'2013-10-29 10:35:41',144290,'/the-original-mr-fuzzy'),
(338055,'2013-10-29 10:36:40',144292,'/products'),
(338056,'2013-10-29 10:37:47',144290,'/cart'),
(338057,'2013-10-29 10:37:53',144292,'/the-original-mr-fuzzy'),
(338058,'2013-10-29 10:39:30',144292,'/cart'),
(338059,'2013-10-29 10:40:53',144290,'/shipping'),
(338060,'2013-10-29 10:41:07',144293,'/home'),
(338061,'2013-10-29 10:42:36',144290,'/billing-2'),
(338062,'2013-10-29 10:43:01',144292,'/shipping'),
(338063,'2013-10-29 10:43:39',144294,'/lander-2'),
(338064,'2013-10-29 10:43:55',144292,'/billing-2'),
(338065,'2013-10-29 10:45:00',144294,'/products'),
(338066,'2013-10-29 10:45:32',144292,'/thank-you-for-your-order'),
(338067,'2013-10-29 10:45:49',144295,'/lander-2'),
(338068,'2013-10-29 10:46:45',144296,'/lander-2'),
(338069,'2013-10-29 10:47:20',144295,'/products'),
(338070,'2013-10-29 10:50:34',144295,'/the-forever-love-bear'),
(338071,'2013-10-29 10:51:54',144295,'/cart'),
(338072,'2013-10-29 10:52:39',144295,'/shipping'),
(338073,'2013-10-29 10:53:31',144297,'/home'),
(338074,'2013-10-29 10:54:33',144295,'/billing-2'),
(338075,'2013-10-29 10:55:31',144298,'/home'),
(338076,'2013-10-29 10:55:35',144297,'/products'),
(338077,'2013-10-29 10:56:10',144299,'/home'),
(338078,'2013-10-29 10:56:11',144300,'/lander-2'),
(338079,'2013-10-29 10:57:15',144298,'/products'),
(338080,'2013-10-29 10:59:00',144297,'/the-original-mr-fuzzy'),
(338081,'2013-10-29 11:00:00',144298,'/the-original-mr-fuzzy'),
(338082,'2013-10-29 11:02:35',144301,'/home'),
(338083,'2013-10-29 11:03:35',144302,'/lander-2'),
(338084,'2013-10-29 11:03:46',144303,'/home'),
(338085,'2013-10-29 11:05:17',144302,'/products'),
(338086,'2013-10-29 11:05:38',144301,'/products'),
(338087,'2013-10-29 11:06:19',144304,'/lander-2'),
(338088,'2013-10-29 11:07:03',144305,'/lander-3'),
(338089,'2013-10-29 11:10:22',144306,'/lander-2'),
(338090,'2013-10-29 11:11:01',144307,'/lander-3'),
(338091,'2013-10-29 11:11:17',144308,'/lander-2'),
(338092,'2013-10-29 11:11:40',144309,'/lander-2'),
(338093,'2013-10-29 11:13:29',144308,'/products'),
(338094,'2013-10-29 11:14:23',144306,'/products'),
(338095,'2013-10-29 11:14:55',144310,'/lander-3'),
(338096,'2013-10-29 11:15:37',144311,'/lander-3'),
(338097,'2013-10-29 11:16:09',144307,'/products'),
(338098,'2013-10-29 11:16:36',144312,'/home'),
(338099,'2013-10-29 11:16:58',144310,'/products'),
(338100,'2013-10-29 11:17:36',144306,'/the-original-mr-fuzzy'),
(338101,'2013-10-29 11:18:31',144310,'/the-original-mr-fuzzy'),
(338102,'2013-10-29 11:19:01',144306,'/cart'),
(338103,'2013-10-29 11:19:19',144307,'/the-original-mr-fuzzy'),
(338104,'2013-10-29 11:19:21',144313,'/lander-2'),
(338105,'2013-10-29 11:19:23',144314,'/home'),
(338106,'2013-10-29 11:19:48',144315,'/lander-3'),
(338107,'2013-10-29 11:20:28',144316,'/lander-3'),
(338108,'2013-10-29 11:21:59',144307,'/cart'),
(338109,'2013-10-29 11:22:41',144306,'/shipping'),
(338110,'2013-10-29 11:23:25',144307,'/shipping'),
(338111,'2013-10-29 11:23:29',144317,'/lander-2'),
(338112,'2013-10-29 11:23:40',144318,'/lander-2'),
(338113,'2013-10-29 11:23:42',144314,'/products'),
(338114,'2013-10-29 11:25:55',144317,'/products'),
(338115,'2013-10-29 11:26:06',144314,'/the-original-mr-fuzzy'),
(338116,'2013-10-29 11:26:08',144316,'/products'),
(338117,'2013-10-29 11:27:22',144317,'/the-original-mr-fuzzy'),
(338118,'2013-10-29 11:27:27',144314,'/cart'),
(338119,'2013-10-29 11:27:27',144318,'/products'),
(338120,'2013-10-29 11:27:28',144319,'/lander-3'),
(338121,'2013-10-29 11:28:48',144316,'/the-original-mr-fuzzy'),
(338122,'2013-10-29 11:29:21',144317,'/cart'),
(338123,'2013-10-29 11:30:24',144314,'/shipping'),
(338124,'2013-10-29 11:30:52',144318,'/the-original-mr-fuzzy'),
(338125,'2013-10-29 11:30:52',144320,'/lander-2'),
(338126,'2013-10-29 11:30:58',144321,'/lander-2'),
(338127,'2013-10-29 11:31:05',144314,'/billing-2'),
(338128,'2013-10-29 11:32:20',144317,'/shipping'),
(338129,'2013-10-29 11:32:34',144322,'/home'),
(338130,'2013-10-29 11:33:38',144320,'/products'),
(338131,'2013-10-29 11:34:02',144314,'/thank-you-for-your-order'),
(338132,'2013-10-29 11:35:27',144323,'/home'),
(338133,'2013-10-29 11:35:33',144317,'/billing-2'),
(338134,'2013-10-29 11:35:33',144321,'/products'),
(338135,'2013-10-29 11:37:17',144320,'/the-original-mr-fuzzy'),
(338136,'2013-10-29 11:37:29',144324,'/home'),
(338137,'2013-10-29 11:38:11',144322,'/products'),
(338138,'2013-10-29 11:38:34',144325,'/lander-2'),
(338139,'2013-10-29 11:38:55',144321,'/the-original-mr-fuzzy'),
(338140,'2013-10-29 11:39:04',144320,'/cart'),
(338141,'2013-10-29 11:39:23',144322,'/the-original-mr-fuzzy'),
(338142,'2013-10-29 11:39:38',144317,'/thank-you-for-your-order'),
(338143,'2013-10-29 11:40:36',144326,'/lander-2'),
(338144,'2013-10-29 11:41:10',144320,'/shipping'),
(338145,'2013-10-29 11:41:39',144325,'/products'),
(338146,'2013-10-29 11:42:02',144327,'/lander-2'),
(338147,'2013-10-29 11:42:23',144327,'/products'),
(338148,'2013-10-29 11:43:12',144320,'/billing-2'),
(338149,'2013-10-29 11:43:30',144326,'/products'),
(338150,'2013-10-29 11:43:48',144320,'/thank-you-for-your-order'),
(338151,'2013-10-29 11:44:26',144326,'/the-original-mr-fuzzy'),
(338152,'2013-10-29 11:46:08',144325,'/the-original-mr-fuzzy'),
(338153,'2013-10-29 11:46:33',144327,'/the-original-mr-fuzzy'),
(338154,'2013-10-29 11:47:01',144326,'/cart'),
(338155,'2013-10-29 11:48:17',144326,'/shipping'),
(338156,'2013-10-29 11:50:57',144328,'/lander-2'),
(338157,'2013-10-29 11:51:13',144329,'/home'),
(338158,'2013-10-29 11:51:24',144326,'/billing-2'),
(338159,'2013-10-29 11:51:37',144330,'/lander-2'),
(338160,'2013-10-29 11:52:02',144326,'/thank-you-for-your-order'),
(338161,'2013-10-29 11:56:04',144331,'/lander-2'),
(338162,'2013-10-29 11:56:32',144329,'/products'),
(338163,'2013-10-29 11:59:58',144332,'/home'),
(338164,'2013-10-29 12:01:55',144333,'/lander-2'),
(338165,'2013-10-29 12:03:03',144334,'/home'),
(338166,'2013-10-29 12:03:29',144334,'/products'),
(338167,'2013-10-29 12:08:03',144334,'/the-original-mr-fuzzy'),
(338168,'2013-10-29 12:08:11',144335,'/home'),
(338169,'2013-10-29 12:11:32',144334,'/cart'),
(338170,'2013-10-29 12:12:17',144336,'/home'),
(338171,'2013-10-29 12:12:32',144337,'/lander-2'),
(338172,'2013-10-29 12:13:53',144335,'/products'),
(338173,'2013-10-29 12:14:49',144334,'/shipping'),
(338174,'2013-10-29 12:15:07',144338,'/lander-2'),
(338175,'2013-10-29 12:15:09',144335,'/the-original-mr-fuzzy'),
(338176,'2013-10-29 12:15:12',144334,'/billing-2'),
(338177,'2013-10-29 12:17:05',144335,'/cart'),
(338178,'2013-10-29 12:17:13',144339,'/lander-2'),
(338179,'2013-10-29 12:18:35',144335,'/shipping'),
(338180,'2013-10-29 12:19:32',144335,'/billing-2'),
(338181,'2013-10-29 12:20:19',144335,'/thank-you-for-your-order'),
(338182,'2013-10-29 12:25:07',144340,'/lander-2'),
(338183,'2013-10-29 12:27:26',144340,'/products'),
(338184,'2013-10-29 12:28:37',144340,'/the-original-mr-fuzzy'),
(338185,'2013-10-29 12:28:55',144341,'/lander-2'),
(338186,'2013-10-29 12:30:00',144342,'/lander-2'),
(338187,'2013-10-29 12:30:09',144341,'/products'),
(338188,'2013-10-29 12:30:22',144343,'/lander-3'),
(338189,'2013-10-29 12:30:25',144344,'/lander-2'),
(338190,'2013-10-29 12:33:05',144345,'/lander-2'),
(338191,'2013-10-29 12:34:42',144342,'/products'),
(338192,'2013-10-29 12:36:39',144346,'/home'),
(338193,'2013-10-29 12:38:12',144347,'/lander-2'),
(338194,'2013-10-29 12:39:09',144347,'/products'),
(338195,'2013-10-29 12:40:18',144346,'/products'),
(338196,'2013-10-29 12:41:51',144348,'/home'),
(338197,'2013-10-29 12:42:12',144346,'/the-original-mr-fuzzy'),
(338198,'2013-10-29 12:43:43',144349,'/lander-2'),
(338199,'2013-10-29 12:44:47',144350,'/lander-2'),
(338200,'2013-10-29 12:45:49',144351,'/home'),
(338201,'2013-10-29 12:46:02',144348,'/products'),
(338202,'2013-10-29 12:46:10',144352,'/home'),
(338203,'2013-10-29 12:47:37',144350,'/products'),
(338204,'2013-10-29 12:48:04',144350,'/the-original-mr-fuzzy'),
(338205,'2013-10-29 12:48:43',144349,'/products'),
(338206,'2013-10-29 12:49:27',144352,'/products'),
(338207,'2013-10-29 12:49:41',144351,'/products'),
(338208,'2013-10-29 12:50:00',144349,'/the-original-mr-fuzzy'),
(338209,'2013-10-29 12:50:36',144350,'/cart'),
(338210,'2013-10-29 12:52:01',144352,'/the-original-mr-fuzzy'),
(338211,'2013-10-29 12:52:29',144349,'/cart'),
(338212,'2013-10-29 12:53:07',144353,'/home'),
(338213,'2013-10-29 12:53:25',144349,'/shipping'),
(338214,'2013-10-29 12:53:47',144349,'/billing-2'),
(338215,'2013-10-29 12:53:59',144350,'/shipping'),
(338216,'2013-10-29 12:54:15',144354,'/home'),
(338217,'2013-10-29 12:55:18',144349,'/thank-you-for-your-order'),
(338218,'2013-10-29 12:55:22',144354,'/products'),
(338219,'2013-10-29 12:55:33',144350,'/billing-2'),
(338220,'2013-10-29 12:56:07',144355,'/home'),
(338221,'2013-10-29 12:56:51',144353,'/products'),
(338222,'2013-10-29 12:57:54',144356,'/lander-2'),
(338223,'2013-10-29 12:58:27',144357,'/home'),
(338224,'2013-10-29 12:59:14',144353,'/the-original-mr-fuzzy'),
(338225,'2013-10-29 12:59:19',144354,'/the-original-mr-fuzzy'),
(338226,'2013-10-29 13:00:15',144350,'/thank-you-for-your-order'),
(338227,'2013-10-29 13:00:19',144356,'/products'),
(338228,'2013-10-29 13:00:24',144353,'/cart'),
(338229,'2013-10-29 13:01:26',144358,'/lander-3'),
(338230,'2013-10-29 13:03:12',144357,'/products'),
(338231,'2013-10-29 13:03:43',144359,'/home'),
(338232,'2013-10-29 13:03:53',144356,'/the-original-mr-fuzzy'),
(338233,'2013-10-29 13:05:15',144358,'/products'),
(338234,'2013-10-29 13:11:16',144360,'/lander-3'),
(338235,'2013-10-29 13:11:17',144361,'/lander-3'),
(338236,'2013-10-29 13:13:35',144361,'/products'),
(338237,'2013-10-29 13:13:39',144362,'/home'),
(338238,'2013-10-29 13:14:54',144361,'/the-forever-love-bear'),
(338239,'2013-10-29 13:15:54',144363,'/lander-2'),
(338240,'2013-10-29 13:18:20',144364,'/lander-2'),
(338241,'2013-10-29 13:20:54',144365,'/home'),
(338242,'2013-10-29 13:21:36',144363,'/products'),
(338243,'2013-10-29 13:23:22',144366,'/lander-2'),
(338244,'2013-10-29 13:24:41',144367,'/lander-2'),
(338245,'2013-10-29 13:25:13',144365,'/products'),
(338246,'2013-10-29 13:25:38',144365,'/the-original-mr-fuzzy'),
(338247,'2013-10-29 13:26:03',144363,'/the-original-mr-fuzzy'),
(338248,'2013-10-29 13:27:04',144365,'/cart'),
(338249,'2013-10-29 13:27:14',144368,'/lander-3'),
(338250,'2013-10-29 13:27:38',144366,'/products'),
(338251,'2013-10-29 13:28:19',144367,'/products'),
(338252,'2013-10-29 13:28:53',144369,'/home'),
(338253,'2013-10-29 13:29:22',144366,'/the-original-mr-fuzzy'),
(338254,'2013-10-29 13:30:08',144365,'/shipping'),
(338255,'2013-10-29 13:30:43',144365,'/billing-2'),
(338256,'2013-10-29 13:31:02',144367,'/the-original-mr-fuzzy'),
(338257,'2013-10-29 13:32:24',144369,'/products'),
(338258,'2013-10-29 13:33:26',144365,'/thank-you-for-your-order'),
(338259,'2013-10-29 13:36:06',144369,'/the-original-mr-fuzzy'),
(338260,'2013-10-29 13:36:17',144370,'/lander-2'),
(338261,'2013-10-29 13:38:29',144371,'/lander-2'),
(338262,'2013-10-29 13:38:40',144372,'/lander-3'),
(338263,'2013-10-29 13:39:24',144369,'/cart'),
(338264,'2013-10-29 13:39:46',144373,'/lander-2'),
(338265,'2013-10-29 13:39:50',144370,'/products'),
(338266,'2013-10-29 13:39:52',144374,'/lander-2'),
(338267,'2013-10-29 13:40:27',144375,'/home'),
(338268,'2013-10-29 13:41:07',144370,'/the-original-mr-fuzzy'),
(338269,'2013-10-29 13:41:22',144374,'/products'),
(338270,'2013-10-29 13:42:27',144372,'/products'),
(338271,'2013-10-29 13:42:45',144376,'/lander-2'),
(338272,'2013-10-29 13:43:02',144377,'/lander-2'),
(338273,'2013-10-29 13:43:37',144374,'/the-original-mr-fuzzy'),
(338274,'2013-10-29 13:44:17',144378,'/home'),
(338275,'2013-10-29 13:45:35',144379,'/lander-2'),
(338276,'2013-10-29 13:46:22',144372,'/the-forever-love-bear'),
(338277,'2013-10-29 13:47:20',144379,'/products'),
(338278,'2013-10-29 13:47:26',144376,'/products'),
(338279,'2013-10-29 13:49:11',144380,'/home'),
(338280,'2013-10-29 13:49:51',144379,'/the-original-mr-fuzzy'),
(338281,'2013-10-29 13:51:06',144376,'/the-original-mr-fuzzy'),
(338282,'2013-10-29 13:51:54',144381,'/home'),
(338283,'2013-10-29 13:53:12',144382,'/lander-3'),
(338284,'2013-10-29 13:55:04',144383,'/lander-2'),
(338285,'2013-10-29 13:55:14',144381,'/products'),
(338286,'2013-10-29 13:55:27',144384,'/lander-2'),
(338287,'2013-10-29 13:58:43',144385,'/lander-3'),
(338288,'2013-10-29 13:58:59',144386,'/lander-2'),
(338289,'2013-10-29 13:59:57',144386,'/products'),
(338290,'2013-10-29 14:02:03',144387,'/lander-2'),
(338291,'2013-10-29 14:03:08',144386,'/the-original-mr-fuzzy'),
(338292,'2013-10-29 14:03:57',144385,'/products'),
(338293,'2013-10-29 14:04:33',144388,'/home'),
(338294,'2013-10-29 14:04:36',144389,'/lander-2'),
(338295,'2013-10-29 14:05:16',144385,'/the-original-mr-fuzzy'),
(338296,'2013-10-29 14:05:23',144390,'/lander-3'),
(338297,'2013-10-29 14:05:55',144391,'/home'),
(338298,'2013-10-29 14:08:43',144388,'/products'),
(338299,'2013-10-29 14:09:43',144392,'/lander-3'),
(338300,'2013-10-29 14:10:33',144391,'/products'),
(338301,'2013-10-29 14:11:35',144388,'/the-original-mr-fuzzy'),
(338302,'2013-10-29 14:11:56',144392,'/products'),
(338303,'2013-10-29 14:12:24',144388,'/cart'),
(338304,'2013-10-29 14:12:36',144392,'/the-original-mr-fuzzy'),
(338305,'2013-10-29 14:15:06',144391,'/the-original-mr-fuzzy'),
(338306,'2013-10-29 14:15:06',144393,'/lander-2'),
(338307,'2013-10-29 14:18:11',144393,'/products'),
(338308,'2013-10-29 14:19:42',144394,'/lander-2'),
(338309,'2013-10-29 14:23:35',144395,'/home'),
(338310,'2013-10-29 14:24:36',144395,'/products'),
(338311,'2013-10-29 14:26:12',144396,'/lander-2'),
(338312,'2013-10-29 14:26:44',144397,'/home'),
(338313,'2013-10-29 14:27:16',144395,'/the-original-mr-fuzzy'),
(338314,'2013-10-29 14:28:42',144398,'/lander-2'),
(338315,'2013-10-29 14:29:04',144399,'/lander-3'),
(338316,'2013-10-29 14:29:33',144399,'/products'),
(338317,'2013-10-29 14:30:14',144396,'/products'),
(338318,'2013-10-29 14:31:11',144400,'/lander-2'),
(338319,'2013-10-29 14:31:18',144401,'/home'),
(338320,'2013-10-29 14:32:31',144396,'/the-forever-love-bear'),
(338321,'2013-10-29 14:33:07',144400,'/products'),
(338322,'2013-10-29 14:33:14',144398,'/products'),
(338323,'2013-10-29 14:33:33',144396,'/cart'),
(338324,'2013-10-29 14:33:45',144399,'/the-original-mr-fuzzy'),
(338325,'2013-10-29 14:34:45',144402,'/home'),
(338326,'2013-10-29 14:34:48',144396,'/shipping'),
(338327,'2013-10-29 14:35:35',144400,'/the-original-mr-fuzzy'),
(338328,'2013-10-29 14:35:37',144396,'/billing-2'),
(338329,'2013-10-29 14:36:06',144399,'/cart'),
(338330,'2013-10-29 14:36:22',144398,'/the-forever-love-bear'),
(338331,'2013-10-29 14:37:32',144403,'/lander-2'),
(338332,'2013-10-29 14:38:05',144402,'/products'),
(338333,'2013-10-29 14:38:39',144403,'/products'),
(338334,'2013-10-29 14:39:47',144396,'/thank-you-for-your-order'),
(338335,'2013-10-29 14:40:00',144399,'/shipping'),
(338336,'2013-10-29 14:40:16',144404,'/lander-3'),
(338337,'2013-10-29 14:41:07',144405,'/lander-2'),
(338338,'2013-10-29 14:41:30',144406,'/lander-3'),
(338339,'2013-10-29 14:41:59',144402,'/the-original-mr-fuzzy'),
(338340,'2013-10-29 14:42:00',144399,'/billing-2'),
(338341,'2013-10-29 14:42:49',144407,'/lander-2'),
(338342,'2013-10-29 14:43:42',144399,'/thank-you-for-your-order'),
(338343,'2013-10-29 14:45:51',144404,'/products'),
(338344,'2013-10-29 14:47:56',144408,'/lander-3'),
(338345,'2013-10-29 14:48:51',144409,'/home'),
(338346,'2013-10-29 14:48:53',144404,'/the-forever-love-bear'),
(338347,'2013-10-29 14:49:04',144410,'/lander-2'),
(338348,'2013-10-29 14:49:12',144411,'/home'),
(338349,'2013-10-29 14:50:42',144412,'/lander-3'),
(338350,'2013-10-29 14:52:02',144413,'/lander-3'),
(338351,'2013-10-29 14:54:10',144414,'/home'),
(338352,'2013-10-29 14:54:40',144415,'/lander-2'),
(338353,'2013-10-29 14:55:51',144416,'/lander-3'),
(338354,'2013-10-29 15:01:02',144417,'/home'),
(338355,'2013-10-29 15:01:55',144418,'/lander-3'),
(338356,'2013-10-29 15:03:33',144419,'/lander-2'),
(338357,'2013-10-29 15:06:15',144420,'/lander-3'),
(338358,'2013-10-29 15:07:06',144421,'/home'),
(338359,'2013-10-29 15:11:03',144420,'/products'),
(338360,'2013-10-29 15:11:37',144422,'/lander-3'),
(338361,'2013-10-29 15:13:17',144423,'/lander-2'),
(338362,'2013-10-29 15:14:41',144422,'/products'),
(338363,'2013-10-29 15:15:06',144424,'/home'),
(338364,'2013-10-29 15:16:37',144423,'/products'),
(338365,'2013-10-29 15:19:52',144423,'/the-original-mr-fuzzy'),
(338366,'2013-10-29 15:20:40',144425,'/lander-2'),
(338367,'2013-10-29 15:20:44',144426,'/lander-2'),
(338368,'2013-10-29 15:20:47',144423,'/cart'),
(338369,'2013-10-29 15:21:53',144423,'/shipping'),
(338370,'2013-10-29 15:23:14',144423,'/billing-2'),
(338371,'2013-10-29 15:23:53',144423,'/thank-you-for-your-order'),
(338372,'2013-10-29 15:25:04',144427,'/home'),
(338373,'2013-10-29 15:26:17',144428,'/lander-2'),
(338374,'2013-10-29 15:29:04',144429,'/lander-2'),
(338375,'2013-10-29 15:29:44',144429,'/products'),
(338376,'2013-10-29 15:32:11',144429,'/the-original-mr-fuzzy'),
(338377,'2013-10-29 15:32:44',144430,'/home'),
(338378,'2013-10-29 15:34:09',144431,'/home'),
(338379,'2013-10-29 15:34:59',144431,'/products'),
(338380,'2013-10-29 15:35:31',144432,'/lander-2'),
(338381,'2013-10-29 15:36:11',144433,'/lander-2'),
(338382,'2013-10-29 15:37:10',144434,'/lander-2'),
(338383,'2013-10-29 15:38:06',144432,'/products'),
(338384,'2013-10-29 15:38:44',144435,'/lander-2'),
(338385,'2013-10-29 15:38:54',144434,'/products'),
(338386,'2013-10-29 15:40:19',144432,'/the-original-mr-fuzzy'),
(338387,'2013-10-29 15:40:47',144434,'/the-original-mr-fuzzy'),
(338388,'2013-10-29 15:40:59',144433,'/products'),
(338389,'2013-10-29 15:41:05',144432,'/cart'),
(338390,'2013-10-29 15:41:29',144436,'/lander-3'),
(338391,'2013-10-29 15:41:40',144435,'/products'),
(338392,'2013-10-29 15:41:40',144437,'/home'),
(338393,'2013-10-29 15:41:41',144432,'/shipping'),
(338394,'2013-10-29 15:42:06',144432,'/billing-2'),
(338395,'2013-10-29 15:42:47',144437,'/products'),
(338396,'2013-10-29 15:43:04',144437,'/the-original-mr-fuzzy'),
(338397,'2013-10-29 15:44:17',144438,'/home'),
(338398,'2013-10-29 15:44:31',144433,'/the-forever-love-bear'),
(338399,'2013-10-29 15:45:10',144433,'/cart'),
(338400,'2013-10-29 15:45:41',144436,'/products'),
(338401,'2013-10-29 15:46:16',144438,'/products'),
(338402,'2013-10-29 15:47:15',144438,'/the-original-mr-fuzzy'),
(338403,'2013-10-29 15:47:19',144439,'/lander-3'),
(338404,'2013-10-29 15:47:34',144440,'/lander-2'),
(338405,'2013-10-29 15:47:48',144441,'/lander-2'),
(338406,'2013-10-29 15:48:08',144433,'/shipping'),
(338407,'2013-10-29 15:48:26',144439,'/products'),
(338408,'2013-10-29 15:48:41',144436,'/the-forever-love-bear'),
(338409,'2013-10-29 15:48:47',144433,'/billing-2'),
(338410,'2013-10-29 15:52:14',144439,'/the-original-mr-fuzzy'),
(338411,'2013-10-29 15:58:13',144442,'/home'),
(338412,'2013-10-29 15:59:26',144443,'/lander-2'),
(338413,'2013-10-29 16:04:21',144444,'/home'),
(338414,'2013-10-29 16:05:04',144443,'/products'),
(338415,'2013-10-29 16:07:37',144443,'/the-original-mr-fuzzy'),
(338416,'2013-10-29 16:08:08',144443,'/cart'),
(338417,'2013-10-29 16:15:37',144445,'/home'),
(338418,'2013-10-29 16:17:40',144446,'/lander-2'),
(338419,'2013-10-29 16:20:33',144447,'/lander-2'),
(338420,'2013-10-29 16:22:37',144446,'/products'),
(338421,'2013-10-29 16:23:27',144448,'/lander-2'),
(338422,'2013-10-29 16:26:30',144449,'/lander-3'),
(338423,'2013-10-29 16:27:04',144450,'/lander-2'),
(338424,'2013-10-29 16:27:07',144448,'/products'),
(338425,'2013-10-29 16:28:27',144451,'/lander-2'),
(338426,'2013-10-29 16:28:28',144449,'/products'),
(338427,'2013-10-29 16:30:18',144452,'/lander-3'),
(338428,'2013-10-29 16:30:26',144451,'/products'),
(338429,'2013-10-29 16:30:45',144453,'/home'),
(338430,'2013-10-29 16:34:33',144453,'/products'),
(338431,'2013-10-29 16:35:09',144452,'/products'),
(338432,'2013-10-29 16:36:18',144452,'/the-forever-love-bear'),
(338433,'2013-10-29 16:36:46',144453,'/the-original-mr-fuzzy'),
(338434,'2013-10-29 16:38:23',144454,'/lander-3'),
(338435,'2013-10-29 16:38:55',144455,'/home'),
(338436,'2013-10-29 16:39:14',144456,'/lander-3'),
(338437,'2013-10-29 16:40:11',144452,'/cart'),
(338438,'2013-10-29 16:40:16',144455,'/products'),
(338439,'2013-10-29 16:41:53',144454,'/products'),
(338440,'2013-10-29 16:42:07',144452,'/shipping'),
(338441,'2013-10-29 16:42:56',144457,'/lander-2'),
(338442,'2013-10-29 16:42:58',144458,'/lander-3'),
(338443,'2013-10-29 16:43:13',144455,'/the-original-mr-fuzzy'),
(338444,'2013-10-29 16:43:20',144458,'/products'),
(338445,'2013-10-29 16:43:47',144452,'/billing-2'),
(338446,'2013-10-29 16:44:52',144459,'/lander-2'),
(338447,'2013-10-29 16:46:05',144455,'/cart'),
(338448,'2013-10-29 16:46:32',144455,'/shipping'),
(338449,'2013-10-29 16:46:47',144458,'/the-original-mr-fuzzy'),
(338450,'2013-10-29 16:47:02',144460,'/lander-2'),
(338451,'2013-10-29 16:48:58',144460,'/products'),
(338452,'2013-10-29 16:49:40',144455,'/billing-2'),
(338453,'2013-10-29 16:50:56',144461,'/lander-3'),
(338454,'2013-10-29 16:51:54',144462,'/lander-2'),
(338455,'2013-10-29 16:52:13',144463,'/lander-2'),
(338456,'2013-10-29 16:52:43',144460,'/the-original-mr-fuzzy'),
(338457,'2013-10-29 16:54:59',144460,'/cart'),
(338458,'2013-10-29 16:54:59',144463,'/products'),
(338459,'2013-10-29 16:56:09',144464,'/home'),
(338460,'2013-10-29 16:56:26',144462,'/products'),
(338461,'2013-10-29 16:56:58',144465,'/home'),
(338462,'2013-10-29 16:57:40',144463,'/the-original-mr-fuzzy'),
(338463,'2013-10-29 16:59:15',144464,'/products'),
(338464,'2013-10-29 17:00:09',144462,'/the-original-mr-fuzzy'),
(338465,'2013-10-29 17:00:24',144466,'/lander-2'),
(338466,'2013-10-29 17:00:50',144465,'/products'),
(338467,'2013-10-29 17:01:15',144464,'/the-original-mr-fuzzy'),
(338468,'2013-10-29 17:02:29',144462,'/cart'),
(338469,'2013-10-29 17:02:34',144465,'/the-original-mr-fuzzy'),
(338470,'2013-10-29 17:02:38',144467,'/lander-3'),
(338471,'2013-10-29 17:03:21',144465,'/cart'),
(338472,'2013-10-29 17:04:19',144467,'/products'),
(338473,'2013-10-29 17:04:42',144468,'/lander-3'),
(338474,'2013-10-29 17:05:44',144462,'/shipping'),
(338475,'2013-10-29 17:07:10',144465,'/shipping'),
(338476,'2013-10-29 17:08:12',144469,'/lander-3'),
(338477,'2013-10-29 17:08:44',144465,'/billing-2'),
(338478,'2013-10-29 17:10:19',144470,'/home'),
(338479,'2013-10-29 17:11:33',144465,'/thank-you-for-your-order'),
(338480,'2013-10-29 17:11:42',144471,'/lander-3'),
(338481,'2013-10-29 17:12:06',144469,'/products'),
(338482,'2013-10-29 17:12:30',144472,'/lander-2'),
(338483,'2013-10-29 17:13:59',144473,'/lander-2'),
(338484,'2013-10-29 17:14:29',144469,'/the-original-mr-fuzzy'),
(338485,'2013-10-29 17:16:07',144471,'/products'),
(338486,'2013-10-29 17:16:54',144474,'/lander-3'),
(338487,'2013-10-29 17:17:29',144475,'/lander-2'),
(338488,'2013-10-29 17:18:11',144471,'/the-original-mr-fuzzy'),
(338489,'2013-10-29 17:18:28',144476,'/lander-3'),
(338490,'2013-10-29 17:20:32',144474,'/products'),
(338491,'2013-10-29 17:21:07',144475,'/products'),
(338492,'2013-10-29 17:22:39',144476,'/products'),
(338493,'2013-10-29 17:23:34',144477,'/home'),
(338494,'2013-10-29 17:24:03',144475,'/the-original-mr-fuzzy'),
(338495,'2013-10-29 17:24:26',144478,'/home'),
(338496,'2013-10-29 17:30:20',144479,'/lander-2'),
(338497,'2013-10-29 17:32:21',144480,'/home'),
(338498,'2013-10-29 17:33:24',144480,'/products'),
(338499,'2013-10-29 17:37:11',144480,'/the-forever-love-bear'),
(338500,'2013-10-29 17:40:13',144481,'/home'),
(338501,'2013-10-29 17:40:36',144481,'/products'),
(338502,'2013-10-29 17:40:38',144482,'/home'),
(338503,'2013-10-29 17:41:01',144480,'/cart'),
(338504,'2013-10-29 17:41:16',144482,'/products'),
(338505,'2013-10-29 17:41:29',144483,'/lander-3'),
(338506,'2013-10-29 17:41:41',144481,'/the-forever-love-bear'),
(338507,'2013-10-29 17:43:52',144482,'/the-original-mr-fuzzy'),
(338508,'2013-10-29 17:45:28',144484,'/lander-3'),
(338509,'2013-10-29 17:45:37',144482,'/cart'),
(338510,'2013-10-29 17:47:27',144482,'/shipping'),
(338511,'2013-10-29 17:47:28',144485,'/lander-3'),
(338512,'2013-10-29 17:48:28',144482,'/billing-2'),
(338513,'2013-10-29 17:49:37',144486,'/lander-2'),
(338514,'2013-10-29 17:49:38',144482,'/thank-you-for-your-order'),
(338515,'2013-10-29 17:49:48',144487,'/lander-2'),
(338516,'2013-10-29 17:52:37',144488,'/lander-2'),
(338517,'2013-10-29 17:52:49',144486,'/products'),
(338518,'2013-10-29 17:53:28',144486,'/the-original-mr-fuzzy'),
(338519,'2013-10-29 17:53:58',144486,'/cart'),
(338520,'2013-10-29 17:54:24',144489,'/lander-2'),
(338521,'2013-10-29 17:54:56',144486,'/shipping'),
(338522,'2013-10-29 17:56:22',144490,'/lander-2'),
(338523,'2013-10-29 17:57:52',144486,'/billing-2'),
(338524,'2013-10-29 17:58:02',144488,'/products'),
(338525,'2013-10-29 17:58:04',144491,'/lander-2'),
(338526,'2013-10-29 17:58:09',144492,'/lander-3'),
(338527,'2013-10-29 17:58:42',144489,'/products'),
(338528,'2013-10-29 17:59:04',144489,'/the-original-mr-fuzzy'),
(338529,'2013-10-29 17:59:31',144489,'/cart'),
(338530,'2013-10-29 17:59:55',144486,'/thank-you-for-your-order'),
(338531,'2013-10-29 18:00:02',144492,'/products'),
(338532,'2013-10-29 18:00:28',144493,'/home'),
(338533,'2013-10-29 18:02:05',144488,'/the-original-mr-fuzzy'),
(338534,'2013-10-29 18:02:06',144489,'/shipping'),
(338535,'2013-10-29 18:02:14',144491,'/products'),
(338536,'2013-10-29 18:02:17',144493,'/products'),
(338537,'2013-10-29 18:02:21',144494,'/lander-2'),
(338538,'2013-10-29 18:03:31',144494,'/products'),
(338539,'2013-10-29 18:03:59',144495,'/lander-2'),
(338540,'2013-10-29 18:04:17',144496,'/lander-2'),
(338541,'2013-10-29 18:04:41',144489,'/billing-2'),
(338542,'2013-10-29 18:04:54',144491,'/the-original-mr-fuzzy'),
(338543,'2013-10-29 18:05:34',144495,'/products'),
(338544,'2013-10-29 18:05:40',144489,'/thank-you-for-your-order'),
(338545,'2013-10-29 18:06:40',144494,'/the-original-mr-fuzzy'),
(338546,'2013-10-29 18:08:41',144495,'/the-original-mr-fuzzy'),
(338547,'2013-10-29 18:10:42',144494,'/cart'),
(338548,'2013-10-29 18:11:11',144497,'/lander-3'),
(338549,'2013-10-29 18:12:04',144498,'/lander-2'),
(338550,'2013-10-29 18:15:20',144498,'/products'),
(338551,'2013-10-29 18:16:47',144498,'/the-original-mr-fuzzy'),
(338552,'2013-10-29 18:18:33',144499,'/lander-2'),
(338553,'2013-10-29 18:19:21',144500,'/lander-2'),
(338554,'2013-10-29 18:21:46',144499,'/products'),
(338555,'2013-10-29 18:22:12',144501,'/lander-2'),
(338556,'2013-10-29 18:23:10',144500,'/products'),
(338557,'2013-10-29 18:23:18',144502,'/home'),
(338558,'2013-10-29 18:23:44',144502,'/products'),
(338559,'2013-10-29 18:23:52',144499,'/the-original-mr-fuzzy'),
(338560,'2013-10-29 18:24:38',144500,'/the-original-mr-fuzzy'),
(338561,'2013-10-29 18:25:49',144501,'/products'),
(338562,'2013-10-29 18:26:34',144501,'/the-original-mr-fuzzy'),
(338563,'2013-10-29 18:27:39',144499,'/cart'),
(338564,'2013-10-29 18:29:17',144501,'/cart'),
(338565,'2013-10-29 18:30:08',144503,'/lander-2'),
(338566,'2013-10-29 18:30:09',144499,'/shipping'),
(338567,'2013-10-29 18:31:01',144499,'/billing-2'),
(338568,'2013-10-29 18:34:25',144499,'/thank-you-for-your-order'),
(338569,'2013-10-29 18:36:37',144504,'/lander-2'),
(338570,'2013-10-29 18:36:58',144505,'/home'),
(338571,'2013-10-29 18:38:42',144505,'/products'),
(338572,'2013-10-29 18:40:45',144506,'/home'),
(338573,'2013-10-29 18:42:14',144505,'/the-original-mr-fuzzy'),
(338574,'2013-10-29 18:43:44',144507,'/lander-2'),
(338575,'2013-10-29 18:46:24',144508,'/lander-2'),
(338576,'2013-10-29 18:48:58',144509,'/home'),
(338577,'2013-10-29 18:52:06',144509,'/products'),
(338578,'2013-10-29 18:52:32',144510,'/home'),
(338579,'2013-10-29 18:54:03',144509,'/the-original-mr-fuzzy'),
(338580,'2013-10-29 18:55:53',144509,'/cart'),
(338581,'2013-10-29 18:56:19',144511,'/home'),
(338582,'2013-10-29 18:56:44',144509,'/shipping'),
(338583,'2013-10-29 18:58:21',144510,'/products'),
(338584,'2013-10-29 18:58:47',144509,'/billing-2'),
(338585,'2013-10-29 19:01:51',144509,'/thank-you-for-your-order'),
(338586,'2013-10-29 19:01:53',144512,'/lander-3'),
(338587,'2013-10-29 19:03:49',144513,'/home'),
(338588,'2013-10-29 19:06:23',144512,'/products'),
(338589,'2013-10-29 19:06:55',144514,'/lander-2'),
(338590,'2013-10-29 19:07:42',144513,'/products'),
(338591,'2013-10-29 19:08:37',144515,'/lander-2'),
(338592,'2013-10-29 19:09:19',144513,'/the-forever-love-bear'),
(338593,'2013-10-29 19:09:42',144512,'/the-original-mr-fuzzy'),
(338594,'2013-10-29 19:09:54',144513,'/cart'),
(338595,'2013-10-29 19:10:13',144514,'/products'),
(338596,'2013-10-29 19:12:33',144514,'/the-original-mr-fuzzy'),
(338597,'2013-10-29 19:13:15',144514,'/cart'),
(338598,'2013-10-29 19:13:30',144513,'/shipping'),
(338599,'2013-10-29 19:14:02',144514,'/shipping'),
(338600,'2013-10-29 19:14:59',144513,'/billing-2'),
(338601,'2013-10-29 19:15:07',144516,'/lander-2'),
(338602,'2013-10-29 19:16:28',144517,'/home'),
(338603,'2013-10-29 19:19:35',144513,'/thank-you-for-your-order'),
(338604,'2013-10-29 19:19:49',144517,'/products'),
(338605,'2013-10-29 19:21:55',144517,'/the-original-mr-fuzzy'),
(338606,'2013-10-29 19:24:16',144518,'/home'),
(338607,'2013-10-29 19:26:40',144519,'/lander-2'),
(338608,'2013-10-29 19:28:23',144519,'/products'),
(338609,'2013-10-29 19:49:38',144520,'/home'),
(338610,'2013-10-29 19:51:41',144521,'/lander-2'),
(338611,'2013-10-29 19:55:09',144522,'/lander-3'),
(338612,'2013-10-29 19:55:16',144520,'/products'),
(338613,'2013-10-29 19:58:33',144520,'/the-original-mr-fuzzy'),
(338614,'2013-10-29 20:01:34',144523,'/lander-3'),
(338615,'2013-10-29 20:04:22',144524,'/home'),
(338616,'2013-10-29 20:07:02',144524,'/products'),
(338617,'2013-10-29 20:08:05',144524,'/the-original-mr-fuzzy'),
(338618,'2013-10-29 20:09:22',144524,'/cart'),
(338619,'2013-10-29 20:11:36',144525,'/lander-2'),
(338620,'2013-10-29 20:13:05',144526,'/lander-2'),
(338621,'2013-10-29 20:16:53',144525,'/products'),
(338622,'2013-10-29 20:17:02',144527,'/lander-2'),
(338623,'2013-10-29 20:17:25',144526,'/products'),
(338624,'2013-10-29 20:20:45',144526,'/the-original-mr-fuzzy'),
(338625,'2013-10-29 20:20:53',144525,'/the-original-mr-fuzzy'),
(338626,'2013-10-29 20:21:34',144526,'/cart'),
(338627,'2013-10-29 20:21:51',144528,'/lander-2'),
(338628,'2013-10-29 20:22:05',144526,'/shipping'),
(338629,'2013-10-29 20:22:16',144528,'/products'),
(338630,'2013-10-29 20:22:36',144527,'/products'),
(338631,'2013-10-29 20:24:08',144529,'/lander-3'),
(338632,'2013-10-29 20:24:22',144530,'/home'),
(338633,'2013-10-29 20:24:49',144525,'/cart'),
(338634,'2013-10-29 20:24:56',144526,'/billing-2'),
(338635,'2013-10-29 20:25:16',144528,'/the-original-mr-fuzzy'),
(338636,'2013-10-29 20:27:01',144527,'/the-original-mr-fuzzy'),
(338637,'2013-10-29 20:27:49',144530,'/products'),
(338638,'2013-10-29 20:28:19',144525,'/shipping'),
(338639,'2013-10-29 20:29:12',144528,'/cart'),
(338640,'2013-10-29 20:29:15',144525,'/billing-2'),
(338641,'2013-10-29 20:29:18',144529,'/products'),
(338642,'2013-10-29 20:29:50',144527,'/cart'),
(338643,'2013-10-29 20:30:21',144530,'/the-original-mr-fuzzy'),
(338644,'2013-10-29 20:30:46',144529,'/the-original-mr-fuzzy'),
(338645,'2013-10-29 20:32:18',144527,'/shipping'),
(338646,'2013-10-29 20:37:19',144531,'/home'),
(338647,'2013-10-29 20:41:54',144532,'/lander-3'),
(338648,'2013-10-29 20:42:45',144533,'/lander-2'),
(338649,'2013-10-29 20:48:25',144534,'/home'),
(338650,'2013-10-29 20:50:02',144535,'/lander-2'),
(338651,'2013-10-29 20:51:13',144536,'/lander-2'),
(338652,'2013-10-29 20:52:01',144535,'/products'),
(338653,'2013-10-29 20:53:15',144536,'/products'),
(338654,'2013-10-29 20:54:28',144536,'/the-original-mr-fuzzy'),
(338655,'2013-10-29 20:55:36',144535,'/the-original-mr-fuzzy'),
(338656,'2013-10-29 20:56:34',144537,'/lander-3'),
(338657,'2013-10-29 20:59:06',144535,'/cart'),
(338658,'2013-10-29 20:59:19',144538,'/lander-3'),
(338659,'2013-10-29 21:02:23',144535,'/shipping'),
(338660,'2013-10-29 21:03:12',144538,'/products'),
(338661,'2013-10-29 21:03:25',144539,'/lander-3'),
(338662,'2013-10-29 21:04:28',144540,'/lander-2'),
(338663,'2013-10-29 21:04:41',144535,'/billing-2'),
(338664,'2013-10-29 21:06:28',144541,'/home'),
(338665,'2013-10-29 21:06:55',144540,'/products'),
(338666,'2013-10-29 21:07:13',144539,'/products'),
(338667,'2013-10-29 21:07:31',144535,'/thank-you-for-your-order'),
(338668,'2013-10-29 21:08:05',144542,'/lander-2'),
(338669,'2013-10-29 21:09:31',144540,'/the-original-mr-fuzzy'),
(338670,'2013-10-29 21:09:41',144543,'/lander-3'),
(338671,'2013-10-29 21:11:10',144539,'/the-original-mr-fuzzy'),
(338672,'2013-10-29 21:14:09',144544,'/lander-2'),
(338673,'2013-10-29 21:17:55',144545,'/lander-2'),
(338674,'2013-10-29 21:18:32',144546,'/lander-2'),
(338675,'2013-10-29 21:18:33',144547,'/lander-3'),
(338676,'2013-10-29 21:19:03',144544,'/products'),
(338677,'2013-10-29 21:19:57',144544,'/the-original-mr-fuzzy'),
(338678,'2013-10-29 21:20:32',144548,'/lander-2'),
(338679,'2013-10-29 21:21:04',144546,'/products'),
(338680,'2013-10-29 21:21:35',144544,'/cart'),
(338681,'2013-10-29 21:21:54',144546,'/the-original-mr-fuzzy'),
(338682,'2013-10-29 21:22:28',144548,'/products'),
(338683,'2013-10-29 21:23:08',144544,'/shipping'),
(338684,'2013-10-29 21:23:41',144548,'/the-original-mr-fuzzy'),
(338685,'2013-10-29 21:23:42',144549,'/lander-3'),
(338686,'2013-10-29 21:25:02',144549,'/products'),
(338687,'2013-10-29 21:25:48',144544,'/billing-2'),
(338688,'2013-10-29 21:30:47',144544,'/thank-you-for-your-order'),
(338689,'2013-10-29 21:41:36',144550,'/lander-2'),
(338690,'2013-10-29 21:44:05',144550,'/products'),
(338691,'2013-10-29 21:47:22',144551,'/lander-2'),
(338692,'2013-10-29 21:47:24',144550,'/the-original-mr-fuzzy'),
(338693,'2013-10-29 21:47:36',144552,'/lander-2'),
(338694,'2013-10-29 21:48:11',144553,'/home'),
(338695,'2013-10-29 21:48:26',144552,'/products'),
(338696,'2013-10-29 21:49:26',144554,'/lander-2'),
(338697,'2013-10-29 21:52:20',144552,'/the-original-mr-fuzzy'),
(338698,'2013-10-29 21:53:12',144552,'/cart'),
(338699,'2013-10-29 21:54:18',144554,'/products'),
(338700,'2013-10-29 21:54:18',144555,'/home'),
(338701,'2013-10-29 21:54:19',144552,'/shipping'),
(338702,'2013-10-29 21:54:45',144554,'/the-original-mr-fuzzy'),
(338703,'2013-10-29 21:55:50',144556,'/home'),
(338704,'2013-10-29 21:57:27',144552,'/billing-2'),
(338705,'2013-10-29 21:57:47',144557,'/lander-2'),
(338706,'2013-10-29 21:58:34',144558,'/home'),
(338707,'2013-10-29 22:01:57',144557,'/products'),
(338708,'2013-10-29 22:02:13',144558,'/products'),
(338709,'2013-10-29 22:03:31',144559,'/lander-2'),
(338710,'2013-10-29 22:05:19',144560,'/home'),
(338711,'2013-10-29 22:05:31',144557,'/the-original-mr-fuzzy'),
(338712,'2013-10-29 22:07:11',144560,'/products'),
(338713,'2013-10-29 22:08:40',144561,'/lander-2'),
(338714,'2013-10-29 22:09:10',144562,'/lander-3'),
(338715,'2013-10-29 22:10:07',144560,'/the-original-mr-fuzzy'),
(338716,'2013-10-29 22:11:19',144563,'/lander-3'),
(338717,'2013-10-29 22:12:48',144560,'/cart'),
(338718,'2013-10-29 22:13:11',144561,'/products'),
(338719,'2013-10-29 22:13:25',144560,'/shipping'),
(338720,'2013-10-29 22:14:03',144564,'/lander-2'),
(338721,'2013-10-29 22:16:42',144565,'/lander-2'),
(338722,'2013-10-29 22:18:40',144566,'/home'),
(338723,'2013-10-29 22:19:33',144564,'/products'),
(338724,'2013-10-29 22:23:18',144564,'/the-original-mr-fuzzy'),
(338725,'2013-10-29 22:23:44',144567,'/lander-2'),
(338726,'2013-10-29 22:25:36',144567,'/products'),
(338727,'2013-10-29 22:26:27',144567,'/the-forever-love-bear'),
(338728,'2013-10-29 22:29:34',144567,'/cart'),
(338729,'2013-10-29 22:30:08',144568,'/lander-2'),
(338730,'2013-10-29 22:31:52',144568,'/products'),
(338731,'2013-10-29 22:32:35',144567,'/shipping'),
(338732,'2013-10-29 22:33:21',144569,'/lander-2'),
(338733,'2013-10-29 22:33:27',144568,'/the-forever-love-bear'),
(338734,'2013-10-29 22:34:07',144567,'/billing-2'),
(338735,'2013-10-29 22:39:35',144567,'/thank-you-for-your-order'),
(338736,'2013-10-29 22:49:48',144570,'/lander-3'),
(338737,'2013-10-29 22:50:58',144571,'/lander-2'),
(338738,'2013-10-29 22:52:12',144570,'/products'),
(338739,'2013-10-29 22:52:30',144572,'/lander-2'),
(338740,'2013-10-29 22:59:08',144573,'/lander-2'),
(338741,'2013-10-29 23:02:57',144574,'/lander-2'),
(338742,'2013-10-29 23:07:01',144575,'/home'),
(338743,'2013-10-29 23:07:51',144575,'/products'),
(338744,'2013-10-29 23:08:34',144575,'/the-forever-love-bear'),
(338745,'2013-10-29 23:12:02',144575,'/cart'),
(338746,'2013-10-29 23:13:42',144576,'/lander-2'),
(338747,'2013-10-29 23:14:08',144575,'/shipping'),
(338748,'2013-10-29 23:15:00',144575,'/billing-2'),
(338749,'2013-10-29 23:17:22',144577,'/lander-3'),
(338750,'2013-10-29 23:18:02',144578,'/lander-2'),
(338751,'2013-10-29 23:22:21',144579,'/lander-2'),
(338752,'2013-10-29 23:23:00',144580,'/lander-2'),
(338753,'2013-10-29 23:26:40',144579,'/products'),
(338754,'2013-10-29 23:29:31',144581,'/lander-2'),
(338755,'2013-10-29 23:29:41',144579,'/the-original-mr-fuzzy'),
(338756,'2013-10-29 23:30:03',144581,'/products'),
(338757,'2013-10-29 23:41:25',144582,'/lander-2'),
(338758,'2013-10-29 23:45:31',144582,'/products'),
(338759,'2013-10-29 23:47:31',144583,'/lander-2'),
(338760,'2013-10-29 23:49:20',144582,'/the-original-mr-fuzzy'),
(338761,'2013-10-29 23:51:00',144583,'/products'),
(338762,'2013-10-29 23:51:57',144583,'/the-original-mr-fuzzy'),
(338763,'2013-10-29 23:53:02',144584,'/home'),
(338764,'2013-10-29 23:53:20',144585,'/home'),
(338765,'2013-10-29 23:55:44',144586,'/home'),
(338766,'2013-10-29 23:55:48',144587,'/home'),
(338767,'2013-10-29 23:56:56',144585,'/products'),
(338768,'2013-10-29 23:58:32',144584,'/products'),
(338769,'2013-10-29 23:58:51',144585,'/the-forever-love-bear'),
(338770,'2013-10-30 00:01:26',144586,'/products'),
(338771,'2013-10-30 00:02:47',144585,'/cart'),
(338772,'2013-10-30 00:03:55',144585,'/shipping'),
(338773,'2013-10-30 00:04:26',144588,'/lander-3'),
(338774,'2013-10-30 00:06:15',144585,'/billing-2'),
(338775,'2013-10-30 00:07:41',144585,'/thank-you-for-your-order'),
(338776,'2013-10-30 00:07:49',144589,'/home'),
(338777,'2013-10-30 00:12:33',144590,'/lander-2'),
(338778,'2013-10-30 00:12:46',144591,'/lander-2'),
(338779,'2013-10-30 00:13:05',144592,'/home'),
(338780,'2013-10-30 00:13:50',144591,'/products'),
(338781,'2013-10-30 00:17:16',144590,'/products'),
(338782,'2013-10-30 00:18:11',144591,'/the-original-mr-fuzzy'),
(338783,'2013-10-30 00:19:20',144590,'/the-original-mr-fuzzy'),
(338784,'2013-10-30 00:20:04',144593,'/lander-2'),
(338785,'2013-10-30 00:20:51',144590,'/cart'),
(338786,'2013-10-30 00:23:27',144590,'/shipping'),
(338787,'2013-10-30 00:24:44',144594,'/lander-2'),
(338788,'2013-10-30 00:25:36',144593,'/products'),
(338789,'2013-10-30 00:26:19',144590,'/billing-2'),
(338790,'2013-10-30 00:27:37',144593,'/the-original-mr-fuzzy'),
(338791,'2013-10-30 00:28:06',144594,'/products'),
(338792,'2013-10-30 00:28:12',144595,'/lander-3'),
(338793,'2013-10-30 00:29:18',144594,'/the-original-mr-fuzzy'),
(338794,'2013-10-30 00:30:20',144596,'/lander-2'),
(338795,'2013-10-30 00:31:58',144594,'/cart'),
(338796,'2013-10-30 00:34:05',144594,'/shipping'),
(338797,'2013-10-30 00:35:04',144596,'/products'),
(338798,'2013-10-30 00:35:15',144594,'/billing-2'),
(338799,'2013-10-30 00:38:29',144597,'/lander-2'),
(338800,'2013-10-30 00:39:04',144597,'/products'),
(338801,'2013-10-30 00:39:11',144596,'/the-original-mr-fuzzy'),
(338802,'2013-10-30 00:39:57',144598,'/home'),
(338803,'2013-10-30 00:40:16',144596,'/cart'),
(338804,'2013-10-30 00:42:32',144597,'/the-original-mr-fuzzy'),
(338805,'2013-10-30 00:43:13',144597,'/cart'),
(338806,'2013-10-30 00:45:38',144597,'/shipping'),
(338807,'2013-10-30 01:03:39',144599,'/lander-2'),
(338808,'2013-10-30 01:04:15',144599,'/products'),
(338809,'2013-10-30 01:04:33',144599,'/the-original-mr-fuzzy'),
(338810,'2013-10-30 01:17:03',144600,'/lander-2'),
(338811,'2013-10-30 01:29:05',144601,'/lander-2'),
(338812,'2013-10-30 01:33:23',144602,'/lander-2'),
(338813,'2013-10-30 01:34:30',144601,'/products'),
(338814,'2013-10-30 01:37:18',144603,'/lander-2'),
(338815,'2013-10-30 01:38:30',144604,'/lander-2'),
(338816,'2013-10-30 01:38:37',144601,'/the-original-mr-fuzzy'),
(338817,'2013-10-30 01:38:46',144602,'/products'),
(338818,'2013-10-30 01:40:23',144603,'/products'),
(338819,'2013-10-30 01:41:59',144605,'/lander-3'),
(338820,'2013-10-30 01:44:51',144605,'/products'),
(338821,'2013-10-30 01:46:38',144605,'/the-original-mr-fuzzy'),
(338822,'2013-10-30 01:49:59',144605,'/cart'),
(338823,'2013-10-30 01:50:38',144606,'/lander-2'),
(338824,'2013-10-30 01:51:50',144605,'/shipping'),
(338825,'2013-10-30 02:06:18',144607,'/lander-2'),
(338826,'2013-10-30 02:07:48',144607,'/products'),
(338827,'2013-10-30 02:08:33',144607,'/the-original-mr-fuzzy'),
(338828,'2013-10-30 02:11:53',144607,'/cart'),
(338829,'2013-10-30 02:24:44',144608,'/home'),
(338830,'2013-10-30 02:29:42',144608,'/products'),
(338831,'2013-10-30 02:32:15',144608,'/the-original-mr-fuzzy'),
(338832,'2013-10-30 02:34:49',144608,'/cart'),
(338833,'2013-10-30 02:53:48',144609,'/lander-2'),
(338834,'2013-10-30 03:21:03',144610,'/home'),
(338835,'2013-10-30 03:25:33',144611,'/home'),
(338836,'2013-10-30 03:44:17',144612,'/lander-2'),
(338837,'2013-10-30 03:48:07',144612,'/products'),
(338838,'2013-10-30 03:49:31',144612,'/the-original-mr-fuzzy'),
(338839,'2013-10-30 03:52:01',144613,'/lander-3'),
(338840,'2013-10-30 04:00:42',144614,'/lander-2'),
(338841,'2013-10-30 04:08:32',144615,'/lander-3'),
(338842,'2013-10-30 04:15:03',144616,'/lander-2'),
(338843,'2013-10-30 04:20:39',144616,'/products'),
(338844,'2013-10-30 04:23:09',144617,'/home'),
(338845,'2013-10-30 04:24:11',144616,'/the-original-mr-fuzzy'),
(338846,'2013-10-30 04:26:37',144616,'/cart'),
(338847,'2013-10-30 04:40:12',144618,'/lander-3'),
(338848,'2013-10-30 04:57:41',144619,'/lander-2'),
(338849,'2013-10-30 04:58:48',144619,'/products'),
(338850,'2013-10-30 05:03:13',144619,'/the-original-mr-fuzzy'),
(338851,'2013-10-30 05:08:27',144620,'/lander-2'),
(338852,'2013-10-30 05:11:06',144621,'/home'),
(338853,'2013-10-30 05:12:52',144620,'/products'),
(338854,'2013-10-30 05:14:47',144622,'/home'),
(338855,'2013-10-30 05:17:53',144623,'/lander-2'),
(338856,'2013-10-30 05:19:41',144622,'/products'),
(338857,'2013-10-30 05:19:58',144623,'/products'),
(338858,'2013-10-30 05:22:02',144622,'/the-original-mr-fuzzy'),
(338859,'2013-10-30 05:22:40',144623,'/the-original-mr-fuzzy'),
(338860,'2013-10-30 06:04:16',144624,'/home'),
(338861,'2013-10-30 06:06:34',144624,'/products'),
(338862,'2013-10-30 06:08:19',144624,'/the-original-mr-fuzzy'),
(338863,'2013-10-30 06:12:10',144625,'/lander-2'),
(338864,'2013-10-30 06:12:57',144625,'/products'),
(338865,'2013-10-30 06:13:20',144625,'/the-original-mr-fuzzy'),
(338866,'2013-10-30 06:14:06',144626,'/lander-2'),
(338867,'2013-10-30 06:16:27',144627,'/home'),
(338868,'2013-10-30 06:17:24',144625,'/cart'),
(338869,'2013-10-30 06:18:12',144628,'/lander-2'),
(338870,'2013-10-30 06:18:19',144626,'/products'),
(338871,'2013-10-30 06:19:03',144625,'/shipping'),
(338872,'2013-10-30 06:19:11',144626,'/the-original-mr-fuzzy'),
(338873,'2013-10-30 06:20:48',144626,'/cart'),
(338874,'2013-10-30 06:21:47',144625,'/billing-2'),
(338875,'2013-10-30 06:22:23',144625,'/thank-you-for-your-order'),
(338876,'2013-10-30 06:23:53',144628,'/products'),
(338877,'2013-10-30 06:25:51',144629,'/home'),
(338878,'2013-10-30 06:26:47',144628,'/the-original-mr-fuzzy'),
(338879,'2013-10-30 06:27:53',144630,'/lander-3'),
(338880,'2013-10-30 06:28:44',144631,'/home'),
(338881,'2013-10-30 06:29:45',144629,'/products'),
(338882,'2013-10-30 06:32:37',144629,'/the-original-mr-fuzzy'),
(338883,'2013-10-30 06:35:26',144629,'/cart'),
(338884,'2013-10-30 06:36:44',144632,'/lander-3'),
(338885,'2013-10-30 06:37:48',144629,'/shipping'),
(338886,'2013-10-30 06:38:41',144633,'/home'),
(338887,'2013-10-30 06:38:51',144629,'/billing-2'),
(338888,'2013-10-30 06:39:59',144634,'/lander-3'),
(338889,'2013-10-30 06:42:16',144629,'/thank-you-for-your-order'),
(338890,'2013-10-30 06:44:45',144635,'/lander-3'),
(338891,'2013-10-30 06:47:21',144635,'/products'),
(338892,'2013-10-30 06:52:03',144636,'/lander-2'),
(338893,'2013-10-30 07:02:13',144637,'/lander-2'),
(338894,'2013-10-30 07:03:22',144637,'/products'),
(338895,'2013-10-30 07:03:46',144638,'/lander-2'),
(338896,'2013-10-30 07:03:47',144639,'/home'),
(338897,'2013-10-30 07:04:28',144638,'/products'),
(338898,'2013-10-30 07:05:23',144638,'/the-original-mr-fuzzy'),
(338899,'2013-10-30 07:06:30',144639,'/products'),
(338900,'2013-10-30 07:07:51',144640,'/lander-2'),
(338901,'2013-10-30 07:08:48',144641,'/home'),
(338902,'2013-10-30 07:09:22',144640,'/products'),
(338903,'2013-10-30 07:11:04',144639,'/the-original-mr-fuzzy'),
(338904,'2013-10-30 07:11:33',144640,'/the-original-mr-fuzzy'),
(338905,'2013-10-30 07:12:33',144639,'/cart'),
(338906,'2013-10-30 07:13:44',144640,'/cart'),
(338907,'2013-10-30 07:15:30',144639,'/shipping'),
(338908,'2013-10-30 07:17:27',144640,'/shipping'),
(338909,'2013-10-30 07:17:50',144642,'/home'),
(338910,'2013-10-30 07:18:05',144639,'/billing-2'),
(338911,'2013-10-30 07:18:09',144640,'/billing-2'),
(338912,'2013-10-30 07:18:47',144643,'/lander-2'),
(338913,'2013-10-30 07:19:50',144642,'/products'),
(338914,'2013-10-30 07:21:15',144642,'/the-original-mr-fuzzy'),
(338915,'2013-10-30 07:22:22',144639,'/thank-you-for-your-order'),
(338916,'2013-10-30 07:23:06',144644,'/lander-2'),
(338917,'2013-10-30 07:23:31',144640,'/thank-you-for-your-order'),
(338918,'2013-10-30 07:24:10',144644,'/products'),
(338919,'2013-10-30 07:24:14',144645,'/lander-2'),
(338920,'2013-10-30 07:24:26',144646,'/lander-2'),
(338921,'2013-10-30 07:26:32',144647,'/lander-3'),
(338922,'2013-10-30 07:27:32',144646,'/products'),
(338923,'2013-10-30 07:28:21',144647,'/products'),
(338924,'2013-10-30 07:33:00',144647,'/the-original-mr-fuzzy'),
(338925,'2013-10-30 07:33:13',144648,'/lander-2'),
(338926,'2013-10-30 07:35:23',144647,'/cart'),
(338927,'2013-10-30 07:37:40',144647,'/shipping'),
(338928,'2013-10-30 07:38:55',144647,'/billing-2'),
(338929,'2013-10-30 07:41:57',144647,'/thank-you-for-your-order'),
(338930,'2013-10-30 07:42:48',144649,'/lander-2'),
(338931,'2013-10-30 07:43:07',144650,'/home'),
(338932,'2013-10-30 07:47:23',144649,'/products'),
(338933,'2013-10-30 07:48:27',144649,'/the-original-mr-fuzzy'),
(338934,'2013-10-30 07:49:25',144651,'/lander-2'),
(338935,'2013-10-30 07:53:14',144651,'/products'),
(338936,'2013-10-30 07:56:54',144652,'/lander-2'),
(338937,'2013-10-30 07:57:39',144651,'/the-original-mr-fuzzy'),
(338938,'2013-10-30 07:58:59',144651,'/cart'),
(338939,'2013-10-30 08:02:29',144651,'/shipping'),
(338940,'2013-10-30 08:03:21',144651,'/billing-2'),
(338941,'2013-10-30 08:07:06',144651,'/thank-you-for-your-order'),
(338942,'2013-10-30 08:10:01',144653,'/lander-2'),
(338943,'2013-10-30 08:10:48',144653,'/products'),
(338944,'2013-10-30 08:11:46',144653,'/the-original-mr-fuzzy'),
(338945,'2013-10-30 08:12:41',144654,'/home'),
(338946,'2013-10-30 08:13:20',144655,'/lander-2'),
(338947,'2013-10-30 08:15:48',144656,'/lander-2'),
(338948,'2013-10-30 08:18:22',144655,'/products'),
(338949,'2013-10-30 08:22:12',144657,'/home'),
(338950,'2013-10-30 08:24:08',144658,'/lander-2'),
(338951,'2013-10-30 08:24:17',144659,'/lander-2'),
(338952,'2013-10-30 08:27:55',144658,'/products'),
(338953,'2013-10-30 08:29:40',144660,'/home'),
(338954,'2013-10-30 08:29:55',144661,'/lander-3'),
(338955,'2013-10-30 08:31:47',144662,'/lander-2'),
(338956,'2013-10-30 08:32:28',144658,'/the-original-mr-fuzzy'),
(338957,'2013-10-30 08:32:51',144663,'/lander-2'),
(338958,'2013-10-30 08:33:25',144664,'/lander-2'),
(338959,'2013-10-30 08:34:58',144664,'/products'),
(338960,'2013-10-30 08:35:12',144658,'/cart'),
(338961,'2013-10-30 08:36:02',144662,'/products'),
(338962,'2013-10-30 08:37:58',144662,'/the-original-mr-fuzzy'),
(338963,'2013-10-30 08:38:10',144663,'/products'),
(338964,'2013-10-30 08:38:39',144664,'/the-original-mr-fuzzy'),
(338965,'2013-10-30 08:38:40',144665,'/lander-3'),
(338966,'2013-10-30 08:39:03',144666,'/lander-2'),
(338967,'2013-10-30 08:39:55',144662,'/cart'),
(338968,'2013-10-30 08:42:46',144663,'/the-original-mr-fuzzy'),
(338969,'2013-10-30 08:43:56',144663,'/cart'),
(338970,'2013-10-30 08:45:19',144667,'/home'),
(338971,'2013-10-30 08:48:41',144667,'/products'),
(338972,'2013-10-30 08:53:03',144667,'/the-original-mr-fuzzy'),
(338973,'2013-10-30 08:54:33',144668,'/home'),
(338974,'2013-10-30 08:54:44',144669,'/lander-2'),
(338975,'2013-10-30 08:56:16',144667,'/cart'),
(338976,'2013-10-30 08:56:54',144668,'/products'),
(338977,'2013-10-30 08:58:04',144669,'/products'),
(338978,'2013-10-30 08:58:37',144668,'/the-original-mr-fuzzy'),
(338979,'2013-10-30 08:59:25',144667,'/shipping'),
(338980,'2013-10-30 09:00:34',144670,'/lander-3'),
(338981,'2013-10-30 09:02:09',144669,'/the-original-mr-fuzzy'),
(338982,'2013-10-30 09:02:36',144667,'/billing-2'),
(338983,'2013-10-30 09:07:30',144671,'/home'),
(338984,'2013-10-30 09:10:52',144671,'/products'),
(338985,'2013-10-30 09:12:36',144671,'/the-original-mr-fuzzy'),
(338986,'2013-10-30 09:12:59',144672,'/lander-2'),
(338987,'2013-10-30 09:13:50',144671,'/cart'),
(338988,'2013-10-30 09:15:53',144673,'/lander-3'),
(338989,'2013-10-30 09:16:10',144674,'/lander-2'),
(338990,'2013-10-30 09:17:12',144673,'/products'),
(338991,'2013-10-30 09:17:47',144673,'/the-forever-love-bear'),
(338992,'2013-10-30 09:19:21',144674,'/products'),
(338993,'2013-10-30 09:21:11',144673,'/cart'),
(338994,'2013-10-30 09:21:16',144674,'/the-original-mr-fuzzy'),
(338995,'2013-10-30 09:22:54',144675,'/home'),
(338996,'2013-10-30 09:23:16',144676,'/lander-2'),
(338997,'2013-10-30 09:25:03',144677,'/home'),
(338998,'2013-10-30 09:31:20',144678,'/lander-2'),
(338999,'2013-10-30 09:35:45',144679,'/lander-3'),
(339000,'2013-10-30 09:36:27',144678,'/products'),
(339001,'2013-10-30 09:37:05',144680,'/home'),
(339002,'2013-10-30 09:37:32',144681,'/home'),
(339003,'2013-10-30 09:37:44',144680,'/products'),
(339004,'2013-10-30 09:38:41',144680,'/the-original-mr-fuzzy'),
(339005,'2013-10-30 09:39:07',144682,'/lander-3'),
(339006,'2013-10-30 09:39:36',144678,'/the-original-mr-fuzzy'),
(339007,'2013-10-30 09:41:20',144680,'/cart'),
(339008,'2013-10-30 09:41:31',144678,'/cart'),
(339009,'2013-10-30 09:41:51',144683,'/home'),
(339010,'2013-10-30 09:42:38',144680,'/shipping'),
(339011,'2013-10-30 09:42:52',144682,'/products'),
(339012,'2013-10-30 09:43:21',144684,'/lander-3'),
(339013,'2013-10-30 09:43:58',144680,'/billing-2'),
(339014,'2013-10-30 09:46:41',144682,'/the-original-mr-fuzzy'),
(339015,'2013-10-30 09:47:48',144680,'/thank-you-for-your-order'),
(339016,'2013-10-30 09:48:50',144685,'/lander-3'),
(339017,'2013-10-30 09:49:31',144686,'/lander-3'),
(339018,'2013-10-30 09:49:57',144685,'/products'),
(339019,'2013-10-30 09:50:46',144687,'/lander-3'),
(339020,'2013-10-30 09:52:15',144688,'/lander-2'),
(339021,'2013-10-30 09:53:21',144689,'/lander-2'),
(339022,'2013-10-30 09:53:54',144688,'/products'),
(339023,'2013-10-30 09:55:50',144690,'/lander-2'),
(339024,'2013-10-30 09:56:42',144688,'/the-original-mr-fuzzy'),
(339025,'2013-10-30 10:00:00',144691,'/lander-3'),
(339026,'2013-10-30 10:00:33',144692,'/lander-3'),
(339027,'2013-10-30 10:00:49',144693,'/lander-2'),
(339028,'2013-10-30 10:01:51',144692,'/products'),
(339029,'2013-10-30 10:04:07',144692,'/the-original-mr-fuzzy'),
(339030,'2013-10-30 10:07:06',144694,'/lander-2'),
(339031,'2013-10-30 10:07:52',144694,'/products'),
(339032,'2013-10-30 10:09:11',144695,'/lander-2'),
(339033,'2013-10-30 10:10:34',144694,'/the-original-mr-fuzzy'),
(339034,'2013-10-30 10:11:34',144696,'/lander-2'),
(339035,'2013-10-30 10:11:55',144697,'/lander-2'),
(339036,'2013-10-30 10:12:31',144698,'/lander-3'),
(339037,'2013-10-30 10:14:32',144699,'/lander-3'),
(339038,'2013-10-30 10:14:46',144697,'/products'),
(339039,'2013-10-30 10:15:56',144699,'/products'),
(339040,'2013-10-30 10:15:57',144700,'/lander-3'),
(339041,'2013-10-30 10:16:48',144697,'/the-original-mr-fuzzy'),
(339042,'2013-10-30 10:17:47',144699,'/the-original-mr-fuzzy'),
(339043,'2013-10-30 10:19:03',144699,'/cart'),
(339044,'2013-10-30 10:19:24',144699,'/shipping'),
(339045,'2013-10-30 10:20:11',144697,'/cart'),
(339046,'2013-10-30 10:21:55',144701,'/lander-2'),
(339047,'2013-10-30 10:22:00',144699,'/billing-2'),
(339048,'2013-10-30 10:22:26',144701,'/products'),
(339049,'2013-10-30 10:22:57',144702,'/lander-3'),
(339050,'2013-10-30 10:24:07',144703,'/home'),
(339051,'2013-10-30 10:25:18',144701,'/the-original-mr-fuzzy'),
(339052,'2013-10-30 10:26:01',144704,'/lander-3'),
(339053,'2013-10-30 10:27:28',144703,'/products'),
(339054,'2013-10-30 10:28:26',144705,'/lander-2'),
(339055,'2013-10-30 10:28:32',144706,'/lander-2'),
(339056,'2013-10-30 10:28:36',144707,'/lander-2'),
(339057,'2013-10-30 10:29:20',144708,'/lander-3'),
(339058,'2013-10-30 10:29:39',144704,'/products'),
(339059,'2013-10-30 10:31:52',144706,'/products'),
(339060,'2013-10-30 10:33:08',144708,'/products'),
(339061,'2013-10-30 10:35:58',144706,'/the-original-mr-fuzzy'),
(339062,'2013-10-30 10:39:13',144709,'/lander-2'),
(339063,'2013-10-30 10:39:19',144710,'/home'),
(339064,'2013-10-30 10:39:39',144711,'/lander-2'),
(339065,'2013-10-30 10:39:45',144712,'/lander-3'),
(339066,'2013-10-30 10:40:15',144713,'/home'),
(339067,'2013-10-30 10:40:15',144714,'/lander-2'),
(339068,'2013-10-30 10:41:33',144715,'/lander-2'),
(339069,'2013-10-30 10:41:55',144709,'/products'),
(339070,'2013-10-30 10:42:33',144716,'/lander-2'),
(339071,'2013-10-30 10:42:57',144711,'/products'),
(339072,'2013-10-30 10:43:51',144710,'/products'),
(339073,'2013-10-30 10:43:56',144713,'/products'),
(339074,'2013-10-30 10:44:43',144709,'/the-original-mr-fuzzy'),
(339075,'2013-10-30 10:45:11',144717,'/lander-2'),
(339076,'2013-10-30 10:45:12',144712,'/products'),
(339077,'2013-10-30 10:45:20',144710,'/the-original-mr-fuzzy'),
(339078,'2013-10-30 10:45:34',144714,'/products'),
(339079,'2013-10-30 10:46:09',144711,'/the-original-mr-fuzzy'),
(339080,'2013-10-30 10:46:24',144713,'/the-original-mr-fuzzy'),
(339081,'2013-10-30 10:46:56',144715,'/products'),
(339082,'2013-10-30 10:47:15',144718,'/lander-2'),
(339083,'2013-10-30 10:47:46',144709,'/cart'),
(339084,'2013-10-30 10:48:02',144714,'/the-original-mr-fuzzy'),
(339085,'2013-10-30 10:48:15',144719,'/lander-2'),
(339086,'2013-10-30 10:49:30',144720,'/lander-2'),
(339087,'2013-10-30 10:49:54',144711,'/cart'),
(339088,'2013-10-30 10:50:08',144721,'/lander-2'),
(339089,'2013-10-30 10:50:22',144719,'/products'),
(339090,'2013-10-30 10:50:38',144718,'/products'),
(339091,'2013-10-30 10:50:53',144718,'/the-original-mr-fuzzy'),
(339092,'2013-10-30 10:50:58',144711,'/shipping'),
(339093,'2013-10-30 10:52:18',144722,'/lander-2'),
(339094,'2013-10-30 10:52:49',144719,'/the-forever-love-bear'),
(339095,'2013-10-30 10:53:50',144711,'/billing-2'),
(339096,'2013-10-30 10:54:08',144720,'/products'),
(339097,'2013-10-30 10:54:42',144719,'/cart'),
(339098,'2013-10-30 10:55:03',144723,'/lander-2'),
(339099,'2013-10-30 10:55:40',144721,'/products'),
(339100,'2013-10-30 10:55:40',144724,'/lander-2'),
(339101,'2013-10-30 10:56:00',144711,'/thank-you-for-your-order'),
(339102,'2013-10-30 10:56:22',144722,'/products'),
(339103,'2013-10-30 10:56:32',144720,'/the-original-mr-fuzzy'),
(339104,'2013-10-30 10:57:57',144725,'/lander-2'),
(339105,'2013-10-30 10:59:13',144726,'/home'),
(339106,'2013-10-30 11:00:47',144722,'/the-original-mr-fuzzy'),
(339107,'2013-10-30 11:00:51',144723,'/products'),
(339108,'2013-10-30 11:01:10',144725,'/products'),
(339109,'2013-10-30 11:02:16',144723,'/the-original-mr-fuzzy'),
(339110,'2013-10-30 11:03:16',144726,'/products'),
(339111,'2013-10-30 11:03:31',144725,'/the-original-mr-fuzzy'),
(339112,'2013-10-30 11:04:06',144727,'/home'),
(339113,'2013-10-30 11:04:22',144728,'/lander-2'),
(339114,'2013-10-30 11:04:50',144729,'/lander-2'),
(339115,'2013-10-30 11:04:56',144725,'/cart'),
(339116,'2013-10-30 11:05:18',144725,'/shipping'),
(339117,'2013-10-30 11:05:30',144730,'/home'),
(339118,'2013-10-30 11:05:54',144731,'/home'),
(339119,'2013-10-30 11:06:01',144732,'/lander-2'),
(339120,'2013-10-30 11:06:09',144726,'/the-original-mr-fuzzy'),
(339121,'2013-10-30 11:06:35',144733,'/lander-2'),
(339122,'2013-10-30 11:06:47',144734,'/home'),
(339123,'2013-10-30 11:06:55',144732,'/products'),
(339124,'2013-10-30 11:07:27',144730,'/products'),
(339125,'2013-10-30 11:08:02',144732,'/the-forever-love-bear'),
(339126,'2013-10-30 11:08:27',144733,'/products'),
(339127,'2013-10-30 11:08:32',144725,'/billing-2'),
(339128,'2013-10-30 11:08:58',144728,'/products'),
(339129,'2013-10-30 11:08:59',144733,'/the-original-mr-fuzzy'),
(339130,'2013-10-30 11:09:29',144733,'/cart'),
(339131,'2013-10-30 11:09:51',144734,'/products'),
(339132,'2013-10-30 11:09:56',144729,'/products'),
(339133,'2013-10-30 11:10:30',144735,'/lander-3'),
(339134,'2013-10-30 11:11:39',144728,'/the-original-mr-fuzzy'),
(339135,'2013-10-30 11:11:59',144730,'/the-original-mr-fuzzy'),
(339136,'2013-10-30 11:12:21',144736,'/lander-2'),
(339137,'2013-10-30 11:12:41',144728,'/cart'),
(339138,'2013-10-30 11:13:20',144734,'/the-original-mr-fuzzy'),
(339139,'2013-10-30 11:14:34',144728,'/shipping'),
(339140,'2013-10-30 11:14:56',144737,'/home'),
(339141,'2013-10-30 11:15:41',144738,'/lander-2'),
(339142,'2013-10-30 11:16:01',144728,'/billing-2'),
(339143,'2013-10-30 11:18:34',144737,'/products'),
(339144,'2013-10-30 11:20:20',144738,'/products'),
(339145,'2013-10-30 11:20:52',144737,'/the-original-mr-fuzzy'),
(339146,'2013-10-30 11:21:08',144738,'/the-original-mr-fuzzy'),
(339147,'2013-10-30 11:21:27',144739,'/lander-2'),
(339148,'2013-10-30 11:23:01',144740,'/lander-3'),
(339149,'2013-10-30 11:23:32',144739,'/products'),
(339150,'2013-10-30 11:23:44',144738,'/cart'),
(339151,'2013-10-30 11:24:34',144738,'/shipping'),
(339152,'2013-10-30 11:24:45',144741,'/lander-2'),
(339153,'2013-10-30 11:24:49',144739,'/the-forever-love-bear'),
(339154,'2013-10-30 11:27:19',144742,'/lander-2'),
(339155,'2013-10-30 11:27:35',144738,'/billing-2'),
(339156,'2013-10-30 11:27:47',144740,'/products'),
(339157,'2013-10-30 11:28:38',144739,'/cart'),
(339158,'2013-10-30 11:31:37',144738,'/thank-you-for-your-order'),
(339159,'2013-10-30 11:32:04',144743,'/lander-2'),
(339160,'2013-10-30 11:32:43',144742,'/products'),
(339161,'2013-10-30 11:32:51',144744,'/lander-3'),
(339162,'2013-10-30 11:33:12',144745,'/home'),
(339163,'2013-10-30 11:33:15',144744,'/products'),
(339164,'2013-10-30 11:33:51',144746,'/home'),
(339165,'2013-10-30 11:34:40',144744,'/the-original-mr-fuzzy'),
(339166,'2013-10-30 11:35:14',144747,'/lander-2'),
(339167,'2013-10-30 11:36:28',144742,'/the-original-mr-fuzzy'),
(339168,'2013-10-30 11:37:39',144748,'/home'),
(339169,'2013-10-30 11:38:14',144744,'/cart'),
(339170,'2013-10-30 11:38:14',144749,'/lander-2'),
(339171,'2013-10-30 11:38:44',144750,'/lander-3'),
(339172,'2013-10-30 11:40:01',144744,'/shipping'),
(339173,'2013-10-30 11:40:54',144751,'/lander-2'),
(339174,'2013-10-30 11:41:40',144744,'/billing-2'),
(339175,'2013-10-30 11:44:19',144744,'/thank-you-for-your-order'),
(339176,'2013-10-30 11:48:56',144752,'/lander-2'),
(339177,'2013-10-30 11:51:16',144753,'/lander-2'),
(339178,'2013-10-30 11:52:22',144754,'/lander-2'),
(339179,'2013-10-30 11:53:40',144753,'/products'),
(339180,'2013-10-30 11:56:41',144755,'/home'),
(339181,'2013-10-30 11:56:57',144756,'/home'),
(339182,'2013-10-30 11:58:52',144755,'/products'),
(339183,'2013-10-30 11:59:19',144757,'/home'),
(339184,'2013-10-30 12:00:45',144758,'/lander-2'),
(339185,'2013-10-30 12:00:51',144759,'/lander-3'),
(339186,'2013-10-30 12:03:15',144755,'/the-original-mr-fuzzy'),
(339187,'2013-10-30 12:04:02',144760,'/lander-3'),
(339188,'2013-10-30 12:04:13',144758,'/products'),
(339189,'2013-10-30 12:05:57',144761,'/lander-3'),
(339190,'2013-10-30 12:07:56',144762,'/lander-2'),
(339191,'2013-10-30 12:09:11',144763,'/lander-2'),
(339192,'2013-10-30 12:11:30',144764,'/home'),
(339193,'2013-10-30 12:13:14',144765,'/lander-2'),
(339194,'2013-10-30 12:13:27',144762,'/products'),
(339195,'2013-10-30 12:14:54',144764,'/products'),
(339196,'2013-10-30 12:15:48',144766,'/home'),
(339197,'2013-10-30 12:16:30',144767,'/lander-2'),
(339198,'2013-10-30 12:17:39',144762,'/the-original-mr-fuzzy'),
(339199,'2013-10-30 12:18:24',144768,'/lander-2'),
(339200,'2013-10-30 12:18:25',144769,'/lander-2'),
(339201,'2013-10-30 12:19:20',144769,'/products'),
(339202,'2013-10-30 12:19:52',144766,'/products'),
(339203,'2013-10-30 12:19:59',144762,'/cart'),
(339204,'2013-10-30 12:22:23',144769,'/the-original-mr-fuzzy'),
(339205,'2013-10-30 12:22:27',144762,'/shipping'),
(339206,'2013-10-30 12:22:33',144768,'/products'),
(339207,'2013-10-30 12:23:03',144766,'/the-original-mr-fuzzy'),
(339208,'2013-10-30 12:23:36',144766,'/cart'),
(339209,'2013-10-30 12:24:14',144762,'/billing-2'),
(339210,'2013-10-30 12:24:40',144770,'/lander-3'),
(339211,'2013-10-30 12:24:52',144762,'/thank-you-for-your-order'),
(339212,'2013-10-30 12:27:54',144771,'/lander-2'),
(339213,'2013-10-30 12:28:14',144770,'/products'),
(339214,'2013-10-30 12:29:18',144770,'/the-original-mr-fuzzy'),
(339215,'2013-10-30 12:31:18',144772,'/lander-2'),
(339216,'2013-10-30 12:31:24',144773,'/lander-3'),
(339217,'2013-10-30 12:31:53',144770,'/cart'),
(339218,'2013-10-30 12:32:29',144771,'/products'),
(339219,'2013-10-30 12:32:38',144774,'/lander-2'),
(339220,'2013-10-30 12:32:48',144771,'/the-original-mr-fuzzy'),
(339221,'2013-10-30 12:33:45',144772,'/products'),
(339222,'2013-10-30 12:34:05',144774,'/products'),
(339223,'2013-10-30 12:34:58',144770,'/shipping'),
(339224,'2013-10-30 12:35:31',144773,'/products'),
(339225,'2013-10-30 12:35:35',144775,'/lander-2'),
(339226,'2013-10-30 12:35:40',144770,'/billing-2'),
(339227,'2013-10-30 12:36:19',144772,'/the-forever-love-bear'),
(339228,'2013-10-30 12:36:52',144774,'/the-forever-love-bear'),
(339229,'2013-10-30 12:39:23',144774,'/cart'),
(339230,'2013-10-30 12:39:55',144772,'/cart'),
(339231,'2013-10-30 12:40:09',144776,'/lander-3'),
(339232,'2013-10-30 12:40:26',144772,'/shipping'),
(339233,'2013-10-30 12:40:31',144776,'/products'),
(339234,'2013-10-30 12:40:45',144770,'/thank-you-for-your-order'),
(339235,'2013-10-30 12:41:12',144772,'/billing-2'),
(339236,'2013-10-30 12:41:18',144777,'/lander-2'),
(339237,'2013-10-30 12:42:03',144776,'/the-original-mr-fuzzy'),
(339238,'2013-10-30 12:43:19',144772,'/thank-you-for-your-order'),
(339239,'2013-10-30 12:43:24',144778,'/lander-2'),
(339240,'2013-10-30 12:44:27',144777,'/products'),
(339241,'2013-10-30 12:46:46',144779,'/lander-3'),
(339242,'2013-10-30 12:47:10',144780,'/lander-3'),
(339243,'2013-10-30 12:48:07',144780,'/products'),
(339244,'2013-10-30 12:49:19',144781,'/lander-2'),
(339245,'2013-10-30 12:49:42',144782,'/lander-3'),
(339246,'2013-10-30 12:51:13',144783,'/lander-2'),
(339247,'2013-10-30 12:51:24',144784,'/lander-2'),
(339248,'2013-10-30 12:51:38',144780,'/the-original-mr-fuzzy'),
(339249,'2013-10-30 12:52:51',144781,'/products'),
(339250,'2013-10-30 12:53:35',144785,'/lander-3'),
(339251,'2013-10-30 12:54:38',144782,'/products'),
(339252,'2013-10-30 12:54:55',144786,'/lander-3'),
(339253,'2013-10-30 12:56:45',144781,'/the-forever-love-bear'),
(339254,'2013-10-30 12:58:38',144786,'/products'),
(339255,'2013-10-30 12:58:49',144787,'/home'),
(339256,'2013-10-30 12:58:54',144785,'/products'),
(339257,'2013-10-30 12:58:56',144782,'/the-original-mr-fuzzy'),
(339258,'2013-10-30 12:59:21',144786,'/the-original-mr-fuzzy'),
(339259,'2013-10-30 13:00:16',144782,'/cart'),
(339260,'2013-10-30 13:01:45',144786,'/cart'),
(339261,'2013-10-30 13:02:17',144788,'/home'),
(339262,'2013-10-30 13:02:22',144789,'/lander-3'),
(339263,'2013-10-30 13:03:45',144790,'/home'),
(339264,'2013-10-30 13:04:01',144782,'/shipping'),
(339265,'2013-10-30 13:04:05',144787,'/products'),
(339266,'2013-10-30 13:04:15',144786,'/shipping'),
(339267,'2013-10-30 13:04:58',144791,'/lander-2'),
(339268,'2013-10-30 13:04:59',144790,'/products'),
(339269,'2013-10-30 13:05:17',144788,'/products'),
(339270,'2013-10-30 13:05:24',144782,'/billing-2'),
(339271,'2013-10-30 13:07:47',144787,'/the-original-mr-fuzzy'),
(339272,'2013-10-30 13:07:51',144790,'/the-original-mr-fuzzy'),
(339273,'2013-10-30 13:08:02',144792,'/lander-2'),
(339274,'2013-10-30 13:08:08',144788,'/the-original-mr-fuzzy'),
(339275,'2013-10-30 13:10:01',144793,'/lander-2'),
(339276,'2013-10-30 13:10:35',144782,'/thank-you-for-your-order'),
(339277,'2013-10-30 13:11:35',144794,'/lander-2'),
(339278,'2013-10-30 13:11:44',144787,'/cart'),
(339279,'2013-10-30 13:12:12',144795,'/lander-2'),
(339280,'2013-10-30 13:12:17',144796,'/lander-3'),
(339281,'2013-10-30 13:13:34',144796,'/products'),
(339282,'2013-10-30 13:14:15',144793,'/products'),
(339283,'2013-10-30 13:15:23',144793,'/the-original-mr-fuzzy'),
(339284,'2013-10-30 13:15:33',144797,'/lander-3'),
(339285,'2013-10-30 13:15:36',144798,'/lander-3'),
(339286,'2013-10-30 13:15:52',144799,'/lander-3'),
(339287,'2013-10-30 13:16:02',144796,'/the-original-mr-fuzzy'),
(339288,'2013-10-30 13:16:13',144800,'/lander-2'),
(339289,'2013-10-30 13:16:32',144793,'/cart'),
(339290,'2013-10-30 13:16:59',144795,'/products'),
(339291,'2013-10-30 13:17:02',144801,'/lander-2'),
(339292,'2013-10-30 13:17:27',144802,'/lander-2'),
(339293,'2013-10-30 13:17:28',144793,'/shipping'),
(339294,'2013-10-30 13:17:57',144798,'/products'),
(339295,'2013-10-30 13:18:12',144795,'/the-original-mr-fuzzy'),
(339296,'2013-10-30 13:18:49',144803,'/lander-2'),
(339297,'2013-10-30 13:18:58',144795,'/cart'),
(339298,'2013-10-30 13:18:58',144804,'/lander-2'),
(339299,'2013-10-30 13:19:09',144800,'/products'),
(339300,'2013-10-30 13:19:15',144801,'/products'),
(339301,'2013-10-30 13:19:23',144795,'/shipping'),
(339302,'2013-10-30 13:19:53',144797,'/products'),
(339303,'2013-10-30 13:20:43',144795,'/billing-2'),
(339304,'2013-10-30 13:21:30',144804,'/products'),
(339305,'2013-10-30 13:21:57',144798,'/the-forever-love-bear'),
(339306,'2013-10-30 13:22:42',144800,'/the-original-mr-fuzzy'),
(339307,'2013-10-30 13:24:23',144803,'/products'),
(339308,'2013-10-30 13:24:41',144804,'/the-original-mr-fuzzy'),
(339309,'2013-10-30 13:25:26',144803,'/the-original-mr-fuzzy'),
(339310,'2013-10-30 13:25:36',144798,'/cart'),
(339311,'2013-10-30 13:26:16',144805,'/lander-3'),
(339312,'2013-10-30 13:28:11',144806,'/lander-3'),
(339313,'2013-10-30 13:29:56',144806,'/products'),
(339314,'2013-10-30 13:33:34',144807,'/lander-2'),
(339315,'2013-10-30 13:33:35',144806,'/the-original-mr-fuzzy'),
(339316,'2013-10-30 13:34:30',144806,'/cart'),
(339317,'2013-10-30 13:35:14',144808,'/home'),
(339318,'2013-10-30 13:35:24',144809,'/lander-2'),
(339319,'2013-10-30 13:37:02',144806,'/shipping'),
(339320,'2013-10-30 13:39:16',144806,'/billing-2'),
(339321,'2013-10-30 13:41:25',144810,'/home'),
(339322,'2013-10-30 13:42:01',144811,'/lander-3'),
(339323,'2013-10-30 13:43:03',144811,'/products'),
(339324,'2013-10-30 13:43:41',144812,'/lander-2'),
(339325,'2013-10-30 13:44:13',144813,'/home'),
(339326,'2013-10-30 13:45:40',144814,'/lander-3'),
(339327,'2013-10-30 13:47:08',144811,'/the-original-mr-fuzzy'),
(339328,'2013-10-30 13:47:40',144811,'/cart'),
(339329,'2013-10-30 13:49:22',144813,'/products'),
(339330,'2013-10-30 13:52:13',144815,'/lander-3'),
(339331,'2013-10-30 13:53:53',144816,'/lander-2'),
(339332,'2013-10-30 13:56:16',144817,'/lander-2'),
(339333,'2013-10-30 13:56:56',144818,'/lander-2'),
(339334,'2013-10-30 13:58:00',144816,'/products'),
(339335,'2013-10-30 13:58:15',144819,'/home'),
(339336,'2013-10-30 13:58:20',144816,'/the-forever-love-bear'),
(339337,'2013-10-30 13:58:49',144820,'/lander-3'),
(339338,'2013-10-30 13:58:54',144821,'/lander-2'),
(339339,'2013-10-30 13:59:43',144822,'/lander-2'),
(339340,'2013-10-30 14:00:57',144822,'/products'),
(339341,'2013-10-30 14:01:10',144819,'/products'),
(339342,'2013-10-30 14:01:22',144817,'/products'),
(339343,'2013-10-30 14:02:53',144821,'/products'),
(339344,'2013-10-30 14:03:02',144823,'/lander-3'),
(339345,'2013-10-30 14:03:08',144822,'/the-original-mr-fuzzy'),
(339346,'2013-10-30 14:03:25',144819,'/the-original-mr-fuzzy'),
(339347,'2013-10-30 14:03:50',144817,'/the-original-mr-fuzzy'),
(339348,'2013-10-30 14:04:07',144824,'/lander-3'),
(339349,'2013-10-30 14:06:03',144823,'/products'),
(339350,'2013-10-30 14:06:29',144821,'/the-original-mr-fuzzy'),
(339351,'2013-10-30 14:06:31',144822,'/cart'),
(339352,'2013-10-30 14:06:35',144825,'/lander-2'),
(339353,'2013-10-30 14:06:57',144817,'/cart'),
(339354,'2013-10-30 14:07:18',144817,'/shipping'),
(339355,'2013-10-30 14:08:07',144824,'/products'),
(339356,'2013-10-30 14:08:15',144817,'/billing-2'),
(339357,'2013-10-30 14:09:07',144821,'/cart'),
(339358,'2013-10-30 14:09:24',144826,'/lander-3'),
(339359,'2013-10-30 14:10:04',144822,'/shipping'),
(339360,'2013-10-30 14:10:06',144821,'/shipping'),
(339361,'2013-10-30 14:10:45',144821,'/billing-2'),
(339362,'2013-10-30 14:11:07',144826,'/products'),
(339363,'2013-10-30 14:11:30',144821,'/thank-you-for-your-order'),
(339364,'2013-10-30 14:11:37',144817,'/thank-you-for-your-order'),
(339365,'2013-10-30 14:12:23',144824,'/the-original-mr-fuzzy'),
(339366,'2013-10-30 14:12:24',144827,'/lander-2'),
(339367,'2013-10-30 14:12:38',144828,'/home'),
(339368,'2013-10-30 14:13:36',144829,'/lander-3'),
(339369,'2013-10-30 14:15:50',144830,'/lander-2'),
(339370,'2013-10-30 14:17:46',144828,'/products'),
(339371,'2013-10-30 14:19:03',144828,'/the-original-mr-fuzzy'),
(339372,'2013-10-30 14:19:29',144831,'/home'),
(339373,'2013-10-30 14:20:22',144828,'/cart'),
(339374,'2013-10-30 14:23:11',144832,'/lander-2'),
(339375,'2013-10-30 14:23:31',144831,'/products'),
(339376,'2013-10-30 14:24:05',144828,'/shipping'),
(339377,'2013-10-30 14:25:44',144831,'/the-original-mr-fuzzy'),
(339378,'2013-10-30 14:26:27',144832,'/products'),
(339379,'2013-10-30 14:27:05',144828,'/billing-2'),
(339380,'2013-10-30 14:29:01',144832,'/the-original-mr-fuzzy'),
(339381,'2013-10-30 14:29:02',144831,'/cart'),
(339382,'2013-10-30 14:29:28',144831,'/shipping'),
(339383,'2013-10-30 14:30:31',144831,'/billing-2'),
(339384,'2013-10-30 14:30:35',144828,'/thank-you-for-your-order'),
(339385,'2013-10-30 14:31:31',144833,'/lander-3'),
(339386,'2013-10-30 14:31:58',144834,'/lander-2'),
(339387,'2013-10-30 14:32:16',144835,'/lander-2'),
(339388,'2013-10-30 14:34:15',144834,'/products'),
(339389,'2013-10-30 14:34:52',144836,'/lander-2'),
(339390,'2013-10-30 14:36:09',144833,'/products'),
(339391,'2013-10-30 14:36:24',144837,'/home'),
(339392,'2013-10-30 14:37:04',144838,'/home'),
(339393,'2013-10-30 14:37:39',144833,'/the-forever-love-bear'),
(339394,'2013-10-30 14:38:14',144834,'/the-original-mr-fuzzy'),
(339395,'2013-10-30 14:39:02',144839,'/home'),
(339396,'2013-10-30 14:39:24',144834,'/cart'),
(339397,'2013-10-30 14:40:51',144834,'/shipping'),
(339398,'2013-10-30 14:42:44',144840,'/home'),
(339399,'2013-10-30 14:44:27',144841,'/home'),
(339400,'2013-10-30 14:44:28',144842,'/lander-2'),
(339401,'2013-10-30 14:46:11',144843,'/lander-3'),
(339402,'2013-10-30 14:46:16',144840,'/products'),
(339403,'2013-10-30 14:48:09',144840,'/the-original-mr-fuzzy'),
(339404,'2013-10-30 14:48:22',144844,'/lander-2'),
(339405,'2013-10-30 14:49:35',144843,'/products'),
(339406,'2013-10-30 14:49:44',144845,'/lander-2'),
(339407,'2013-10-30 14:50:12',144842,'/products'),
(339408,'2013-10-30 14:50:15',144846,'/lander-2'),
(339409,'2013-10-30 14:50:41',144844,'/products'),
(339410,'2013-10-30 14:51:50',144842,'/the-original-mr-fuzzy'),
(339411,'2013-10-30 14:51:53',144843,'/the-original-mr-fuzzy'),
(339412,'2013-10-30 14:52:36',144844,'/the-original-mr-fuzzy'),
(339413,'2013-10-30 14:53:19',144847,'/lander-3'),
(339414,'2013-10-30 14:54:31',144848,'/lander-3'),
(339415,'2013-10-30 14:54:40',144842,'/cart'),
(339416,'2013-10-30 14:55:26',144849,'/home'),
(339417,'2013-10-30 14:55:33',144844,'/cart'),
(339418,'2013-10-30 14:55:33',144846,'/products'),
(339419,'2013-10-30 14:55:45',144847,'/products'),
(339420,'2013-10-30 14:56:24',144849,'/products'),
(339421,'2013-10-30 14:58:12',144847,'/the-original-mr-fuzzy'),
(339422,'2013-10-30 14:58:14',144849,'/the-original-mr-fuzzy'),
(339423,'2013-10-30 14:58:38',144850,'/lander-2'),
(339424,'2013-10-30 14:59:05',144851,'/lander-2'),
(339425,'2013-10-30 14:59:56',144849,'/cart'),
(339426,'2013-10-30 15:00:23',144852,'/lander-3'),
(339427,'2013-10-30 15:00:24',144847,'/cart'),
(339428,'2013-10-30 15:01:15',144853,'/lander-2'),
(339429,'2013-10-30 15:01:53',144851,'/products'),
(339430,'2013-10-30 15:01:56',144849,'/shipping'),
(339431,'2013-10-30 15:03:20',144854,'/lander-2'),
(339432,'2013-10-30 15:03:40',144849,'/billing-2'),
(339433,'2013-10-30 15:03:48',144851,'/the-original-mr-fuzzy'),
(339434,'2013-10-30 15:03:58',144850,'/products'),
(339435,'2013-10-30 15:04:23',144855,'/lander-2'),
(339436,'2013-10-30 15:05:30',144850,'/the-original-mr-fuzzy'),
(339437,'2013-10-30 15:06:04',144856,'/lander-2'),
(339438,'2013-10-30 15:07:57',144849,'/thank-you-for-your-order'),
(339439,'2013-10-30 15:09:05',144855,'/products'),
(339440,'2013-10-30 15:09:26',144855,'/the-original-mr-fuzzy'),
(339441,'2013-10-30 15:09:31',144857,'/home'),
(339442,'2013-10-30 15:11:50',144856,'/products'),
(339443,'2013-10-30 15:12:52',144858,'/lander-2'),
(339444,'2013-10-30 15:13:07',144859,'/home'),
(339445,'2013-10-30 15:14:38',144860,'/lander-2'),
(339446,'2013-10-30 15:14:50',144859,'/products'),
(339447,'2013-10-30 15:16:25',144856,'/the-original-mr-fuzzy'),
(339448,'2013-10-30 15:16:34',144861,'/lander-3'),
(339449,'2013-10-30 15:17:30',144862,'/lander-2'),
(339450,'2013-10-30 15:17:47',144863,'/lander-3'),
(339451,'2013-10-30 15:17:56',144856,'/cart'),
(339452,'2013-10-30 15:18:08',144863,'/products'),
(339453,'2013-10-30 15:18:21',144860,'/products'),
(339454,'2013-10-30 15:18:46',144859,'/the-original-mr-fuzzy'),
(339455,'2013-10-30 15:19:35',144860,'/the-original-mr-fuzzy'),
(339456,'2013-10-30 15:19:41',144856,'/shipping'),
(339457,'2013-10-30 15:19:53',144861,'/products'),
(339458,'2013-10-30 15:20:23',144864,'/lander-2'),
(339459,'2013-10-30 15:20:50',144859,'/cart'),
(339460,'2013-10-30 15:21:57',144856,'/billing-2'),
(339461,'2013-10-30 15:22:29',144865,'/home'),
(339462,'2013-10-30 15:22:29',144866,'/home'),
(339463,'2013-10-30 15:23:14',144859,'/shipping'),
(339464,'2013-10-30 15:25:05',144866,'/products'),
(339465,'2013-10-30 15:25:40',144864,'/products'),
(339466,'2013-10-30 15:26:08',144859,'/billing-2'),
(339467,'2013-10-30 15:27:06',144856,'/thank-you-for-your-order'),
(339468,'2013-10-30 15:27:13',144866,'/the-original-mr-fuzzy'),
(339469,'2013-10-30 15:27:38',144867,'/lander-2'),
(339470,'2013-10-30 15:28:39',144864,'/the-original-mr-fuzzy'),
(339471,'2013-10-30 15:28:56',144866,'/cart'),
(339472,'2013-10-30 15:31:31',144868,'/lander-3'),
(339473,'2013-10-30 15:31:49',144866,'/shipping'),
(339474,'2013-10-30 15:33:15',144869,'/lander-3'),
(339475,'2013-10-30 15:33:19',144866,'/billing-2'),
(339476,'2013-10-30 15:33:19',144870,'/lander-2'),
(339477,'2013-10-30 15:34:22',144869,'/products'),
(339478,'2013-10-30 15:34:50',144871,'/lander-2'),
(339479,'2013-10-30 15:34:56',144872,'/lander-2'),
(339480,'2013-10-30 15:35:10',144873,'/lander-3'),
(339481,'2013-10-30 15:35:23',144871,'/products'),
(339482,'2013-10-30 15:36:48',144871,'/the-original-mr-fuzzy'),
(339483,'2013-10-30 15:38:46',144871,'/cart'),
(339484,'2013-10-30 15:42:01',144871,'/shipping'),
(339485,'2013-10-30 15:42:43',144874,'/lander-2'),
(339486,'2013-10-30 15:43:27',144871,'/billing-2'),
(339487,'2013-10-30 15:47:22',144875,'/lander-2'),
(339488,'2013-10-30 15:47:59',144876,'/lander-2'),
(339489,'2013-10-30 15:49:25',144877,'/home'),
(339490,'2013-10-30 15:51:30',144878,'/lander-2'),
(339491,'2013-10-30 15:52:46',144878,'/products'),
(339492,'2013-10-30 15:53:15',144878,'/the-original-mr-fuzzy'),
(339493,'2013-10-30 15:53:51',144878,'/cart'),
(339494,'2013-10-30 15:54:29',144879,'/home'),
(339495,'2013-10-30 15:54:35',144880,'/lander-2'),
(339496,'2013-10-30 15:54:58',144881,'/lander-3'),
(339497,'2013-10-30 15:57:43',144882,'/lander-2'),
(339498,'2013-10-30 15:58:10',144883,'/lander-3'),
(339499,'2013-10-30 16:00:12',144881,'/products'),
(339500,'2013-10-30 16:01:51',144884,'/home'),
(339501,'2013-10-30 16:02:02',144885,'/lander-2'),
(339502,'2013-10-30 16:02:32',144881,'/the-original-mr-fuzzy'),
(339503,'2013-10-30 16:02:54',144883,'/products'),
(339504,'2013-10-30 16:04:54',144886,'/lander-2'),
(339505,'2013-10-30 16:07:26',144887,'/home'),
(339506,'2013-10-30 16:08:26',144888,'/home'),
(339507,'2013-10-30 16:08:27',144889,'/lander-2'),
(339508,'2013-10-30 16:08:32',144890,'/lander-3'),
(339509,'2013-10-30 16:08:58',144891,'/lander-2'),
(339510,'2013-10-30 16:09:38',144886,'/products'),
(339511,'2013-10-30 16:09:55',144890,'/products'),
(339512,'2013-10-30 16:10:04',144892,'/lander-3'),
(339513,'2013-10-30 16:10:44',144886,'/the-original-mr-fuzzy'),
(339514,'2013-10-30 16:11:10',144893,'/home'),
(339515,'2013-10-30 16:11:26',144894,'/home'),
(339516,'2013-10-30 16:12:36',144890,'/the-original-mr-fuzzy'),
(339517,'2013-10-30 16:13:51',144889,'/products'),
(339518,'2013-10-30 16:14:01',144892,'/products'),
(339519,'2013-10-30 16:14:32',144891,'/products'),
(339520,'2013-10-30 16:16:43',144895,'/lander-2'),
(339521,'2013-10-30 16:17:54',144895,'/products'),
(339522,'2013-10-30 16:18:56',144895,'/the-original-mr-fuzzy'),
(339523,'2013-10-30 16:22:54',144895,'/cart'),
(339524,'2013-10-30 16:24:11',144896,'/home'),
(339525,'2013-10-30 16:24:26',144897,'/lander-3'),
(339526,'2013-10-30 16:25:06',144898,'/home'),
(339527,'2013-10-30 16:25:31',144899,'/lander-2'),
(339528,'2013-10-30 16:25:53',144897,'/products'),
(339529,'2013-10-30 16:26:35',144895,'/shipping'),
(339530,'2013-10-30 16:27:20',144900,'/lander-2'),
(339531,'2013-10-30 16:28:22',144896,'/products'),
(339532,'2013-10-30 16:28:52',144895,'/billing-2'),
(339533,'2013-10-30 16:29:40',144896,'/the-original-mr-fuzzy'),
(339534,'2013-10-30 16:30:45',144895,'/thank-you-for-your-order'),
(339535,'2013-10-30 16:31:14',144901,'/home'),
(339536,'2013-10-30 16:31:44',144900,'/products'),
(339537,'2013-10-30 16:34:36',144902,'/home'),
(339538,'2013-10-30 16:34:44',144903,'/lander-3'),
(339539,'2013-10-30 16:34:54',144900,'/the-original-mr-fuzzy'),
(339540,'2013-10-30 16:36:25',144904,'/lander-2'),
(339541,'2013-10-30 16:36:33',144905,'/lander-3'),
(339542,'2013-10-30 16:37:06',144902,'/products'),
(339543,'2013-10-30 16:37:21',144906,'/lander-2'),
(339544,'2013-10-30 16:37:46',144907,'/lander-2'),
(339545,'2013-10-30 16:39:38',144908,'/lander-3'),
(339546,'2013-10-30 16:39:56',144902,'/the-original-mr-fuzzy'),
(339547,'2013-10-30 16:40:31',144909,'/home'),
(339548,'2013-10-30 16:40:55',144908,'/products'),
(339549,'2013-10-30 16:41:27',144904,'/products'),
(339550,'2013-10-30 16:42:10',144909,'/products'),
(339551,'2013-10-30 16:42:18',144905,'/products'),
(339552,'2013-10-30 16:42:37',144909,'/the-original-mr-fuzzy'),
(339553,'2013-10-30 16:43:04',144906,'/products'),
(339554,'2013-10-30 16:45:21',144909,'/cart'),
(339555,'2013-10-30 16:45:36',144910,'/lander-2'),
(339556,'2013-10-30 16:45:52',144904,'/the-original-mr-fuzzy'),
(339557,'2013-10-30 16:46:48',144905,'/the-original-mr-fuzzy'),
(339558,'2013-10-30 16:46:54',144909,'/shipping'),
(339559,'2013-10-30 16:47:22',144909,'/billing-2'),
(339560,'2013-10-30 16:47:41',144906,'/the-original-mr-fuzzy'),
(339561,'2013-10-30 16:48:52',144904,'/cart'),
(339562,'2013-10-30 16:50:01',144904,'/shipping'),
(339563,'2013-10-30 16:50:58',144904,'/billing-2'),
(339564,'2013-10-30 16:52:16',144911,'/lander-2'),
(339565,'2013-10-30 16:53:02',144911,'/products'),
(339566,'2013-10-30 16:54:53',144904,'/thank-you-for-your-order'),
(339567,'2013-10-30 16:56:44',144912,'/home'),
(339568,'2013-10-30 16:56:58',144913,'/home'),
(339569,'2013-10-30 16:57:04',144914,'/home'),
(339570,'2013-10-30 16:59:03',144914,'/products'),
(339571,'2013-10-30 17:00:27',144912,'/products'),
(339572,'2013-10-30 17:01:32',144915,'/lander-2'),
(339573,'2013-10-30 17:01:50',144912,'/the-original-mr-fuzzy'),
(339574,'2013-10-30 17:05:10',144915,'/products'),
(339575,'2013-10-30 17:06:06',144915,'/the-original-mr-fuzzy'),
(339576,'2013-10-30 17:06:58',144916,'/home'),
(339577,'2013-10-30 17:07:13',144917,'/lander-2'),
(339578,'2013-10-30 17:07:51',144918,'/lander-2'),
(339579,'2013-10-30 17:08:44',144916,'/products'),
(339580,'2013-10-30 17:12:12',144919,'/home'),
(339581,'2013-10-30 17:16:02',144919,'/products'),
(339582,'2013-10-30 17:16:20',144919,'/the-original-mr-fuzzy'),
(339583,'2013-10-30 17:18:28',144920,'/lander-3'),
(339584,'2013-10-30 17:19:31',144920,'/products'),
(339585,'2013-10-30 17:21:12',144921,'/lander-2'),
(339586,'2013-10-30 17:22:20',144920,'/the-original-mr-fuzzy'),
(339587,'2013-10-30 17:23:29',144922,'/lander-2'),
(339588,'2013-10-30 17:25:05',144923,'/lander-3'),
(339589,'2013-10-30 17:26:14',144924,'/lander-2'),
(339590,'2013-10-30 17:26:56',144925,'/lander-2'),
(339591,'2013-10-30 17:27:24',144926,'/lander-2'),
(339592,'2013-10-30 17:27:52',144927,'/lander-2'),
(339593,'2013-10-30 17:28:33',144928,'/lander-2'),
(339594,'2013-10-30 17:29:46',144925,'/products'),
(339595,'2013-10-30 17:30:21',144927,'/products'),
(339596,'2013-10-30 17:30:25',144923,'/products'),
(339597,'2013-10-30 17:31:05',144929,'/lander-2'),
(339598,'2013-10-30 17:31:10',144930,'/lander-2'),
(339599,'2013-10-30 17:32:51',144929,'/products'),
(339600,'2013-10-30 17:32:57',144931,'/lander-2'),
(339601,'2013-10-30 17:33:27',144927,'/the-original-mr-fuzzy'),
(339602,'2013-10-30 17:33:34',144932,'/lander-2'),
(339603,'2013-10-30 17:33:54',144925,'/the-original-mr-fuzzy'),
(339604,'2013-10-30 17:34:02',144927,'/cart'),
(339605,'2013-10-30 17:34:24',144927,'/shipping'),
(339606,'2013-10-30 17:35:05',144932,'/products'),
(339607,'2013-10-30 17:35:26',144932,'/the-original-mr-fuzzy'),
(339608,'2013-10-30 17:35:43',144929,'/the-original-mr-fuzzy'),
(339609,'2013-10-30 17:35:46',144933,'/lander-2'),
(339610,'2013-10-30 17:36:31',144927,'/billing-2'),
(339611,'2013-10-30 17:37:19',144929,'/cart'),
(339612,'2013-10-30 17:37:44',144929,'/shipping'),
(339613,'2013-10-30 17:40:52',144933,'/products'),
(339614,'2013-10-30 17:42:36',144933,'/the-forever-love-bear'),
(339615,'2013-10-30 17:44:47',144933,'/cart'),
(339616,'2013-10-30 17:45:28',144933,'/shipping'),
(339617,'2013-10-30 17:47:41',144934,'/lander-2'),
(339618,'2013-10-30 17:48:25',144934,'/products'),
(339619,'2013-10-30 17:48:26',144933,'/billing-2'),
(339620,'2013-10-30 17:51:17',144935,'/lander-2'),
(339621,'2013-10-30 17:51:23',144934,'/the-original-mr-fuzzy'),
(339622,'2013-10-30 17:52:50',144936,'/lander-3'),
(339623,'2013-10-30 17:53:24',144934,'/cart'),
(339624,'2013-10-30 17:55:11',144934,'/shipping'),
(339625,'2013-10-30 17:57:13',144937,'/lander-2'),
(339626,'2013-10-30 17:57:31',144934,'/billing-2'),
(339627,'2013-10-30 18:00:24',144934,'/thank-you-for-your-order'),
(339628,'2013-10-30 18:02:41',144938,'/lander-2'),
(339629,'2013-10-30 18:02:47',144937,'/products'),
(339630,'2013-10-30 18:02:58',144939,'/lander-2'),
(339631,'2013-10-30 18:05:03',144940,'/lander-2'),
(339632,'2013-10-30 18:07:56',144940,'/products'),
(339633,'2013-10-30 18:16:30',144941,'/lander-2'),
(339634,'2013-10-30 18:18:36',144942,'/lander-3'),
(339635,'2013-10-30 18:23:44',144943,'/lander-2'),
(339636,'2013-10-30 18:23:45',144944,'/lander-2'),
(339637,'2013-10-30 18:25:49',144945,'/lander-2'),
(339638,'2013-10-30 18:26:18',144946,'/lander-2'),
(339639,'2013-10-30 18:26:32',144947,'/lander-2'),
(339640,'2013-10-30 18:27:02',144948,'/lander-2'),
(339641,'2013-10-30 18:27:06',144947,'/products'),
(339642,'2013-10-30 18:27:11',144949,'/lander-2'),
(339643,'2013-10-30 18:27:45',144944,'/products'),
(339644,'2013-10-30 18:27:48',144948,'/products'),
(339645,'2013-10-30 18:28:16',144944,'/the-forever-love-bear'),
(339646,'2013-10-30 18:28:29',144943,'/products'),
(339647,'2013-10-30 18:28:44',144948,'/the-original-mr-fuzzy'),
(339648,'2013-10-30 18:29:25',144947,'/the-original-mr-fuzzy'),
(339649,'2013-10-30 18:31:22',144947,'/cart'),
(339650,'2013-10-30 18:31:25',144944,'/cart'),
(339651,'2013-10-30 18:32:15',144949,'/products'),
(339652,'2013-10-30 18:32:18',144948,'/cart'),
(339653,'2013-10-30 18:33:33',144947,'/shipping'),
(339654,'2013-10-30 18:33:51',144948,'/shipping'),
(339655,'2013-10-30 18:34:07',144949,'/the-original-mr-fuzzy'),
(339656,'2013-10-30 18:34:26',144944,'/shipping'),
(339657,'2013-10-30 18:35:04',144950,'/lander-2'),
(339658,'2013-10-30 18:35:32',144947,'/billing-2'),
(339659,'2013-10-30 18:36:06',144951,'/lander-3'),
(339660,'2013-10-30 18:36:07',144948,'/billing-2'),
(339661,'2013-10-30 18:36:14',144952,'/lander-3'),
(339662,'2013-10-30 18:36:53',144944,'/billing-2'),
(339663,'2013-10-30 18:37:42',144947,'/thank-you-for-your-order'),
(339664,'2013-10-30 18:37:43',144948,'/thank-you-for-your-order'),
(339665,'2013-10-30 18:41:30',144953,'/lander-3'),
(339666,'2013-10-30 18:41:32',144954,'/lander-2'),
(339667,'2013-10-30 18:43:35',144953,'/products'),
(339668,'2013-10-30 18:44:16',144954,'/products'),
(339669,'2013-10-30 18:45:00',144955,'/lander-2'),
(339670,'2013-10-30 18:45:27',144953,'/the-original-mr-fuzzy'),
(339671,'2013-10-30 18:47:47',144954,'/the-original-mr-fuzzy'),
(339672,'2013-10-30 18:47:49',144955,'/products'),
(339673,'2013-10-30 18:48:22',144954,'/cart'),
(339674,'2013-10-30 18:49:04',144956,'/lander-3'),
(339675,'2013-10-30 18:49:14',144954,'/shipping'),
(339676,'2013-10-30 18:51:19',144954,'/billing-2'),
(339677,'2013-10-30 18:52:40',144957,'/lander-2'),
(339678,'2013-10-30 18:54:02',144958,'/home'),
(339679,'2013-10-30 18:56:43',144958,'/products'),
(339680,'2013-10-30 18:57:47',144957,'/products'),
(339681,'2013-10-30 18:58:04',144959,'/lander-2'),
(339682,'2013-10-30 18:59:32',144959,'/products'),
(339683,'2013-10-30 18:59:35',144958,'/the-original-mr-fuzzy'),
(339684,'2013-10-30 19:00:47',144960,'/lander-2'),
(339685,'2013-10-30 19:02:23',144958,'/cart'),
(339686,'2013-10-30 19:02:41',144961,'/lander-2'),
(339687,'2013-10-30 19:03:06',144959,'/the-original-mr-fuzzy'),
(339688,'2013-10-30 19:03:36',144961,'/products'),
(339689,'2013-10-30 19:04:23',144960,'/products'),
(339690,'2013-10-30 19:05:18',144958,'/shipping'),
(339691,'2013-10-30 19:06:59',144962,'/home'),
(339692,'2013-10-30 19:08:33',144963,'/home'),
(339693,'2013-10-30 19:08:57',144960,'/the-original-mr-fuzzy'),
(339694,'2013-10-30 19:12:14',144962,'/products'),
(339695,'2013-10-30 19:13:33',144963,'/products'),
(339696,'2013-10-30 19:14:38',144964,'/home'),
(339697,'2013-10-30 19:14:46',144963,'/the-original-mr-fuzzy'),
(339698,'2013-10-30 19:15:04',144964,'/products'),
(339699,'2013-10-30 19:15:16',144962,'/the-original-mr-fuzzy'),
(339700,'2013-10-30 19:15:37',144965,'/lander-2'),
(339701,'2013-10-30 19:16:08',144962,'/cart'),
(339702,'2013-10-30 19:16:31',144966,'/lander-2'),
(339703,'2013-10-30 19:16:52',144967,'/lander-2'),
(339704,'2013-10-30 19:17:04',144962,'/shipping'),
(339705,'2013-10-30 19:17:27',144962,'/billing-2'),
(339706,'2013-10-30 19:17:46',144968,'/lander-3'),
(339707,'2013-10-30 19:18:00',144965,'/products'),
(339708,'2013-10-30 19:18:26',144962,'/thank-you-for-your-order'),
(339709,'2013-10-30 19:19:10',144965,'/the-original-mr-fuzzy'),
(339710,'2013-10-30 19:20:54',144967,'/products'),
(339711,'2013-10-30 19:21:04',144969,'/home'),
(339712,'2013-10-30 19:21:24',144968,'/products'),
(339713,'2013-10-30 19:23:21',144968,'/the-forever-love-bear'),
(339714,'2013-10-30 19:25:31',144970,'/lander-3'),
(339715,'2013-10-30 19:25:35',144971,'/lander-2'),
(339716,'2013-10-30 19:26:09',144968,'/cart'),
(339717,'2013-10-30 19:27:26',144972,'/lander-3'),
(339718,'2013-10-30 19:27:47',144972,'/products'),
(339719,'2013-10-30 19:28:53',144968,'/shipping'),
(339720,'2013-10-30 19:31:10',144971,'/products'),
(339721,'2013-10-30 19:32:46',144971,'/the-original-mr-fuzzy'),
(339722,'2013-10-30 19:36:28',144971,'/cart'),
(339723,'2013-10-30 19:37:48',144973,'/lander-2'),
(339724,'2013-10-30 19:38:24',144973,'/products'),
(339725,'2013-10-30 19:39:52',144971,'/shipping'),
(339726,'2013-10-30 19:40:16',144973,'/the-original-mr-fuzzy'),
(339727,'2013-10-30 19:40:16',144974,'/lander-2'),
(339728,'2013-10-30 19:41:04',144971,'/billing-2'),
(339729,'2013-10-30 19:42:38',144973,'/cart'),
(339730,'2013-10-30 19:43:54',144973,'/shipping'),
(339731,'2013-10-30 19:44:15',144975,'/lander-2'),
(339732,'2013-10-30 19:45:28',144973,'/billing-2'),
(339733,'2013-10-30 19:45:50',144971,'/thank-you-for-your-order'),
(339734,'2013-10-30 19:46:58',144975,'/products'),
(339735,'2013-10-30 19:50:09',144973,'/thank-you-for-your-order'),
(339736,'2013-10-30 19:53:29',144976,'/home'),
(339737,'2013-10-30 19:58:26',144977,'/lander-3'),
(339738,'2013-10-30 20:01:42',144978,'/lander-2'),
(339739,'2013-10-30 20:03:29',144979,'/home'),
(339740,'2013-10-30 20:03:42',144980,'/lander-2'),
(339741,'2013-10-30 20:04:02',144977,'/products'),
(339742,'2013-10-30 20:08:19',144980,'/products'),
(339743,'2013-10-30 20:10:53',144981,'/lander-2'),
(339744,'2013-10-30 20:11:58',144982,'/lander-2'),
(339745,'2013-10-30 20:12:36',144980,'/the-original-mr-fuzzy'),
(339746,'2013-10-30 20:13:07',144981,'/products'),
(339747,'2013-10-30 20:15:25',144981,'/the-original-mr-fuzzy'),
(339748,'2013-10-30 20:15:42',144983,'/lander-2'),
(339749,'2013-10-30 20:18:49',144984,'/lander-3'),
(339750,'2013-10-30 20:21:48',144984,'/products'),
(339751,'2013-10-30 20:24:49',144985,'/lander-3'),
(339752,'2013-10-30 20:24:59',144986,'/home'),
(339753,'2013-10-30 20:25:54',144987,'/lander-2'),
(339754,'2013-10-30 20:26:56',144986,'/products'),
(339755,'2013-10-30 20:27:22',144987,'/products'),
(339756,'2013-10-30 20:27:40',144988,'/home'),
(339757,'2013-10-30 20:27:58',144989,'/lander-2'),
(339758,'2013-10-30 20:28:08',144985,'/products'),
(339759,'2013-10-30 20:29:28',144990,'/home'),
(339760,'2013-10-30 20:29:35',144986,'/the-original-mr-fuzzy'),
(339761,'2013-10-30 20:30:21',144989,'/products'),
(339762,'2013-10-30 20:30:59',144985,'/the-original-mr-fuzzy'),
(339763,'2013-10-30 20:33:32',144986,'/cart'),
(339764,'2013-10-30 20:34:50',144989,'/the-original-mr-fuzzy'),
(339765,'2013-10-30 20:36:29',144986,'/shipping'),
(339766,'2013-10-30 20:37:27',144986,'/billing-2'),
(339767,'2013-10-30 20:38:36',144991,'/lander-2'),
(339768,'2013-10-30 20:39:32',144991,'/products'),
(339769,'2013-10-30 20:40:18',144992,'/home'),
(339770,'2013-10-30 20:40:29',144991,'/the-original-mr-fuzzy'),
(339771,'2013-10-30 20:40:50',144986,'/thank-you-for-your-order'),
(339772,'2013-10-30 20:42:02',144992,'/products'),
(339773,'2013-10-30 20:46:21',144992,'/the-original-mr-fuzzy'),
(339774,'2013-10-30 20:47:39',144992,'/cart'),
(339775,'2013-10-30 20:49:20',144993,'/lander-3'),
(339776,'2013-10-30 20:51:09',144992,'/shipping'),
(339777,'2013-10-30 20:52:06',144994,'/lander-3'),
(339778,'2013-10-30 20:53:39',144995,'/lander-3'),
(339779,'2013-10-30 20:53:52',144992,'/billing-2'),
(339780,'2013-10-30 20:55:30',144996,'/lander-2'),
(339781,'2013-10-30 20:55:31',144994,'/products'),
(339782,'2013-10-30 20:55:52',144997,'/lander-3'),
(339783,'2013-10-30 20:56:08',144992,'/thank-you-for-your-order'),
(339784,'2013-10-30 20:56:21',144994,'/the-original-mr-fuzzy'),
(339785,'2013-10-30 20:59:22',144995,'/products'),
(339786,'2013-10-30 21:00:31',144998,'/home'),
(339787,'2013-10-30 21:00:36',144996,'/products'),
(339788,'2013-10-30 21:03:36',144995,'/the-original-mr-fuzzy'),
(339789,'2013-10-30 21:03:44',144998,'/products'),
(339790,'2013-10-30 21:04:28',144998,'/the-original-mr-fuzzy'),
(339791,'2013-10-30 21:05:08',144995,'/cart'),
(339792,'2013-10-30 21:06:15',144995,'/shipping'),
(339793,'2013-10-30 21:07:36',144999,'/lander-2'),
(339794,'2013-10-30 21:07:49',144998,'/cart'),
(339795,'2013-10-30 21:09:46',144998,'/shipping'),
(339796,'2013-10-30 21:17:28',145000,'/lander-3'),
(339797,'2013-10-30 21:18:33',145001,'/lander-3'),
(339798,'2013-10-30 21:18:59',145002,'/home'),
(339799,'2013-10-30 21:23:11',145003,'/lander-2'),
(339800,'2013-10-30 21:23:59',145004,'/lander-2'),
(339801,'2013-10-30 21:24:43',145003,'/products'),
(339802,'2013-10-30 21:28:39',145003,'/the-original-mr-fuzzy'),
(339803,'2013-10-30 21:29:27',145003,'/cart'),
(339804,'2013-10-30 21:31:56',145003,'/shipping'),
(339805,'2013-10-30 21:33:32',145003,'/billing-2'),
(339806,'2013-10-30 21:36:46',145005,'/lander-3'),
(339807,'2013-10-30 21:40:08',145006,'/lander-3'),
(339808,'2013-10-30 21:42:21',145005,'/products'),
(339809,'2013-10-30 21:45:18',145007,'/lander-2'),
(339810,'2013-10-30 21:46:20',145005,'/the-original-mr-fuzzy'),
(339811,'2013-10-30 21:49:15',145008,'/lander-2'),
(339812,'2013-10-30 21:51:51',145009,'/home'),
(339813,'2013-10-30 21:53:25',145010,'/lander-3'),
(339814,'2013-10-30 22:00:00',145011,'/lander-2'),
(339815,'2013-10-30 22:03:57',145012,'/home'),
(339816,'2013-10-30 22:05:54',145013,'/home'),
(339817,'2013-10-30 22:09:09',145013,'/products'),
(339818,'2013-10-30 22:09:25',145012,'/products'),
(339819,'2013-10-30 22:12:52',145012,'/the-original-mr-fuzzy'),
(339820,'2013-10-30 22:13:41',145012,'/cart'),
(339821,'2013-10-30 22:13:49',145014,'/home'),
(339822,'2013-10-30 22:15:13',145015,'/lander-2'),
(339823,'2013-10-30 22:17:45',145016,'/lander-2'),
(339824,'2013-10-30 22:19:27',145017,'/lander-3'),
(339825,'2013-10-30 22:20:30',145016,'/products'),
(339826,'2013-10-30 22:21:08',145016,'/the-original-mr-fuzzy'),
(339827,'2013-10-30 22:21:48',145018,'/lander-2'),
(339828,'2013-10-30 22:25:04',145019,'/lander-2'),
(339829,'2013-10-30 22:38:16',145020,'/lander-3'),
(339830,'2013-10-30 22:39:03',145020,'/products'),
(339831,'2013-10-30 22:40:29',145020,'/the-original-mr-fuzzy'),
(339832,'2013-10-30 22:41:46',145020,'/cart'),
(339833,'2013-10-30 22:44:23',145020,'/shipping'),
(339834,'2013-10-30 22:50:09',145021,'/home'),
(339835,'2013-10-30 22:50:28',145022,'/home'),
(339836,'2013-10-30 22:50:58',145023,'/lander-3'),
(339837,'2013-10-30 22:51:11',145024,'/lander-2'),
(339838,'2013-10-30 22:51:39',145021,'/products'),
(339839,'2013-10-30 22:52:02',145025,'/home'),
(339840,'2013-10-30 22:52:13',145021,'/the-original-mr-fuzzy'),
(339841,'2013-10-30 22:53:05',145026,'/lander-3'),
(339842,'2013-10-30 22:54:24',145022,'/products'),
(339843,'2013-10-30 22:54:30',145025,'/products'),
(339844,'2013-10-30 22:54:45',145027,'/lander-2'),
(339845,'2013-10-30 22:55:37',145023,'/products'),
(339846,'2013-10-30 22:57:20',145025,'/the-original-mr-fuzzy'),
(339847,'2013-10-30 22:58:21',145023,'/the-original-mr-fuzzy'),
(339848,'2013-10-30 22:59:41',145027,'/products'),
(339849,'2013-10-30 23:00:00',145028,'/lander-2'),
(339850,'2013-10-30 23:03:16',145029,'/lander-2'),
(339851,'2013-10-30 23:03:49',145030,'/lander-2'),
(339852,'2013-10-30 23:04:42',145028,'/products'),
(339853,'2013-10-30 23:05:18',145031,'/lander-2'),
(339854,'2013-10-30 23:05:36',145030,'/products'),
(339855,'2013-10-30 23:06:02',145028,'/the-original-mr-fuzzy'),
(339856,'2013-10-30 23:07:57',145030,'/the-original-mr-fuzzy'),
(339857,'2013-10-30 23:08:58',145032,'/lander-2'),
(339858,'2013-10-30 23:12:10',145032,'/products'),
(339859,'2013-10-30 23:15:16',145032,'/the-original-mr-fuzzy'),
(339860,'2013-10-30 23:16:15',145033,'/lander-2'),
(339861,'2013-10-30 23:17:01',145034,'/lander-3'),
(339862,'2013-10-30 23:18:24',145033,'/products'),
(339863,'2013-10-30 23:18:39',145035,'/lander-2'),
(339864,'2013-10-30 23:21:43',145035,'/products'),
(339865,'2013-10-30 23:21:46',145036,'/lander-2'),
(339866,'2013-10-30 23:22:08',145035,'/the-original-mr-fuzzy'),
(339867,'2013-10-30 23:22:08',145037,'/lander-2'),
(339868,'2013-10-30 23:22:10',145033,'/the-original-mr-fuzzy'),
(339869,'2013-10-30 23:25:40',145035,'/cart'),
(339870,'2013-10-30 23:26:47',145037,'/products'),
(339871,'2013-10-30 23:27:24',145035,'/shipping'),
(339872,'2013-10-30 23:29:00',145038,'/home'),
(339873,'2013-10-30 23:29:51',145035,'/billing-2'),
(339874,'2013-10-30 23:30:32',145035,'/thank-you-for-your-order'),
(339875,'2013-10-30 23:32:45',145039,'/lander-3'),
(339876,'2013-10-30 23:33:58',145040,'/lander-3'),
(339877,'2013-10-30 23:40:40',145041,'/lander-2'),
(339878,'2013-10-30 23:42:47',145042,'/home'),
(339879,'2013-10-30 23:44:08',145042,'/products'),
(339880,'2013-10-30 23:44:44',145041,'/products'),
(339881,'2013-10-30 23:45:01',145043,'/lander-3'),
(339882,'2013-10-30 23:46:21',145044,'/home'),
(339883,'2013-10-30 23:46:34',145045,'/lander-2'),
(339884,'2013-10-30 23:48:24',145046,'/lander-3'),
(339885,'2013-10-30 23:48:34',145041,'/the-original-mr-fuzzy'),
(339886,'2013-10-30 23:48:51',145044,'/products'),
(339887,'2013-10-30 23:49:01',145047,'/lander-2'),
(339888,'2013-10-30 23:51:04',145045,'/products'),
(339889,'2013-10-30 23:51:18',145048,'/lander-2'),
(339890,'2013-10-30 23:52:07',145049,'/lander-2'),
(339891,'2013-10-30 23:52:22',145045,'/the-original-mr-fuzzy'),
(339892,'2013-10-30 23:53:13',145044,'/the-original-mr-fuzzy'),
(339893,'2013-10-30 23:54:48',145045,'/cart'),
(339894,'2013-10-30 23:55:16',145045,'/shipping'),
(339895,'2013-10-30 23:55:25',145048,'/products'),
(339896,'2013-10-30 23:56:31',145045,'/billing-2'),
(339897,'2013-10-30 23:56:39',145050,'/home'),
(339898,'2013-10-30 23:57:22',145048,'/the-original-mr-fuzzy'),
(339899,'2013-10-30 23:57:47',145045,'/thank-you-for-your-order'),
(339900,'2013-10-30 23:58:34',145048,'/cart'),
(339901,'2013-10-30 23:58:56',145048,'/shipping'),
(339902,'2013-10-31 00:00:26',145048,'/billing-2'),
(339903,'2013-10-31 00:02:09',145050,'/products'),
(339904,'2013-10-31 00:03:20',145050,'/the-original-mr-fuzzy'),
(339905,'2013-10-31 00:10:19',145051,'/lander-2'),
(339906,'2013-10-31 00:17:39',145052,'/lander-2'),
(339907,'2013-10-31 00:19:19',145053,'/home'),
(339908,'2013-10-31 00:19:53',145052,'/products'),
(339909,'2013-10-31 00:22:38',145054,'/lander-2'),
(339910,'2013-10-31 00:23:29',145053,'/products'),
(339911,'2013-10-31 00:24:07',145052,'/the-forever-love-bear'),
(339912,'2013-10-31 00:25:13',145055,'/home'),
(339913,'2013-10-31 00:27:37',145053,'/the-original-mr-fuzzy'),
(339914,'2013-10-31 00:27:37',145054,'/products'),
(339915,'2013-10-31 00:29:32',145053,'/cart'),
(339916,'2013-10-31 00:30:55',145054,'/the-original-mr-fuzzy'),
(339917,'2013-10-31 00:33:13',145053,'/shipping'),
(339918,'2013-10-31 00:33:44',145053,'/billing-2'),
(339919,'2013-10-31 00:41:19',145056,'/lander-3'),
(339920,'2013-10-31 00:45:06',145057,'/lander-3'),
(339921,'2013-10-31 00:45:35',145056,'/products'),
(339922,'2013-10-31 00:48:14',145058,'/lander-3'),
(339923,'2013-10-31 00:49:26',145056,'/the-original-mr-fuzzy'),
(339924,'2013-10-31 00:51:15',145059,'/lander-2'),
(339925,'2013-10-31 00:56:45',145059,'/products'),
(339926,'2013-10-31 00:57:01',145059,'/the-original-mr-fuzzy'),
(339927,'2013-10-31 00:58:55',145059,'/cart'),
(339928,'2013-10-31 01:01:36',145059,'/shipping'),
(339929,'2013-10-31 01:02:18',145059,'/billing-2'),
(339930,'2013-10-31 01:06:02',145059,'/thank-you-for-your-order'),
(339931,'2013-10-31 01:12:20',145060,'/lander-3'),
(339932,'2013-10-31 01:13:47',145060,'/products'),
(339933,'2013-10-31 01:16:35',145060,'/the-original-mr-fuzzy'),
(339934,'2013-10-31 01:27:48',145061,'/lander-2'),
(339935,'2013-10-31 01:31:00',145062,'/home'),
(339936,'2013-10-31 01:32:35',145063,'/lander-2'),
(339937,'2013-10-31 01:42:02',145064,'/lander-2'),
(339938,'2013-10-31 01:42:45',145064,'/products'),
(339939,'2013-10-31 01:46:53',145064,'/the-original-mr-fuzzy'),
(339940,'2013-10-31 01:50:12',145064,'/cart'),
(339941,'2013-10-31 01:52:11',145064,'/shipping'),
(339942,'2013-10-31 02:04:24',145065,'/lander-2'),
(339943,'2013-10-31 02:05:15',145065,'/products'),
(339944,'2013-10-31 02:08:24',145065,'/the-original-mr-fuzzy'),
(339945,'2013-10-31 02:11:56',145066,'/lander-2'),
(339946,'2013-10-31 02:29:21',145067,'/lander-2'),
(339947,'2013-10-31 02:30:35',145067,'/products'),
(339948,'2013-10-31 02:31:38',145068,'/lander-2'),
(339949,'2013-10-31 02:33:40',145067,'/the-original-mr-fuzzy'),
(339950,'2013-10-31 02:37:44',145069,'/home'),
(339951,'2013-10-31 02:41:31',145070,'/lander-3'),
(339952,'2013-10-31 02:54:56',145071,'/lander-3'),
(339953,'2013-10-31 02:58:06',145072,'/lander-3'),
(339954,'2013-10-31 03:01:34',145072,'/products'),
(339955,'2013-10-31 03:01:41',145073,'/lander-2'),
(339956,'2013-10-31 03:08:20',145074,'/lander-2'),
(339957,'2013-10-31 03:09:53',145074,'/products'),
(339958,'2013-10-31 03:11:11',145074,'/the-forever-love-bear'),
(339959,'2013-10-31 03:27:03',145075,'/lander-2'),
(339960,'2013-10-31 03:29:49',145076,'/lander-3'),
(339961,'2013-10-31 03:33:10',145077,'/home'),
(339962,'2013-10-31 03:35:18',145077,'/products'),
(339963,'2013-10-31 03:36:42',145077,'/the-original-mr-fuzzy'),
(339964,'2013-10-31 03:39:53',145077,'/cart'),
(339965,'2013-10-31 03:41:28',145077,'/shipping'),
(339966,'2013-10-31 04:16:10',145078,'/lander-2'),
(339967,'2013-10-31 04:19:04',145079,'/home'),
(339968,'2013-10-31 04:20:37',145079,'/products'),
(339969,'2013-10-31 04:31:07',145080,'/home'),
(339970,'2013-10-31 04:34:10',145081,'/lander-3'),
(339971,'2013-10-31 04:34:52',145081,'/products'),
(339972,'2013-10-31 04:35:52',145081,'/the-original-mr-fuzzy'),
(339973,'2013-10-31 04:35:55',145080,'/products'),
(339974,'2013-10-31 04:37:10',145082,'/lander-3'),
(339975,'2013-10-31 04:38:46',145080,'/the-original-mr-fuzzy'),
(339976,'2013-10-31 04:54:43',145083,'/lander-2'),
(339977,'2013-10-31 04:57:19',145083,'/products'),
(339978,'2013-10-31 05:12:47',145084,'/lander-2'),
(339979,'2013-10-31 05:15:18',145085,'/lander-2'),
(339980,'2013-10-31 05:16:56',145084,'/products'),
(339981,'2013-10-31 05:17:14',145085,'/products'),
(339982,'2013-10-31 05:17:32',145084,'/the-original-mr-fuzzy'),
(339983,'2013-10-31 05:19:24',145084,'/cart'),
(339984,'2013-10-31 05:21:00',145084,'/shipping'),
(339985,'2013-10-31 05:21:23',145085,'/the-forever-love-bear'),
(339986,'2013-10-31 05:32:31',145086,'/lander-2'),
(339987,'2013-10-31 05:54:01',145087,'/lander-2'),
(339988,'2013-10-31 05:57:43',145088,'/lander-3'),
(339989,'2013-10-31 05:58:28',145087,'/products'),
(339990,'2013-10-31 05:59:28',145088,'/products'),
(339991,'2013-10-31 05:59:32',145087,'/the-original-mr-fuzzy'),
(339992,'2013-10-31 06:00:11',145089,'/lander-2'),
(339993,'2013-10-31 06:00:56',145088,'/the-original-mr-fuzzy'),
(339994,'2013-10-31 06:02:52',145089,'/products'),
(339995,'2013-10-31 06:03:58',145088,'/cart'),
(339996,'2013-10-31 06:06:43',145089,'/the-original-mr-fuzzy'),
(339997,'2013-10-31 06:06:55',145088,'/shipping'),
(339998,'2013-10-31 06:08:28',145088,'/billing-2'),
(339999,'2013-10-31 06:27:38',145090,'/lander-3'),
(340000,'2013-10-31 06:31:24',145091,'/lander-2'),
(340001,'2013-10-31 06:36:27',145091,'/products'),
(340002,'2013-10-31 06:37:48',145091,'/the-original-mr-fuzzy'),
(340003,'2013-10-31 06:39:38',145092,'/home'),
(340004,'2013-10-31 06:40:24',145092,'/products'),
(340005,'2013-10-31 07:00:04',145093,'/home'),
(340006,'2013-10-31 07:02:04',145094,'/lander-2'),
(340007,'2013-10-31 07:03:15',145095,'/lander-2'),
(340008,'2013-10-31 07:04:25',145096,'/lander-2'),
(340009,'2013-10-31 07:06:42',145097,'/home'),
(340010,'2013-10-31 07:08:01',145097,'/products'),
(340011,'2013-10-31 07:08:58',145096,'/products'),
(340012,'2013-10-31 07:14:15',145098,'/home'),
(340013,'2013-10-31 07:14:38',145099,'/home'),
(340014,'2013-10-31 07:19:28',145099,'/products'),
(340015,'2013-10-31 07:19:35',145100,'/lander-2'),
(340016,'2013-10-31 07:21:06',145100,'/products'),
(340017,'2013-10-31 07:22:17',145101,'/lander-3'),
(340018,'2013-10-31 07:24:12',145102,'/lander-2'),
(340019,'2013-10-31 07:24:54',145100,'/the-original-mr-fuzzy'),
(340020,'2013-10-31 07:49:14',145103,'/home'),
(340021,'2013-10-31 07:49:15',145104,'/lander-2'),
(340022,'2013-10-31 07:50:48',145103,'/products'),
(340023,'2013-10-31 07:52:13',145103,'/the-original-mr-fuzzy'),
(340024,'2013-10-31 07:54:06',145103,'/cart'),
(340025,'2013-10-31 07:54:28',145105,'/lander-2'),
(340026,'2013-10-31 07:55:21',145105,'/products'),
(340027,'2013-10-31 07:55:31',145106,'/lander-2'),
(340028,'2013-10-31 07:56:30',145103,'/shipping'),
(340029,'2013-10-31 07:56:54',145106,'/products'),
(340030,'2013-10-31 07:57:46',145107,'/lander-2'),
(340031,'2013-10-31 07:58:38',145107,'/products'),
(340032,'2013-10-31 07:58:44',145108,'/lander-2'),
(340033,'2013-10-31 07:59:40',145105,'/the-original-mr-fuzzy'),
(340034,'2013-10-31 08:00:00',145108,'/products'),
(340035,'2013-10-31 08:00:06',145107,'/the-original-mr-fuzzy'),
(340036,'2013-10-31 08:00:43',145106,'/the-original-mr-fuzzy'),
(340037,'2013-10-31 08:03:39',145107,'/cart'),
(340038,'2013-10-31 08:04:29',145108,'/the-original-mr-fuzzy'),
(340039,'2013-10-31 08:05:12',145108,'/cart'),
(340040,'2013-10-31 08:06:30',145107,'/shipping'),
(340041,'2013-10-31 08:07:32',145109,'/lander-2'),
(340042,'2013-10-31 08:09:59',145110,'/lander-3'),
(340043,'2013-10-31 08:10:37',145111,'/home'),
(340044,'2013-10-31 08:12:28',145112,'/home'),
(340045,'2013-10-31 08:12:36',145110,'/products'),
(340046,'2013-10-31 08:13:53',145111,'/products'),
(340047,'2013-10-31 08:14:56',145113,'/lander-2'),
(340048,'2013-10-31 08:15:20',145114,'/lander-2'),
(340049,'2013-10-31 08:16:17',145115,'/lander-2'),
(340050,'2013-10-31 08:17:07',145110,'/the-original-mr-fuzzy'),
(340051,'2013-10-31 08:18:08',145116,'/lander-2'),
(340052,'2013-10-31 08:18:12',145117,'/lander-2'),
(340053,'2013-10-31 08:18:20',145111,'/the-original-mr-fuzzy'),
(340054,'2013-10-31 08:18:50',145116,'/products'),
(340055,'2013-10-31 08:19:12',145118,'/lander-3'),
(340056,'2013-10-31 08:19:58',145119,'/lander-3'),
(340057,'2013-10-31 08:20:19',145118,'/products'),
(340058,'2013-10-31 08:21:50',145111,'/cart'),
(340059,'2013-10-31 08:22:37',145118,'/the-forever-love-bear'),
(340060,'2013-10-31 08:22:54',145116,'/the-forever-love-bear'),
(340061,'2013-10-31 08:23:26',145120,'/lander-2'),
(340062,'2013-10-31 08:24:56',145111,'/shipping'),
(340063,'2013-10-31 08:25:58',145121,'/home'),
(340064,'2013-10-31 08:26:46',145120,'/products'),
(340065,'2013-10-31 08:27:22',145111,'/billing-2'),
(340066,'2013-10-31 08:27:41',145122,'/lander-3'),
(340067,'2013-10-31 08:28:12',145121,'/products'),
(340068,'2013-10-31 08:29:26',145121,'/the-original-mr-fuzzy'),
(340069,'2013-10-31 08:30:12',145120,'/the-forever-love-bear'),
(340070,'2013-10-31 08:30:53',145123,'/lander-3'),
(340071,'2013-10-31 08:31:01',145121,'/cart'),
(340072,'2013-10-31 08:31:17',145111,'/thank-you-for-your-order'),
(340073,'2013-10-31 08:33:15',145122,'/products'),
(340074,'2013-10-31 08:34:10',145120,'/cart'),
(340075,'2013-10-31 08:34:30',145124,'/lander-2'),
(340076,'2013-10-31 08:37:05',145124,'/products'),
(340077,'2013-10-31 08:37:11',145120,'/shipping'),
(340078,'2013-10-31 08:37:32',145125,'/lander-2'),
(340079,'2013-10-31 08:38:32',145120,'/billing-2'),
(340080,'2013-10-31 08:41:06',145120,'/thank-you-for-your-order'),
(340081,'2013-10-31 08:41:32',145124,'/the-original-mr-fuzzy'),
(340082,'2013-10-31 08:44:48',145126,'/lander-3'),
(340083,'2013-10-31 08:46:47',145126,'/products'),
(340084,'2013-10-31 08:47:24',145126,'/the-original-mr-fuzzy'),
(340085,'2013-10-31 08:50:21',145126,'/cart'),
(340086,'2013-10-31 08:52:13',145127,'/home'),
(340087,'2013-10-31 08:52:15',145126,'/shipping'),
(340088,'2013-10-31 08:53:40',145128,'/home'),
(340089,'2013-10-31 08:53:56',145129,'/lander-2'),
(340090,'2013-10-31 08:55:57',145127,'/products'),
(340091,'2013-10-31 08:56:48',145128,'/products'),
(340092,'2013-10-31 08:58:43',145127,'/the-original-mr-fuzzy'),
(340093,'2013-10-31 08:59:41',145128,'/the-original-mr-fuzzy'),
(340094,'2013-10-31 09:00:42',145130,'/lander-2'),
(340095,'2013-10-31 09:03:59',145131,'/lander-2'),
(340096,'2013-10-31 09:06:02',145132,'/home'),
(340097,'2013-10-31 09:07:23',145133,'/lander-2'),
(340098,'2013-10-31 09:07:34',145132,'/products'),
(340099,'2013-10-31 09:08:59',145132,'/the-original-mr-fuzzy'),
(340100,'2013-10-31 09:09:20',145134,'/home'),
(340101,'2013-10-31 09:09:54',145134,'/products'),
(340102,'2013-10-31 09:11:16',145132,'/cart'),
(340103,'2013-10-31 09:11:31',145135,'/lander-2'),
(340104,'2013-10-31 09:12:31',145134,'/the-original-mr-fuzzy'),
(340105,'2013-10-31 09:14:24',145136,'/lander-2'),
(340106,'2013-10-31 09:15:00',145132,'/shipping'),
(340107,'2013-10-31 09:15:32',145137,'/home'),
(340108,'2013-10-31 09:17:02',145132,'/billing-2'),
(340109,'2013-10-31 09:20:08',145137,'/products'),
(340110,'2013-10-31 09:21:05',145138,'/home'),
(340111,'2013-10-31 09:21:14',145139,'/lander-2'),
(340112,'2013-10-31 09:22:05',145140,'/home'),
(340113,'2013-10-31 09:22:47',145132,'/thank-you-for-your-order'),
(340114,'2013-10-31 09:26:00',145138,'/products'),
(340115,'2013-10-31 09:26:38',145141,'/lander-3'),
(340116,'2013-10-31 09:27:11',145140,'/products'),
(340117,'2013-10-31 09:30:10',145138,'/the-original-mr-fuzzy'),
(340118,'2013-10-31 09:32:37',145142,'/lander-2'),
(340119,'2013-10-31 09:33:01',145143,'/lander-2'),
(340120,'2013-10-31 09:33:40',145143,'/products'),
(340121,'2013-10-31 09:35:02',145142,'/products'),
(340122,'2013-10-31 09:36:07',145143,'/the-original-mr-fuzzy'),
(340123,'2013-10-31 09:37:26',145144,'/home'),
(340124,'2013-10-31 09:38:30',145145,'/lander-3'),
(340125,'2013-10-31 09:38:58',145142,'/the-original-mr-fuzzy'),
(340126,'2013-10-31 09:41:07',145142,'/cart'),
(340127,'2013-10-31 09:42:57',145142,'/shipping'),
(340128,'2013-10-31 09:43:00',145144,'/products'),
(340129,'2013-10-31 09:45:50',145142,'/billing-2'),
(340130,'2013-10-31 09:47:06',145146,'/lander-3'),
(340131,'2013-10-31 09:47:18',145147,'/lander-3'),
(340132,'2013-10-31 09:47:40',145144,'/the-original-mr-fuzzy'),
(340133,'2013-10-31 09:48:03',145148,'/lander-2'),
(340134,'2013-10-31 09:49:25',145148,'/products'),
(340135,'2013-10-31 09:49:56',145149,'/home'),
(340136,'2013-10-31 09:50:18',145150,'/lander-2'),
(340137,'2013-10-31 09:51:53',145148,'/the-original-mr-fuzzy'),
(340138,'2013-10-31 09:52:38',145147,'/products'),
(340139,'2013-10-31 09:53:17',145151,'/lander-2'),
(340140,'2013-10-31 09:55:56',145152,'/home'),
(340141,'2013-10-31 09:56:35',145153,'/lander-2'),
(340142,'2013-10-31 09:58:21',145152,'/products'),
(340143,'2013-10-31 09:59:21',145153,'/products'),
(340144,'2013-10-31 09:59:37',145153,'/the-original-mr-fuzzy'),
(340145,'2013-10-31 10:00:49',145152,'/the-original-mr-fuzzy'),
(340146,'2013-10-31 10:02:08',145154,'/lander-2'),
(340147,'2013-10-31 10:02:29',145155,'/lander-3'),
(340148,'2013-10-31 10:02:46',145153,'/cart'),
(340149,'2013-10-31 10:04:17',145152,'/cart'),
(340150,'2013-10-31 10:04:26',145156,'/lander-2'),
(340151,'2013-10-31 10:04:31',145155,'/products'),
(340152,'2013-10-31 10:07:03',145155,'/the-original-mr-fuzzy'),
(340153,'2013-10-31 10:09:54',145157,'/lander-2'),
(340154,'2013-10-31 10:10:39',145157,'/products'),
(340155,'2013-10-31 10:13:28',145157,'/the-original-mr-fuzzy'),
(340156,'2013-10-31 10:14:45',145157,'/cart'),
(340157,'2013-10-31 10:16:25',145158,'/lander-3'),
(340158,'2013-10-31 10:18:34',145159,'/lander-2'),
(340159,'2013-10-31 10:23:25',145160,'/lander-2'),
(340160,'2013-10-31 10:23:29',145161,'/lander-2'),
(340161,'2013-10-31 10:24:14',145162,'/home'),
(340162,'2013-10-31 10:24:29',145163,'/lander-2'),
(340163,'2013-10-31 10:25:16',145164,'/lander-3'),
(340164,'2013-10-31 10:25:44',145165,'/home'),
(340165,'2013-10-31 10:26:00',145166,'/lander-2'),
(340166,'2013-10-31 10:26:16',145167,'/home'),
(340167,'2013-10-31 10:26:45',145163,'/products'),
(340168,'2013-10-31 10:27:23',145168,'/lander-3'),
(340169,'2013-10-31 10:27:26',145162,'/products'),
(340170,'2013-10-31 10:28:01',145164,'/products'),
(340171,'2013-10-31 10:28:07',145167,'/products'),
(340172,'2013-10-31 10:28:27',145161,'/products'),
(340173,'2013-10-31 10:28:31',145163,'/the-original-mr-fuzzy'),
(340174,'2013-10-31 10:28:40',145160,'/products'),
(340175,'2013-10-31 10:29:03',145167,'/the-original-mr-fuzzy'),
(340176,'2013-10-31 10:30:26',145160,'/the-forever-love-bear'),
(340177,'2013-10-31 10:30:44',145169,'/lander-3'),
(340178,'2013-10-31 10:30:49',145170,'/lander-2'),
(340179,'2013-10-31 10:31:11',145171,'/lander-2'),
(340180,'2013-10-31 10:31:28',145162,'/the-original-mr-fuzzy'),
(340181,'2013-10-31 10:31:30',145172,'/lander-2'),
(340182,'2013-10-31 10:32:29',145173,'/lander-2'),
(340183,'2013-10-31 10:33:01',145161,'/the-forever-love-bear'),
(340184,'2013-10-31 10:33:21',145169,'/products'),
(340185,'2013-10-31 10:33:35',145171,'/products'),
(340186,'2013-10-31 10:34:02',145172,'/products'),
(340187,'2013-10-31 10:34:17',145160,'/cart'),
(340188,'2013-10-31 10:35:24',145172,'/the-forever-love-bear'),
(340189,'2013-10-31 10:35:29',145160,'/shipping'),
(340190,'2013-10-31 10:35:32',145162,'/cart'),
(340191,'2013-10-31 10:36:12',145173,'/products'),
(340192,'2013-10-31 10:36:35',145173,'/the-original-mr-fuzzy'),
(340193,'2013-10-31 10:37:07',145171,'/the-forever-love-bear'),
(340194,'2013-10-31 10:37:38',145160,'/billing-2'),
(340195,'2013-10-31 10:38:08',145171,'/cart'),
(340196,'2013-10-31 10:38:48',145171,'/shipping'),
(340197,'2013-10-31 10:38:51',145172,'/cart'),
(340198,'2013-10-31 10:39:19',145162,'/shipping'),
(340199,'2013-10-31 10:40:30',145174,'/home'),
(340200,'2013-10-31 10:40:50',145171,'/billing-2'),
(340201,'2013-10-31 10:41:05',145162,'/billing-2'),
(340202,'2013-10-31 10:42:15',145171,'/thank-you-for-your-order'),
(340203,'2013-10-31 10:42:31',145160,'/thank-you-for-your-order'),
(340204,'2013-10-31 10:43:13',145175,'/lander-2'),
(340205,'2013-10-31 10:44:29',145176,'/lander-2'),
(340206,'2013-10-31 10:45:02',145177,'/lander-3'),
(340207,'2013-10-31 10:46:19',145176,'/products'),
(340208,'2013-10-31 10:47:37',145178,'/lander-2'),
(340209,'2013-10-31 10:48:18',145179,'/lander-2'),
(340210,'2013-10-31 10:48:20',145176,'/the-original-mr-fuzzy'),
(340211,'2013-10-31 10:50:07',145177,'/products'),
(340212,'2013-10-31 10:50:41',145180,'/lander-2'),
(340213,'2013-10-31 10:51:10',145179,'/products'),
(340214,'2013-10-31 10:51:12',145176,'/cart'),
(340215,'2013-10-31 10:52:19',145180,'/products'),
(340216,'2013-10-31 10:52:53',145179,'/the-original-mr-fuzzy'),
(340217,'2013-10-31 10:53:25',145181,'/home'),
(340218,'2013-10-31 10:53:34',145176,'/shipping'),
(340219,'2013-10-31 10:53:39',145182,'/lander-3'),
(340220,'2013-10-31 10:53:58',145183,'/lander-2'),
(340221,'2013-10-31 10:54:22',145177,'/the-original-mr-fuzzy'),
(340222,'2013-10-31 10:55:13',145176,'/billing-2'),
(340223,'2013-10-31 10:56:35',145182,'/products'),
(340224,'2013-10-31 10:56:42',145180,'/the-original-mr-fuzzy'),
(340225,'2013-10-31 10:57:10',145184,'/lander-2'),
(340226,'2013-10-31 10:57:52',145177,'/cart'),
(340227,'2013-10-31 10:58:57',145184,'/products'),
(340228,'2013-10-31 11:00:13',145177,'/shipping'),
(340229,'2013-10-31 11:00:19',145185,'/home'),
(340230,'2013-10-31 11:02:01',145177,'/billing-2'),
(340231,'2013-10-31 11:02:29',145186,'/lander-2'),
(340232,'2013-10-31 11:02:55',145187,'/home'),
(340233,'2013-10-31 11:03:17',145188,'/home'),
(340234,'2013-10-31 11:04:19',145177,'/thank-you-for-your-order'),
(340235,'2013-10-31 11:05:58',145186,'/products'),
(340236,'2013-10-31 11:06:07',145188,'/products'),
(340237,'2013-10-31 11:08:15',145189,'/lander-3'),
(340238,'2013-10-31 11:09:16',145186,'/the-original-mr-fuzzy'),
(340239,'2013-10-31 11:10:52',145190,'/lander-2'),
(340240,'2013-10-31 11:11:07',145191,'/lander-2'),
(340241,'2013-10-31 11:14:20',145190,'/products'),
(340242,'2013-10-31 11:15:48',145192,'/lander-2'),
(340243,'2013-10-31 11:17:17',145193,'/lander-2'),
(340244,'2013-10-31 11:17:27',145190,'/the-forever-love-bear'),
(340245,'2013-10-31 11:17:45',145194,'/lander-3'),
(340246,'2013-10-31 11:19:07',145192,'/products'),
(340247,'2013-10-31 11:20:05',145192,'/the-original-mr-fuzzy'),
(340248,'2013-10-31 11:20:28',145193,'/products'),
(340249,'2013-10-31 11:20:47',145195,'/lander-2'),
(340250,'2013-10-31 11:20:59',145196,'/lander-2'),
(340251,'2013-10-31 11:21:02',145197,'/lander-2'),
(340252,'2013-10-31 11:21:53',145198,'/home'),
(340253,'2013-10-31 11:22:42',145197,'/products'),
(340254,'2013-10-31 11:24:43',145195,'/products'),
(340255,'2013-10-31 11:24:55',145199,'/lander-2'),
(340256,'2013-10-31 11:25:10',145200,'/lander-2'),
(340257,'2013-10-31 11:25:30',145196,'/products'),
(340258,'2013-10-31 11:25:36',145201,'/home'),
(340259,'2013-10-31 11:25:37',145202,'/lander-2'),
(340260,'2013-10-31 11:27:50',145203,'/lander-2'),
(340261,'2013-10-31 11:28:10',145199,'/products'),
(340262,'2013-10-31 11:28:40',145201,'/products'),
(340263,'2013-10-31 11:28:47',145195,'/the-original-mr-fuzzy'),
(340264,'2013-10-31 11:29:29',145196,'/the-original-mr-fuzzy'),
(340265,'2013-10-31 11:30:16',145204,'/lander-2'),
(340266,'2013-10-31 11:31:40',145201,'/the-original-mr-fuzzy'),
(340267,'2013-10-31 11:31:49',145205,'/lander-3'),
(340268,'2013-10-31 11:34:37',145204,'/products'),
(340269,'2013-10-31 11:34:48',145206,'/home'),
(340270,'2013-10-31 11:34:53',145207,'/lander-3'),
(340271,'2013-10-31 11:35:12',145205,'/products'),
(340272,'2013-10-31 11:35:40',145205,'/the-original-mr-fuzzy'),
(340273,'2013-10-31 11:36:20',145208,'/lander-3'),
(340274,'2013-10-31 11:37:27',145204,'/the-forever-love-bear'),
(340275,'2013-10-31 11:37:36',145208,'/products'),
(340276,'2013-10-31 11:38:41',145204,'/cart'),
(340277,'2013-10-31 11:39:07',145206,'/products'),
(340278,'2013-10-31 11:39:19',145208,'/the-forever-love-bear'),
(340279,'2013-10-31 11:39:23',145204,'/shipping'),
(340280,'2013-10-31 11:40:13',145204,'/billing-2'),
(340281,'2013-10-31 11:41:21',145209,'/lander-3'),
(340282,'2013-10-31 11:41:33',145206,'/the-original-mr-fuzzy'),
(340283,'2013-10-31 11:41:43',145204,'/thank-you-for-your-order'),
(340284,'2013-10-31 11:44:04',145209,'/products'),
(340285,'2013-10-31 11:44:05',145206,'/cart'),
(340286,'2013-10-31 11:45:05',145209,'/the-original-mr-fuzzy'),
(340287,'2013-10-31 11:46:48',145210,'/lander-2'),
(340288,'2013-10-31 11:47:23',145206,'/shipping'),
(340289,'2013-10-31 11:47:36',145211,'/lander-2'),
(340290,'2013-10-31 11:48:42',145206,'/billing-2'),
(340291,'2013-10-31 11:49:12',145210,'/products'),
(340292,'2013-10-31 11:50:20',145212,'/lander-3'),
(340293,'2013-10-31 11:53:17',145210,'/the-original-mr-fuzzy'),
(340294,'2013-10-31 11:53:59',145206,'/thank-you-for-your-order'),
(340295,'2013-10-31 11:55:14',145212,'/products'),
(340296,'2013-10-31 11:56:10',145213,'/lander-2'),
(340297,'2013-10-31 11:56:25',145214,'/lander-2'),
(340298,'2013-10-31 11:56:49',145215,'/lander-2'),
(340299,'2013-10-31 11:58:53',145216,'/home'),
(340300,'2013-10-31 11:59:07',145212,'/the-original-mr-fuzzy'),
(340301,'2013-10-31 11:59:09',145217,'/lander-3'),
(340302,'2013-10-31 11:59:56',145218,'/lander-3'),
(340303,'2013-10-31 12:00:17',145216,'/products'),
(340304,'2013-10-31 12:00:20',145212,'/cart'),
(340305,'2013-10-31 12:03:07',145219,'/lander-2'),
(340306,'2013-10-31 12:03:26',145220,'/home'),
(340307,'2013-10-31 12:03:41',145212,'/shipping'),
(340308,'2013-10-31 12:04:33',145212,'/billing-2'),
(340309,'2013-10-31 12:05:50',145221,'/lander-3'),
(340310,'2013-10-31 12:06:20',145222,'/lander-2'),
(340311,'2013-10-31 12:07:09',145223,'/lander-2'),
(340312,'2013-10-31 12:08:55',145224,'/lander-3'),
(340313,'2013-10-31 12:09:07',145225,'/lander-2'),
(340314,'2013-10-31 12:10:52',145225,'/products'),
(340315,'2013-10-31 12:11:20',145223,'/products'),
(340316,'2013-10-31 12:11:29',145225,'/the-original-mr-fuzzy'),
(340317,'2013-10-31 12:13:15',145225,'/cart'),
(340318,'2013-10-31 12:13:18',145226,'/lander-3'),
(340319,'2013-10-31 12:13:50',145223,'/the-original-mr-fuzzy'),
(340320,'2013-10-31 12:14:58',145227,'/lander-2'),
(340321,'2013-10-31 12:15:36',145228,'/home'),
(340322,'2013-10-31 12:15:42',145229,'/lander-2'),
(340323,'2013-10-31 12:16:07',145230,'/lander-3'),
(340324,'2013-10-31 12:16:10',145225,'/shipping'),
(340325,'2013-10-31 12:16:35',145231,'/home'),
(340326,'2013-10-31 12:16:58',145232,'/home'),
(340327,'2013-10-31 12:17:46',145230,'/products'),
(340328,'2013-10-31 12:18:28',145228,'/products'),
(340329,'2013-10-31 12:18:44',145230,'/the-forever-love-bear'),
(340330,'2013-10-31 12:18:45',145233,'/lander-2'),
(340331,'2013-10-31 12:19:06',145234,'/home'),
(340332,'2013-10-31 12:19:08',145225,'/billing-2'),
(340333,'2013-10-31 12:19:25',145233,'/products'),
(340334,'2013-10-31 12:21:12',145233,'/the-original-mr-fuzzy'),
(340335,'2013-10-31 12:21:19',145232,'/products'),
(340336,'2013-10-31 12:21:24',145235,'/home'),
(340337,'2013-10-31 12:22:05',145230,'/cart'),
(340338,'2013-10-31 12:22:18',145232,'/the-forever-love-bear'),
(340339,'2013-10-31 12:22:37',145228,'/the-original-mr-fuzzy'),
(340340,'2013-10-31 12:23:19',145230,'/shipping'),
(340341,'2013-10-31 12:23:33',145236,'/lander-2'),
(340342,'2013-10-31 12:23:42',145228,'/cart'),
(340343,'2013-10-31 12:24:20',145228,'/shipping'),
(340344,'2013-10-31 12:24:51',145225,'/thank-you-for-your-order'),
(340345,'2013-10-31 12:25:13',145237,'/lander-2'),
(340346,'2013-10-31 12:25:25',145238,'/lander-3'),
(340347,'2013-10-31 12:27:28',145228,'/billing-2'),
(340348,'2013-10-31 12:27:49',145239,'/lander-2'),
(340349,'2013-10-31 12:28:40',145239,'/products'),
(340350,'2013-10-31 12:29:00',145240,'/home'),
(340351,'2013-10-31 12:29:34',145239,'/the-original-mr-fuzzy'),
(340352,'2013-10-31 12:30:03',145237,'/products'),
(340353,'2013-10-31 12:30:35',145241,'/lander-2'),
(340354,'2013-10-31 12:31:21',145237,'/the-original-mr-fuzzy'),
(340355,'2013-10-31 12:33:14',145242,'/lander-3'),
(340356,'2013-10-31 12:33:16',145240,'/products'),
(340357,'2013-10-31 12:33:36',145240,'/the-original-mr-fuzzy'),
(340358,'2013-10-31 12:34:31',145243,'/lander-2'),
(340359,'2013-10-31 12:35:37',145241,'/products'),
(340360,'2013-10-31 12:35:44',145243,'/products'),
(340361,'2013-10-31 12:36:53',145243,'/the-original-mr-fuzzy'),
(340362,'2013-10-31 12:37:09',145242,'/products'),
(340363,'2013-10-31 12:37:41',145244,'/lander-2'),
(340364,'2013-10-31 12:38:28',145245,'/lander-2'),
(340365,'2013-10-31 12:38:45',145241,'/the-original-mr-fuzzy'),
(340366,'2013-10-31 12:38:55',145246,'/lander-2'),
(340367,'2013-10-31 12:39:07',145247,'/lander-3'),
(340368,'2013-10-31 12:39:55',145245,'/products'),
(340369,'2013-10-31 12:41:43',145248,'/lander-2'),
(340370,'2013-10-31 12:42:23',145249,'/lander-2'),
(340371,'2013-10-31 12:42:48',145247,'/products'),
(340372,'2013-10-31 12:43:21',145247,'/the-original-mr-fuzzy'),
(340373,'2013-10-31 12:45:28',145247,'/cart'),
(340374,'2013-10-31 12:45:50',145247,'/shipping'),
(340375,'2013-10-31 12:46:25',145247,'/billing-2'),
(340376,'2013-10-31 12:50:30',145250,'/lander-2'),
(340377,'2013-10-31 12:51:07',145251,'/home'),
(340378,'2013-10-31 12:51:16',145252,'/lander-3'),
(340379,'2013-10-31 12:51:45',145253,'/lander-3'),
(340380,'2013-10-31 12:51:55',145252,'/products'),
(340381,'2013-10-31 12:53:10',145254,'/lander-3'),
(340382,'2013-10-31 12:54:43',145255,'/lander-2'),
(340383,'2013-10-31 12:55:31',145250,'/products'),
(340384,'2013-10-31 12:56:53',145251,'/products'),
(340385,'2013-10-31 12:57:47',145256,'/lander-2'),
(340386,'2013-10-31 12:58:56',145251,'/the-forever-love-bear'),
(340387,'2013-10-31 12:58:57',145250,'/the-original-mr-fuzzy'),
(340388,'2013-10-31 12:59:49',145256,'/products'),
(340389,'2013-10-31 13:01:23',145257,'/home'),
(340390,'2013-10-31 13:02:14',145257,'/products'),
(340391,'2013-10-31 13:02:14',145258,'/lander-2'),
(340392,'2013-10-31 13:03:39',145259,'/lander-3'),
(340393,'2013-10-31 13:03:54',145256,'/the-original-mr-fuzzy'),
(340394,'2013-10-31 13:05:15',145258,'/products'),
(340395,'2013-10-31 13:05:48',145260,'/lander-3'),
(340396,'2013-10-31 13:06:01',145258,'/the-original-mr-fuzzy'),
(340397,'2013-10-31 13:07:10',145258,'/cart'),
(340398,'2013-10-31 13:07:40',145256,'/cart'),
(340399,'2013-10-31 13:08:28',145261,'/lander-2'),
(340400,'2013-10-31 13:08:31',145258,'/shipping'),
(340401,'2013-10-31 13:09:06',145259,'/products'),
(340402,'2013-10-31 13:09:18',145260,'/products'),
(340403,'2013-10-31 13:10:29',145258,'/billing-2'),
(340404,'2013-10-31 13:11:16',145262,'/lander-2'),
(340405,'2013-10-31 13:11:20',145263,'/lander-3'),
(340406,'2013-10-31 13:12:12',145258,'/thank-you-for-your-order'),
(340407,'2013-10-31 13:12:18',145264,'/home'),
(340408,'2013-10-31 13:13:36',145261,'/products'),
(340409,'2013-10-31 13:13:51',145265,'/lander-3'),
(340410,'2013-10-31 13:13:54',145260,'/the-original-mr-fuzzy'),
(340411,'2013-10-31 13:14:50',145266,'/lander-2'),
(340412,'2013-10-31 13:15:15',145260,'/cart'),
(340413,'2013-10-31 13:15:23',145262,'/products'),
(340414,'2013-10-31 13:16:20',145266,'/products'),
(340415,'2013-10-31 13:16:21',145261,'/the-original-mr-fuzzy'),
(340416,'2013-10-31 13:18:12',145267,'/lander-2'),
(340417,'2013-10-31 13:18:39',145268,'/lander-2'),
(340418,'2013-10-31 13:19:11',145269,'/lander-3'),
(340419,'2013-10-31 13:19:29',145262,'/the-original-mr-fuzzy'),
(340420,'2013-10-31 13:20:10',145269,'/products'),
(340421,'2013-10-31 13:21:15',145268,'/products'),
(340422,'2013-10-31 13:23:44',145269,'/the-original-mr-fuzzy'),
(340423,'2013-10-31 13:24:16',145270,'/lander-2'),
(340424,'2013-10-31 13:24:29',145268,'/the-forever-love-bear'),
(340425,'2013-10-31 13:24:50',145270,'/products'),
(340426,'2013-10-31 13:26:17',145269,'/cart'),
(340427,'2013-10-31 13:27:21',145268,'/cart'),
(340428,'2013-10-31 13:27:33',145271,'/home'),
(340429,'2013-10-31 13:28:02',145269,'/shipping'),
(340430,'2013-10-31 13:28:24',145272,'/lander-2'),
(340431,'2013-10-31 13:29:12',145273,'/lander-3'),
(340432,'2013-10-31 13:29:55',145269,'/billing-2'),
(340433,'2013-10-31 13:30:33',145274,'/home'),
(340434,'2013-10-31 13:30:51',145275,'/lander-3'),
(340435,'2013-10-31 13:31:32',145276,'/home'),
(340436,'2013-10-31 13:32:56',145273,'/products'),
(340437,'2013-10-31 13:35:30',145277,'/home'),
(340438,'2013-10-31 13:35:43',145274,'/products'),
(340439,'2013-10-31 13:35:56',145275,'/products'),
(340440,'2013-10-31 13:36:23',145273,'/the-original-mr-fuzzy'),
(340441,'2013-10-31 13:37:37',145274,'/the-original-mr-fuzzy'),
(340442,'2013-10-31 13:37:48',145278,'/home'),
(340443,'2013-10-31 13:38:52',145279,'/home'),
(340444,'2013-10-31 13:39:03',145280,'/home'),
(340445,'2013-10-31 13:40:06',145273,'/cart'),
(340446,'2013-10-31 13:41:51',145281,'/home'),
(340447,'2013-10-31 13:42:41',145278,'/products'),
(340448,'2013-10-31 13:43:08',145279,'/products'),
(340449,'2013-10-31 13:43:40',145281,'/products'),
(340450,'2013-10-31 13:46:22',145282,'/home'),
(340451,'2013-10-31 13:46:29',145279,'/the-forever-love-bear'),
(340452,'2013-10-31 13:48:14',145283,'/lander-3'),
(340453,'2013-10-31 13:51:40',145284,'/home'),
(340454,'2013-10-31 13:56:14',145284,'/products'),
(340455,'2013-10-31 14:03:54',145285,'/home'),
(340456,'2013-10-31 14:07:51',145286,'/lander-3'),
(340457,'2013-10-31 14:08:32',145287,'/lander-3'),
(340458,'2013-10-31 14:10:45',145288,'/lander-2'),
(340459,'2013-10-31 14:11:27',145289,'/lander-2'),
(340460,'2013-10-31 14:12:11',145290,'/home'),
(340461,'2013-10-31 14:13:23',145288,'/products'),
(340462,'2013-10-31 14:14:12',145291,'/lander-2'),
(340463,'2013-10-31 14:15:19',145288,'/the-original-mr-fuzzy'),
(340464,'2013-10-31 14:16:52',145292,'/home'),
(340465,'2013-10-31 14:18:35',145288,'/cart'),
(340466,'2013-10-31 14:18:54',145293,'/lander-2'),
(340467,'2013-10-31 14:19:22',145288,'/shipping'),
(340468,'2013-10-31 14:19:36',145291,'/products'),
(340469,'2013-10-31 14:19:38',145293,'/products'),
(340470,'2013-10-31 14:20:17',145294,'/lander-2'),
(340471,'2013-10-31 14:21:07',145295,'/home'),
(340472,'2013-10-31 14:21:23',145296,'/home'),
(340473,'2013-10-31 14:22:04',145297,'/home'),
(340474,'2013-10-31 14:22:34',145288,'/billing-2'),
(340475,'2013-10-31 14:22:55',145297,'/products'),
(340476,'2013-10-31 14:23:16',145298,'/lander-2'),
(340477,'2013-10-31 14:23:22',145291,'/the-original-mr-fuzzy'),
(340478,'2013-10-31 14:23:23',145299,'/lander-2'),
(340479,'2013-10-31 14:23:53',145288,'/thank-you-for-your-order'),
(340480,'2013-10-31 14:24:30',145294,'/products'),
(340481,'2013-10-31 14:25:37',145299,'/products'),
(340482,'2013-10-31 14:26:25',145300,'/lander-2'),
(340483,'2013-10-31 14:26:38',145301,'/lander-2'),
(340484,'2013-10-31 14:26:43',145297,'/the-original-mr-fuzzy'),
(340485,'2013-10-31 14:28:04',145299,'/the-original-mr-fuzzy'),
(340486,'2013-10-31 14:28:27',145294,'/the-original-mr-fuzzy'),
(340487,'2013-10-31 14:29:20',145300,'/products'),
(340488,'2013-10-31 14:29:58',145300,'/the-original-mr-fuzzy'),
(340489,'2013-10-31 14:33:20',145302,'/lander-2'),
(340490,'2013-10-31 14:34:34',145302,'/products'),
(340491,'2013-10-31 14:38:28',145303,'/lander-2'),
(340492,'2013-10-31 14:38:59',145302,'/the-original-mr-fuzzy'),
(340493,'2013-10-31 14:39:32',145304,'/home'),
(340494,'2013-10-31 14:41:14',145305,'/home'),
(340495,'2013-10-31 14:41:59',145305,'/products'),
(340496,'2013-10-31 14:42:24',145306,'/lander-2'),
(340497,'2013-10-31 14:44:45',145306,'/products'),
(340498,'2013-10-31 14:46:24',145307,'/home'),
(340499,'2013-10-31 14:47:00',145306,'/the-original-mr-fuzzy'),
(340500,'2013-10-31 14:47:55',145308,'/lander-3'),
(340501,'2013-10-31 14:48:06',145306,'/cart'),
(340502,'2013-10-31 14:48:31',145309,'/lander-2'),
(340503,'2013-10-31 14:48:48',145308,'/products'),
(340504,'2013-10-31 14:49:59',145306,'/shipping'),
(340505,'2013-10-31 14:51:17',145306,'/billing-2'),
(340506,'2013-10-31 14:53:11',145310,'/lander-3'),
(340507,'2013-10-31 14:56:26',145311,'/lander-2'),
(340508,'2013-10-31 14:56:34',145312,'/lander-2'),
(340509,'2013-10-31 14:59:06',145312,'/products'),
(340510,'2013-10-31 14:59:51',145311,'/products'),
(340511,'2013-10-31 15:01:13',145313,'/home'),
(340512,'2013-10-31 15:01:45',145314,'/lander-2'),
(340513,'2013-10-31 15:02:01',145311,'/the-original-mr-fuzzy'),
(340514,'2013-10-31 15:02:57',145312,'/the-original-mr-fuzzy'),
(340515,'2013-10-31 15:04:18',145313,'/products'),
(340516,'2013-10-31 15:04:23',145315,'/lander-2'),
(340517,'2013-10-31 15:05:20',145316,'/lander-3'),
(340518,'2013-10-31 15:05:31',145312,'/cart'),
(340519,'2013-10-31 15:05:45',145317,'/home'),
(340520,'2013-10-31 15:06:10',145316,'/products'),
(340521,'2013-10-31 15:06:54',145318,'/home'),
(340522,'2013-10-31 15:07:49',145319,'/lander-3'),
(340523,'2013-10-31 15:09:32',145320,'/lander-2'),
(340524,'2013-10-31 15:10:57',145317,'/products'),
(340525,'2013-10-31 15:11:05',145321,'/lander-2'),
(340526,'2013-10-31 15:11:13',145322,'/lander-2'),
(340527,'2013-10-31 15:12:24',145320,'/products'),
(340528,'2013-10-31 15:14:16',145323,'/lander-3'),
(340529,'2013-10-31 15:14:21',145324,'/home'),
(340530,'2013-10-31 15:14:36',145322,'/products'),
(340531,'2013-10-31 15:15:16',145323,'/products'),
(340532,'2013-10-31 15:16:02',145320,'/the-forever-love-bear'),
(340533,'2013-10-31 15:16:10',145321,'/products'),
(340534,'2013-10-31 15:16:31',145325,'/lander-3'),
(340535,'2013-10-31 15:16:36',145322,'/the-original-mr-fuzzy'),
(340536,'2013-10-31 15:17:45',145322,'/cart'),
(340537,'2013-10-31 15:17:54',145320,'/cart'),
(340538,'2013-10-31 15:18:04',145324,'/products'),
(340539,'2013-10-31 15:18:29',145323,'/the-original-mr-fuzzy'),
(340540,'2013-10-31 15:19:45',145326,'/lander-2'),
(340541,'2013-10-31 15:19:49',145327,'/lander-3'),
(340542,'2013-10-31 15:20:57',145322,'/shipping'),
(340543,'2013-10-31 15:21:19',145327,'/products'),
(340544,'2013-10-31 15:22:22',145327,'/the-original-mr-fuzzy'),
(340545,'2013-10-31 15:23:51',145328,'/home'),
(340546,'2013-10-31 15:29:21',145329,'/home'),
(340547,'2013-10-31 15:30:00',145329,'/products'),
(340548,'2013-10-31 15:34:10',145329,'/the-original-mr-fuzzy'),
(340549,'2013-10-31 15:37:31',145330,'/lander-2'),
(340550,'2013-10-31 15:37:36',145329,'/cart'),
(340551,'2013-10-31 15:37:54',145331,'/home'),
(340552,'2013-10-31 15:38:19',145332,'/lander-2'),
(340553,'2013-10-31 15:39:45',145333,'/lander-3'),
(340554,'2013-10-31 15:39:59',145334,'/lander-2'),
(340555,'2013-10-31 15:40:26',145329,'/shipping'),
(340556,'2013-10-31 15:40:40',145334,'/products'),
(340557,'2013-10-31 15:41:03',145335,'/lander-2'),
(340558,'2013-10-31 15:42:37',145336,'/lander-2'),
(340559,'2013-10-31 15:42:43',145332,'/products'),
(340560,'2013-10-31 15:42:47',145329,'/billing-2'),
(340561,'2013-10-31 15:43:39',145329,'/thank-you-for-your-order'),
(340562,'2013-10-31 15:44:44',145337,'/lander-2'),
(340563,'2013-10-31 15:44:56',145338,'/lander-3'),
(340564,'2013-10-31 15:45:35',145339,'/lander-2'),
(340565,'2013-10-31 15:45:39',145338,'/products'),
(340566,'2013-10-31 15:46:43',145340,'/lander-2'),
(340567,'2013-10-31 15:46:56',145332,'/the-original-mr-fuzzy'),
(340568,'2013-10-31 15:47:05',145341,'/lander-2'),
(340569,'2013-10-31 15:47:08',145337,'/products'),
(340570,'2013-10-31 15:47:32',145339,'/products'),
(340571,'2013-10-31 15:47:49',145341,'/products'),
(340572,'2013-10-31 15:47:51',145336,'/products'),
(340573,'2013-10-31 15:48:37',145338,'/the-original-mr-fuzzy'),
(340574,'2013-10-31 15:49:04',145342,'/home'),
(340575,'2013-10-31 15:49:13',145337,'/the-original-mr-fuzzy'),
(340576,'2013-10-31 15:49:15',145332,'/cart'),
(340577,'2013-10-31 15:49:55',145332,'/shipping'),
(340578,'2013-10-31 15:51:36',145343,'/lander-3'),
(340579,'2013-10-31 15:51:39',145332,'/billing-2'),
(340580,'2013-10-31 15:51:41',145342,'/products'),
(340581,'2013-10-31 15:51:44',145336,'/the-original-mr-fuzzy'),
(340582,'2013-10-31 15:51:45',145341,'/the-forever-love-bear'),
(340583,'2013-10-31 15:52:04',145344,'/lander-3'),
(340584,'2013-10-31 15:52:38',145336,'/cart'),
(340585,'2013-10-31 15:53:53',145344,'/products'),
(340586,'2013-10-31 15:54:18',145345,'/lander-3'),
(340587,'2013-10-31 15:54:19',145336,'/shipping'),
(340588,'2013-10-31 15:55:26',145343,'/products'),
(340589,'2013-10-31 15:55:35',145336,'/billing-2'),
(340590,'2013-10-31 15:56:01',145345,'/products'),
(340591,'2013-10-31 15:56:10',145346,'/lander-2'),
(340592,'2013-10-31 15:56:42',145332,'/thank-you-for-your-order'),
(340593,'2013-10-31 15:56:45',145345,'/the-original-mr-fuzzy'),
(340594,'2013-10-31 15:56:48',145336,'/thank-you-for-your-order'),
(340595,'2013-10-31 15:57:07',145343,'/the-forever-love-bear'),
(340596,'2013-10-31 15:57:52',145343,'/cart'),
(340597,'2013-10-31 15:58:03',145346,'/products'),
(340598,'2013-10-31 15:59:08',145347,'/lander-2'),
(340599,'2013-10-31 16:00:20',145343,'/shipping'),
(340600,'2013-10-31 16:00:46',145348,'/lander-2'),
(340601,'2013-10-31 16:01:06',145343,'/billing-2'),
(340602,'2013-10-31 16:01:06',145349,'/home'),
(340603,'2013-10-31 16:03:12',145349,'/products'),
(340604,'2013-10-31 16:04:03',145348,'/products'),
(340605,'2013-10-31 16:06:02',145349,'/the-forever-love-bear'),
(340606,'2013-10-31 16:06:21',145350,'/lander-2'),
(340607,'2013-10-31 16:07:39',145350,'/products'),
(340608,'2013-10-31 16:08:27',145351,'/lander-2'),
(340609,'2013-10-31 16:09:39',145352,'/lander-2'),
(340610,'2013-10-31 16:12:04',145353,'/lander-2'),
(340611,'2013-10-31 16:13:50',145354,'/lander-2'),
(340612,'2013-10-31 16:14:06',145351,'/products'),
(340613,'2013-10-31 16:14:23',145355,'/lander-2'),
(340614,'2013-10-31 16:14:29',145356,'/lander-2'),
(340615,'2013-10-31 16:15:52',145353,'/products'),
(340616,'2013-10-31 16:16:54',145353,'/the-original-mr-fuzzy'),
(340617,'2013-10-31 16:16:56',145351,'/the-original-mr-fuzzy'),
(340618,'2013-10-31 16:17:29',145353,'/cart'),
(340619,'2013-10-31 16:17:35',145351,'/cart'),
(340620,'2013-10-31 16:17:39',145354,'/products'),
(340621,'2013-10-31 16:18:27',145354,'/the-original-mr-fuzzy'),
(340622,'2013-10-31 16:19:00',145356,'/products'),
(340623,'2013-10-31 16:19:21',145353,'/shipping'),
(340624,'2013-10-31 16:19:42',145356,'/the-original-mr-fuzzy'),
(340625,'2013-10-31 16:20:34',145357,'/home'),
(340626,'2013-10-31 16:20:52',145358,'/lander-2'),
(340627,'2013-10-31 16:20:56',145351,'/shipping'),
(340628,'2013-10-31 16:21:04',145353,'/billing-2'),
(340629,'2013-10-31 16:21:55',145359,'/lander-2'),
(340630,'2013-10-31 16:22:58',145360,'/lander-2'),
(340631,'2013-10-31 16:23:05',145361,'/lander-2'),
(340632,'2013-10-31 16:23:33',145351,'/billing-2'),
(340633,'2013-10-31 16:23:46',145362,'/lander-2'),
(340634,'2013-10-31 16:23:54',145358,'/products'),
(340635,'2013-10-31 16:24:25',145351,'/thank-you-for-your-order'),
(340636,'2013-10-31 16:24:32',145359,'/products'),
(340637,'2013-10-31 16:24:43',145358,'/the-original-mr-fuzzy'),
(340638,'2013-10-31 16:25:17',145358,'/cart'),
(340639,'2013-10-31 16:25:23',145363,'/lander-2'),
(340640,'2013-10-31 16:26:46',145361,'/products'),
(340641,'2013-10-31 16:27:48',145358,'/shipping'),
(340642,'2013-10-31 16:28:11',145358,'/billing-2'),
(340643,'2013-10-31 16:28:29',145361,'/the-original-mr-fuzzy'),
(340644,'2013-10-31 16:32:36',145364,'/home'),
(340645,'2013-10-31 16:33:11',145364,'/products'),
(340646,'2013-10-31 16:33:32',145358,'/thank-you-for-your-order'),
(340647,'2013-10-31 16:42:07',145365,'/lander-3'),
(340648,'2013-10-31 16:43:09',145366,'/lander-2'),
(340649,'2013-10-31 16:44:21',145367,'/lander-3'),
(340650,'2013-10-31 16:51:51',145368,'/lander-2'),
(340651,'2013-10-31 16:53:56',145369,'/lander-2'),
(340652,'2013-10-31 16:55:45',145369,'/products'),
(340653,'2013-10-31 16:58:23',145370,'/lander-2'),
(340654,'2013-10-31 17:00:45',145370,'/products'),
(340655,'2013-10-31 17:02:16',145370,'/the-original-mr-fuzzy'),
(340656,'2013-10-31 17:03:44',145371,'/lander-2'),
(340657,'2013-10-31 17:05:09',145372,'/lander-3'),
(340658,'2013-10-31 17:05:40',145373,'/lander-2'),
(340659,'2013-10-31 17:06:48',145371,'/products'),
(340660,'2013-10-31 17:08:06',145374,'/home'),
(340661,'2013-10-31 17:08:20',145375,'/lander-2'),
(340662,'2013-10-31 17:08:58',145371,'/the-original-mr-fuzzy'),
(340663,'2013-10-31 17:09:37',145371,'/cart'),
(340664,'2013-10-31 17:10:06',145375,'/products'),
(340665,'2013-10-31 17:12:29',145376,'/lander-2'),
(340666,'2013-10-31 17:12:42',145371,'/shipping'),
(340667,'2013-10-31 17:13:38',145374,'/products'),
(340668,'2013-10-31 17:15:00',145371,'/billing-2'),
(340669,'2013-10-31 17:15:15',145374,'/the-original-mr-fuzzy'),
(340670,'2013-10-31 17:16:25',145374,'/cart'),
(340671,'2013-10-31 17:16:48',145374,'/shipping'),
(340672,'2013-10-31 17:17:33',145377,'/home'),
(340673,'2013-10-31 17:17:42',145371,'/thank-you-for-your-order'),
(340674,'2013-10-31 17:18:01',145374,'/billing-2'),
(340675,'2013-10-31 17:20:10',145378,'/lander-3'),
(340676,'2013-10-31 17:20:11',145374,'/thank-you-for-your-order'),
(340677,'2013-10-31 17:20:47',145378,'/products'),
(340678,'2013-10-31 17:20:59',145379,'/lander-2'),
(340679,'2013-10-31 17:21:20',145380,'/lander-2'),
(340680,'2013-10-31 17:22:49',145379,'/products'),
(340681,'2013-10-31 17:24:07',145379,'/the-original-mr-fuzzy'),
(340682,'2013-10-31 17:26:59',145380,'/products'),
(340683,'2013-10-31 17:27:32',145379,'/cart'),
(340684,'2013-10-31 17:28:23',145380,'/the-original-mr-fuzzy'),
(340685,'2013-10-31 17:28:43',145381,'/lander-2'),
(340686,'2013-10-31 17:30:22',145382,'/home'),
(340687,'2013-10-31 17:30:31',145381,'/products'),
(340688,'2013-10-31 17:30:37',145379,'/shipping'),
(340689,'2013-10-31 17:30:48',145382,'/products'),
(340690,'2013-10-31 17:32:24',145379,'/billing-2'),
(340691,'2013-10-31 17:33:24',145381,'/the-original-mr-fuzzy'),
(340692,'2013-10-31 17:33:56',145383,'/lander-2'),
(340693,'2013-10-31 17:34:32',145379,'/thank-you-for-your-order'),
(340694,'2013-10-31 17:37:00',145384,'/lander-2'),
(340695,'2013-10-31 17:37:21',145383,'/products'),
(340696,'2013-10-31 17:38:26',145383,'/the-original-mr-fuzzy'),
(340697,'2013-10-31 17:41:28',145385,'/home'),
(340698,'2013-10-31 17:44:40',145386,'/lander-3'),
(340699,'2013-10-31 17:46:46',145387,'/lander-2'),
(340700,'2013-10-31 17:47:35',145388,'/lander-2'),
(340701,'2013-10-31 17:48:05',145389,'/lander-2'),
(340702,'2013-10-31 17:48:15',145390,'/home'),
(340703,'2013-10-31 17:49:58',145391,'/lander-2'),
(340704,'2013-10-31 17:50:29',145392,'/lander-2'),
(340705,'2013-10-31 17:51:42',145387,'/products'),
(340706,'2013-10-31 17:52:14',145390,'/products'),
(340707,'2013-10-31 17:52:41',145387,'/the-original-mr-fuzzy'),
(340708,'2013-10-31 17:52:41',145389,'/products'),
(340709,'2013-10-31 17:54:04',145389,'/the-original-mr-fuzzy'),
(340710,'2013-10-31 17:54:37',145392,'/products'),
(340711,'2013-10-31 17:54:44',145389,'/cart'),
(340712,'2013-10-31 17:54:57',145387,'/cart'),
(340713,'2013-10-31 17:55:27',145392,'/the-original-mr-fuzzy'),
(340714,'2013-10-31 17:55:56',145390,'/the-original-mr-fuzzy'),
(340715,'2013-10-31 17:56:41',145393,'/lander-3'),
(340716,'2013-10-31 17:57:20',145389,'/shipping'),
(340717,'2013-10-31 17:58:06',145387,'/shipping'),
(340718,'2013-10-31 17:58:21',145394,'/lander-2'),
(340719,'2013-10-31 17:58:56',145389,'/billing-2'),
(340720,'2013-10-31 18:00:09',145387,'/billing-2'),
(340721,'2013-10-31 18:02:34',145395,'/lander-2'),
(340722,'2013-10-31 18:02:53',145396,'/home'),
(340723,'2013-10-31 18:03:49',145387,'/thank-you-for-your-order'),
(340724,'2013-10-31 18:04:09',145394,'/products'),
(340725,'2013-10-31 18:04:39',145397,'/lander-2'),
(340726,'2013-10-31 18:05:07',145397,'/products'),
(340727,'2013-10-31 18:05:51',145394,'/the-original-mr-fuzzy'),
(340728,'2013-10-31 18:06:31',145397,'/the-original-mr-fuzzy'),
(340729,'2013-10-31 18:07:45',145396,'/products'),
(340730,'2013-10-31 18:07:48',145395,'/products'),
(340731,'2013-10-31 18:08:51',145396,'/the-forever-love-bear'),
(340732,'2013-10-31 18:08:58',145398,'/lander-2'),
(340733,'2013-10-31 18:09:05',145395,'/the-original-mr-fuzzy'),
(340734,'2013-10-31 18:09:14',145394,'/cart'),
(340735,'2013-10-31 18:09:19',145399,'/lander-3'),
(340736,'2013-10-31 18:09:58',145400,'/lander-3'),
(340737,'2013-10-31 18:10:15',145397,'/cart'),
(340738,'2013-10-31 18:10:59',145397,'/shipping'),
(340739,'2013-10-31 18:12:41',145395,'/cart'),
(340740,'2013-10-31 18:13:41',145397,'/billing-2'),
(340741,'2013-10-31 18:15:03',145401,'/lander-2'),
(340742,'2013-10-31 18:15:18',145400,'/products'),
(340743,'2013-10-31 18:15:53',145395,'/shipping'),
(340744,'2013-10-31 18:16:51',145402,'/home'),
(340745,'2013-10-31 18:17:08',145397,'/thank-you-for-your-order'),
(340746,'2013-10-31 18:17:27',145395,'/billing-2'),
(340747,'2013-10-31 18:18:22',145395,'/thank-you-for-your-order'),
(340748,'2013-10-31 18:18:31',145403,'/home'),
(340749,'2013-10-31 18:20:07',145404,'/lander-2'),
(340750,'2013-10-31 18:21:06',145405,'/lander-3'),
(340751,'2013-10-31 18:21:41',145402,'/products'),
(340752,'2013-10-31 18:23:30',145403,'/products'),
(340753,'2013-10-31 18:25:06',145402,'/the-original-mr-fuzzy'),
(340754,'2013-10-31 18:27:19',145403,'/the-original-mr-fuzzy'),
(340755,'2013-10-31 18:28:56',145402,'/cart'),
(340756,'2013-10-31 18:30:37',145406,'/lander-2'),
(340757,'2013-10-31 18:31:11',145403,'/cart'),
(340758,'2013-10-31 18:32:06',145403,'/shipping'),
(340759,'2013-10-31 18:32:48',145406,'/products'),
(340760,'2013-10-31 18:36:58',145407,'/lander-3'),
(340761,'2013-10-31 18:36:59',145406,'/the-original-mr-fuzzy'),
(340762,'2013-10-31 18:38:44',145408,'/lander-2'),
(340763,'2013-10-31 18:39:13',145409,'/lander-3'),
(340764,'2013-10-31 18:39:40',145407,'/products'),
(340765,'2013-10-31 18:40:04',145409,'/products'),
(340766,'2013-10-31 18:40:45',145406,'/cart'),
(340767,'2013-10-31 18:41:21',145408,'/products'),
(340768,'2013-10-31 18:41:45',145408,'/the-original-mr-fuzzy'),
(340769,'2013-10-31 18:42:06',145410,'/lander-3'),
(340770,'2013-10-31 18:42:47',145406,'/shipping'),
(340771,'2013-10-31 18:44:55',145408,'/cart'),
(340772,'2013-10-31 18:45:26',145406,'/billing-2'),
(340773,'2013-10-31 18:47:13',145411,'/lander-2'),
(340774,'2013-10-31 18:48:26',145408,'/shipping'),
(340775,'2013-10-31 18:48:58',145406,'/thank-you-for-your-order'),
(340776,'2013-10-31 18:50:18',145408,'/billing-2'),
(340777,'2013-10-31 18:51:06',145412,'/lander-2'),
(340778,'2013-10-31 18:51:53',145408,'/thank-you-for-your-order'),
(340779,'2013-10-31 18:52:22',145411,'/products'),
(340780,'2013-10-31 18:54:04',145413,'/lander-3'),
(340781,'2013-10-31 18:54:22',145414,'/lander-3'),
(340782,'2013-10-31 18:54:46',145411,'/the-original-mr-fuzzy'),
(340783,'2013-10-31 18:55:01',145412,'/products'),
(340784,'2013-10-31 18:55:52',145415,'/lander-2'),
(340785,'2013-10-31 18:56:47',145412,'/the-original-mr-fuzzy'),
(340786,'2013-10-31 18:57:02',145416,'/lander-3'),
(340787,'2013-10-31 18:57:15',145417,'/lander-2'),
(340788,'2013-10-31 18:58:25',145415,'/products'),
(340789,'2013-10-31 18:59:15',145418,'/home'),
(340790,'2013-10-31 18:59:30',145414,'/products'),
(340791,'2013-10-31 18:59:48',145415,'/the-forever-love-bear'),
(340792,'2013-10-31 19:00:15',145418,'/products'),
(340793,'2013-10-31 19:00:18',145415,'/cart'),
(340794,'2013-10-31 19:00:41',145415,'/shipping'),
(340795,'2013-10-31 19:01:20',145419,'/lander-3'),
(340796,'2013-10-31 19:01:35',145418,'/the-forever-love-bear'),
(340797,'2013-10-31 19:01:45',145415,'/billing-2'),
(340798,'2013-10-31 19:02:59',145420,'/lander-3'),
(340799,'2013-10-31 19:06:10',145421,'/lander-2'),
(340800,'2013-10-31 19:08:25',145420,'/products'),
(340801,'2013-10-31 19:09:43',145422,'/lander-3'),
(340802,'2013-10-31 19:10:43',145420,'/the-original-mr-fuzzy'),
(340803,'2013-10-31 19:14:06',145423,'/lander-2'),
(340804,'2013-10-31 19:15:36',145423,'/products'),
(340805,'2013-10-31 19:18:24',145423,'/the-original-mr-fuzzy'),
(340806,'2013-10-31 19:21:17',145424,'/lander-3'),
(340807,'2013-10-31 19:21:47',145425,'/home'),
(340808,'2013-10-31 19:21:56',145423,'/cart'),
(340809,'2013-10-31 19:23:43',145423,'/shipping'),
(340810,'2013-10-31 19:24:04',145425,'/products'),
(340811,'2013-10-31 19:24:48',145426,'/lander-2'),
(340812,'2013-10-31 19:25:57',145426,'/products'),
(340813,'2013-10-31 19:26:32',145425,'/the-original-mr-fuzzy'),
(340814,'2013-10-31 19:28:48',145427,'/home'),
(340815,'2013-10-31 19:29:38',145426,'/the-original-mr-fuzzy'),
(340816,'2013-10-31 19:32:37',145427,'/products'),
(340817,'2013-10-31 19:33:07',145428,'/lander-2'),
(340818,'2013-10-31 19:35:12',145429,'/lander-2'),
(340819,'2013-10-31 19:35:33',145430,'/lander-2'),
(340820,'2013-10-31 19:41:27',145431,'/lander-2'),
(340821,'2013-10-31 19:42:13',145432,'/lander-3'),
(340822,'2013-10-31 19:43:19',145431,'/products'),
(340823,'2013-10-31 19:44:10',145433,'/lander-2'),
(340824,'2013-10-31 19:44:21',145434,'/home'),
(340825,'2013-10-31 19:45:14',145431,'/the-original-mr-fuzzy'),
(340826,'2013-10-31 19:46:20',145431,'/cart'),
(340827,'2013-10-31 19:46:39',145432,'/products'),
(340828,'2013-10-31 19:47:03',145433,'/products'),
(340829,'2013-10-31 19:47:57',145435,'/lander-3'),
(340830,'2013-10-31 19:49:11',145434,'/products'),
(340831,'2013-10-31 19:49:22',145432,'/the-original-mr-fuzzy'),
(340832,'2013-10-31 19:49:38',145436,'/lander-2'),
(340833,'2013-10-31 19:49:47',145435,'/products'),
(340834,'2013-10-31 19:49:57',145437,'/lander-2'),
(340835,'2013-10-31 19:50:11',145431,'/shipping'),
(340836,'2013-10-31 19:50:13',145433,'/the-original-mr-fuzzy'),
(340837,'2013-10-31 19:50:45',145435,'/the-original-mr-fuzzy'),
(340838,'2013-10-31 19:51:11',145432,'/cart'),
(340839,'2013-10-31 19:51:56',145435,'/cart'),
(340840,'2013-10-31 19:51:58',145433,'/cart'),
(340841,'2013-10-31 19:52:13',145434,'/the-original-mr-fuzzy'),
(340842,'2013-10-31 19:52:31',145431,'/billing-2'),
(340843,'2013-10-31 19:53:33',145438,'/lander-2'),
(340844,'2013-10-31 19:53:59',145432,'/shipping'),
(340845,'2013-10-31 19:54:05',145433,'/shipping'),
(340846,'2013-10-31 19:54:40',145435,'/shipping'),
(340847,'2013-10-31 19:55:03',145434,'/cart'),
(340848,'2013-10-31 19:55:09',145433,'/billing-2'),
(340849,'2013-10-31 19:55:46',145435,'/billing-2'),
(340850,'2013-10-31 19:56:15',145432,'/billing-2'),
(340851,'2013-10-31 19:56:56',145434,'/shipping'),
(340852,'2013-10-31 19:58:12',145432,'/thank-you-for-your-order'),
(340853,'2013-10-31 19:59:34',145433,'/thank-you-for-your-order'),
(340854,'2013-10-31 20:06:50',145439,'/lander-2'),
(340855,'2013-10-31 20:08:33',145440,'/lander-3'),
(340856,'2013-10-31 20:11:00',145439,'/products'),
(340857,'2013-10-31 20:11:47',145441,'/lander-2'),
(340858,'2013-10-31 20:12:25',145440,'/products'),
(340859,'2013-10-31 20:13:21',145440,'/the-forever-love-bear'),
(340860,'2013-10-31 20:13:33',145442,'/home'),
(340861,'2013-10-31 20:13:47',145443,'/lander-3'),
(340862,'2013-10-31 20:14:01',145440,'/cart'),
(340863,'2013-10-31 20:14:30',145440,'/shipping'),
(340864,'2013-10-31 20:15:21',145439,'/the-original-mr-fuzzy'),
(340865,'2013-10-31 20:15:54',145444,'/lander-2'),
(340866,'2013-10-31 20:16:32',145440,'/billing-2'),
(340867,'2013-10-31 20:17:11',145441,'/products'),
(340868,'2013-10-31 20:17:46',145444,'/products'),
(340869,'2013-10-31 20:20:13',145444,'/the-original-mr-fuzzy'),
(340870,'2013-10-31 20:21:49',145441,'/the-original-mr-fuzzy'),
(340871,'2013-10-31 20:21:55',145444,'/cart'),
(340872,'2013-10-31 20:24:50',145441,'/cart'),
(340873,'2013-10-31 20:25:26',145444,'/shipping'),
(340874,'2013-10-31 20:25:53',145441,'/shipping'),
(340875,'2013-10-31 20:26:31',145441,'/billing-2'),
(340876,'2013-10-31 20:28:04',145444,'/billing-2'),
(340877,'2013-10-31 20:30:19',145444,'/thank-you-for-your-order'),
(340878,'2013-10-31 20:31:49',145441,'/thank-you-for-your-order'),
(340879,'2013-10-31 20:34:17',145445,'/lander-2'),
(340880,'2013-10-31 20:35:02',145446,'/lander-2'),
(340881,'2013-10-31 20:36:16',145446,'/products'),
(340882,'2013-10-31 20:36:50',145446,'/the-forever-love-bear'),
(340883,'2013-10-31 20:39:07',145445,'/products'),
(340884,'2013-10-31 20:39:33',145446,'/cart'),
(340885,'2013-10-31 20:41:38',145445,'/the-original-mr-fuzzy'),
(340886,'2013-10-31 20:42:15',145447,'/home'),
(340887,'2013-10-31 20:42:51',145446,'/shipping'),
(340888,'2013-10-31 20:44:59',145446,'/billing-2'),
(340889,'2013-10-31 20:50:14',145446,'/thank-you-for-your-order'),
(340890,'2013-10-31 20:50:32',145448,'/lander-2'),
(340891,'2013-10-31 20:51:28',145448,'/products'),
(340892,'2013-10-31 20:55:21',145448,'/the-forever-love-bear'),
(340893,'2013-10-31 20:56:05',145448,'/cart'),
(340894,'2013-10-31 20:58:08',145448,'/shipping'),
(340895,'2013-10-31 20:59:35',145449,'/home'),
(340896,'2013-10-31 20:59:38',145450,'/lander-2'),
(340897,'2013-10-31 21:00:34',145448,'/billing-2'),
(340898,'2013-10-31 21:02:27',145449,'/products'),
(340899,'2013-10-31 21:03:05',145451,'/lander-3'),
(340900,'2013-10-31 21:03:40',145450,'/products'),
(340901,'2013-10-31 21:03:51',145448,'/thank-you-for-your-order'),
(340902,'2013-10-31 21:04:15',145451,'/products'),
(340903,'2013-10-31 21:07:52',145450,'/the-forever-love-bear'),
(340904,'2013-10-31 21:08:55',145451,'/the-original-mr-fuzzy'),
(340905,'2013-10-31 21:10:04',145452,'/lander-2'),
(340906,'2013-10-31 21:10:15',145450,'/cart'),
(340907,'2013-10-31 21:13:02',145452,'/products'),
(340908,'2013-10-31 21:13:52',145450,'/shipping'),
(340909,'2013-10-31 21:15:56',145453,'/lander-2'),
(340910,'2013-10-31 21:16:24',145450,'/billing-2'),
(340911,'2013-10-31 21:16:33',145454,'/lander-2'),
(340912,'2013-10-31 21:19:31',145455,'/lander-3'),
(340913,'2013-10-31 21:21:45',145450,'/thank-you-for-your-order'),
(340914,'2013-10-31 21:25:08',145455,'/products'),
(340915,'2013-10-31 21:26:47',145455,'/the-original-mr-fuzzy'),
(340916,'2013-10-31 21:31:23',145456,'/home'),
(340917,'2013-10-31 21:33:02',145456,'/products'),
(340918,'2013-10-31 21:33:30',145457,'/lander-2'),
(340919,'2013-10-31 21:34:15',145458,'/home'),
(340920,'2013-10-31 21:34:54',145459,'/lander-3'),
(340921,'2013-10-31 21:38:53',145457,'/products'),
(340922,'2013-10-31 21:40:08',145460,'/lander-2'),
(340923,'2013-10-31 21:41:42',145457,'/the-original-mr-fuzzy'),
(340924,'2013-10-31 21:42:56',145461,'/lander-3'),
(340925,'2013-10-31 21:43:48',145462,'/home'),
(340926,'2013-10-31 21:47:37',145461,'/products'),
(340927,'2013-10-31 21:52:06',145461,'/the-forever-love-bear'),
(340928,'2013-10-31 21:52:42',145463,'/lander-2'),
(340929,'2013-10-31 21:55:56',145464,'/lander-2'),
(340930,'2013-10-31 21:56:37',145465,'/home'),
(340931,'2013-10-31 21:59:28',145466,'/lander-3'),
(340932,'2013-10-31 22:00:19',145467,'/lander-3'),
(340933,'2013-10-31 22:00:40',145465,'/products'),
(340934,'2013-10-31 22:01:15',145466,'/products'),
(340935,'2013-10-31 22:01:43',145466,'/the-original-mr-fuzzy'),
(340936,'2013-10-31 22:03:44',145466,'/cart'),
(340937,'2013-10-31 22:12:20',145468,'/lander-2'),
(340938,'2013-10-31 22:35:52',145469,'/home'),
(340939,'2013-10-31 22:40:30',145469,'/products'),
(340940,'2013-10-31 22:42:23',145469,'/the-original-mr-fuzzy'),
(340941,'2013-10-31 22:44:57',145470,'/lander-2'),
(340942,'2013-10-31 22:47:16',145470,'/products'),
(340943,'2013-10-31 22:47:35',145471,'/lander-2'),
(340944,'2013-10-31 22:48:37',145471,'/products'),
(340945,'2013-10-31 22:48:54',145472,'/lander-2'),
(340946,'2013-10-31 22:50:29',145471,'/the-original-mr-fuzzy'),
(340947,'2013-10-31 22:50:35',145470,'/the-original-mr-fuzzy'),
(340948,'2013-10-31 22:52:58',145471,'/cart'),
(340949,'2013-10-31 22:54:18',145472,'/products'),
(340950,'2013-10-31 22:56:30',145473,'/lander-3'),
(340951,'2013-10-31 22:57:51',145472,'/the-original-mr-fuzzy'),
(340952,'2013-10-31 22:58:04',145474,'/home'),
(340953,'2013-10-31 22:59:12',145474,'/products'),
(340954,'2013-10-31 23:01:31',145475,'/lander-2'),
(340955,'2013-10-31 23:02:18',145474,'/the-original-mr-fuzzy'),
(340956,'2013-10-31 23:04:38',145474,'/cart'),
(340957,'2013-10-31 23:05:27',145474,'/shipping'),
(340958,'2013-10-31 23:06:11',145476,'/lander-2'),
(340959,'2013-10-31 23:07:32',145474,'/billing-2'),
(340960,'2013-10-31 23:15:57',145477,'/lander-2'),
(340961,'2013-10-31 23:20:10',145478,'/home'),
(340962,'2013-10-31 23:23:17',145479,'/home'),
(340963,'2013-10-31 23:25:13',145479,'/products'),
(340964,'2013-10-31 23:29:20',145480,'/lander-3'),
(340965,'2013-10-31 23:33:02',145480,'/products'),
(340966,'2013-10-31 23:36:51',145481,'/home'),
(340967,'2013-10-31 23:37:00',145482,'/lander-2'),
(340968,'2013-10-31 23:37:35',145480,'/the-original-mr-fuzzy'),
(340969,'2013-10-31 23:41:23',145480,'/cart'),
(340970,'2013-10-31 23:50:14',145483,'/lander-2'),
(340971,'2013-10-31 23:57:47',145484,'/lander-3'),
(340972,'2013-11-01 00:02:20',145484,'/products'),
(340973,'2013-11-01 00:06:44',145484,'/the-original-mr-fuzzy'),
(340974,'2013-11-01 00:07:58',145485,'/home'),
(340975,'2013-11-01 00:08:36',145486,'/home'),
(340976,'2013-11-01 00:11:27',145486,'/products'),
(340977,'2013-11-01 00:13:28',145487,'/lander-3'),
(340978,'2013-11-01 00:14:06',145487,'/products'),
(340979,'2013-11-01 00:14:36',145487,'/the-original-mr-fuzzy'),
(340980,'2013-11-01 00:15:07',145486,'/the-original-mr-fuzzy'),
(340981,'2013-11-01 00:15:46',145486,'/cart'),
(340982,'2013-11-01 00:16:59',145487,'/cart'),
(340983,'2013-11-01 00:18:12',145487,'/shipping'),
(340984,'2013-11-01 00:19:26',145486,'/shipping'),
(340985,'2013-11-01 00:21:56',145486,'/billing-2'),
(340986,'2013-11-01 00:22:36',145486,'/thank-you-for-your-order'),
(340987,'2013-11-01 00:23:50',145488,'/home'),
(340988,'2013-11-01 00:25:01',145489,'/lander-2'),
(340989,'2013-11-01 00:27:52',145488,'/products'),
(340990,'2013-11-01 00:28:56',145489,'/products'),
(340991,'2013-11-01 00:32:03',145489,'/the-original-mr-fuzzy'),
(340992,'2013-11-01 00:32:23',145488,'/the-original-mr-fuzzy'),
(340993,'2013-11-01 00:34:39',145488,'/cart'),
(340994,'2013-11-01 00:36:34',145488,'/shipping'),
(340995,'2013-11-01 00:39:33',145488,'/billing-2'),
(340996,'2013-11-01 00:41:57',145488,'/thank-you-for-your-order'),
(340997,'2013-11-01 00:46:57',145490,'/home'),
(340998,'2013-11-01 00:48:24',145490,'/products'),
(340999,'2013-11-01 00:50:11',145490,'/the-original-mr-fuzzy'),
(341000,'2013-11-01 00:51:39',145491,'/lander-2'),
(341001,'2013-11-01 00:55:35',145492,'/lander-2'),
(341002,'2013-11-01 00:58:55',145492,'/products'),
(341003,'2013-11-01 01:02:38',145492,'/the-forever-love-bear'),
(341004,'2013-11-01 01:06:21',145492,'/cart'),
(341005,'2013-11-01 01:07:16',145493,'/home'),
(341006,'2013-11-01 01:08:52',145493,'/products'),
(341007,'2013-11-01 01:11:04',145494,'/home'),
(341008,'2013-11-01 01:13:01',145493,'/the-original-mr-fuzzy'),
(341009,'2013-11-01 01:13:33',145494,'/products'),
(341010,'2013-11-01 01:14:04',145494,'/the-original-mr-fuzzy'),
(341011,'2013-11-01 01:16:02',145495,'/lander-3'),
(341012,'2013-11-01 01:16:41',145496,'/lander-3'),
(341013,'2013-11-01 01:16:57',145497,'/lander-3'),
(341014,'2013-11-01 01:17:25',145498,'/lander-3'),
(341015,'2013-11-01 01:17:46',145499,'/lander-2'),
(341016,'2013-11-01 01:19:39',145496,'/products'),
(341017,'2013-11-01 01:22:46',145496,'/the-original-mr-fuzzy'),
(341018,'2013-11-01 01:22:52',145500,'/lander-2'),
(341019,'2013-11-01 01:23:12',145496,'/cart'),
(341020,'2013-11-01 01:23:30',145500,'/products'),
(341021,'2013-11-01 01:25:12',145496,'/shipping'),
(341022,'2013-11-01 01:27:48',145501,'/home'),
(341023,'2013-11-01 01:28:36',145502,'/lander-2'),
(341024,'2013-11-01 01:30:54',145503,'/lander-3'),
(341025,'2013-11-01 01:32:05',145502,'/products'),
(341026,'2013-11-01 01:32:38',145502,'/the-original-mr-fuzzy'),
(341027,'2013-11-01 01:42:04',145504,'/lander-3'),
(341028,'2013-11-01 01:43:01',145504,'/products'),
(341029,'2013-11-01 01:51:53',145505,'/home'),
(341030,'2013-11-01 02:05:41',145506,'/lander-2'),
(341031,'2013-11-01 02:28:27',145507,'/lander-2'),
(341032,'2013-11-01 02:31:37',145508,'/lander-2'),
(341033,'2013-11-01 02:34:03',145507,'/products'),
(341034,'2013-11-01 02:35:51',145508,'/products'),
(341035,'2013-11-01 02:36:01',145507,'/the-original-mr-fuzzy'),
(341036,'2013-11-01 02:39:22',145508,'/the-original-mr-fuzzy'),
(341037,'2013-11-01 02:43:03',145509,'/home'),
(341038,'2013-11-01 02:45:06',145509,'/products'),
(341039,'2013-11-01 02:47:41',145509,'/the-original-mr-fuzzy'),
(341040,'2013-11-01 02:49:21',145510,'/home'),
(341041,'2013-11-01 02:51:35',145510,'/products'),
(341042,'2013-11-01 02:53:42',145510,'/the-original-mr-fuzzy'),
(341043,'2013-11-01 02:55:14',145510,'/cart'),
(341044,'2013-11-01 02:55:35',145510,'/shipping'),
(341045,'2013-11-01 02:56:51',145510,'/billing-2'),
(341046,'2013-11-01 03:00:02',145511,'/lander-3'),
(341047,'2013-11-01 03:00:31',145512,'/lander-2'),
(341048,'2013-11-01 03:01:03',145510,'/thank-you-for-your-order'),
(341049,'2013-11-01 03:01:09',145512,'/products'),
(341050,'2013-11-01 03:02:32',145511,'/products'),
(341051,'2013-11-01 03:03:05',145512,'/the-original-mr-fuzzy'),
(341052,'2013-11-01 03:05:07',145511,'/the-original-mr-fuzzy'),
(341053,'2013-11-01 03:07:28',145511,'/cart'),
(341054,'2013-11-01 03:15:10',145513,'/lander-3'),
(341055,'2013-11-01 03:20:53',145513,'/products'),
(341056,'2013-11-01 03:22:33',145513,'/the-original-mr-fuzzy'),
(341057,'2013-11-01 03:27:54',145514,'/lander-2'),
(341058,'2013-11-01 03:30:24',145515,'/lander-2'),
(341059,'2013-11-01 03:31:53',145516,'/lander-2'),
(341060,'2013-11-01 03:32:23',145515,'/products'),
(341061,'2013-11-01 03:34:41',145515,'/the-forever-love-bear'),
(341062,'2013-11-01 03:37:44',145515,'/cart'),
(341063,'2013-11-01 03:39:54',145517,'/home'),
(341064,'2013-11-01 03:40:17',145515,'/shipping'),
(341065,'2013-11-01 03:43:10',145515,'/billing-2'),
(341066,'2013-11-01 03:44:17',145518,'/lander-3'),
(341067,'2013-11-01 03:46:00',145515,'/thank-you-for-your-order'),
(341068,'2013-11-01 03:46:02',145518,'/products'),
(341069,'2013-11-01 03:47:50',145518,'/the-original-mr-fuzzy'),
(341070,'2013-11-01 04:48:11',145519,'/lander-3'),
(341071,'2013-11-01 04:56:36',145520,'/lander-3'),
(341072,'2013-11-01 05:11:17',145521,'/lander-2'),
(341073,'2013-11-01 05:13:46',145521,'/products'),
(341074,'2013-11-01 05:15:38',145521,'/the-original-mr-fuzzy'),
(341075,'2013-11-01 05:21:27',145522,'/lander-2'),
(341076,'2013-11-01 05:22:36',145523,'/lander-3'),
(341077,'2013-11-01 05:22:53',145524,'/lander-2'),
(341078,'2013-11-01 05:25:08',145525,'/lander-3'),
(341079,'2013-11-01 05:25:46',145522,'/products'),
(341080,'2013-11-01 05:26:37',145523,'/products'),
(341081,'2013-11-01 05:28:41',145526,'/lander-3'),
(341082,'2013-11-01 05:29:20',145525,'/products'),
(341083,'2013-11-01 05:30:16',145523,'/the-original-mr-fuzzy'),
(341084,'2013-11-01 05:31:26',145527,'/home'),
(341085,'2013-11-01 05:32:52',145527,'/products'),
(341086,'2013-11-01 05:32:57',145525,'/the-original-mr-fuzzy'),
(341087,'2013-11-01 05:33:24',145525,'/cart'),
(341088,'2013-11-01 05:34:01',145525,'/shipping'),
(341089,'2013-11-01 05:35:18',145527,'/the-original-mr-fuzzy'),
(341090,'2013-11-01 05:39:00',145527,'/cart'),
(341091,'2013-11-01 05:39:26',145528,'/lander-2'),
(341092,'2013-11-01 05:39:41',145529,'/lander-3'),
(341093,'2013-11-01 05:39:58',145528,'/products'),
(341094,'2013-11-01 05:40:58',145530,'/lander-2'),
(341095,'2013-11-01 05:44:58',145529,'/products'),
(341096,'2013-11-01 05:45:27',145530,'/products'),
(341097,'2013-11-01 06:06:35',145531,'/lander-3'),
(341098,'2013-11-01 06:11:26',145532,'/home'),
(341099,'2013-11-01 06:14:11',145532,'/products'),
(341100,'2013-11-01 06:15:14',145532,'/the-forever-love-bear'),
(341101,'2013-11-01 06:17:19',145532,'/cart'),
(341102,'2013-11-01 06:18:05',145533,'/home'),
(341103,'2013-11-01 06:19:36',145532,'/shipping'),
(341104,'2013-11-01 06:21:10',145532,'/billing-2'),
(341105,'2013-11-01 06:29:23',145534,'/home'),
(341106,'2013-11-01 06:32:30',145535,'/lander-2'),
(341107,'2013-11-01 06:33:17',145536,'/home'),
(341108,'2013-11-01 06:33:41',145537,'/lander-2'),
(341109,'2013-11-01 06:38:49',145536,'/products'),
(341110,'2013-11-01 06:39:14',145537,'/products'),
(341111,'2013-11-01 06:40:58',145536,'/the-original-mr-fuzzy'),
(341112,'2013-11-01 06:41:13',145538,'/lander-3'),
(341113,'2013-11-01 06:42:09',145537,'/the-original-mr-fuzzy'),
(341114,'2013-11-01 06:42:32',145538,'/products'),
(341115,'2013-11-01 06:42:45',145539,'/home'),
(341116,'2013-11-01 06:43:32',145536,'/cart'),
(341117,'2013-11-01 06:43:43',145540,'/lander-2'),
(341118,'2013-11-01 06:44:37',145539,'/products'),
(341119,'2013-11-01 06:45:26',145541,'/lander-2'),
(341120,'2013-11-01 06:46:01',145538,'/the-original-mr-fuzzy'),
(341121,'2013-11-01 06:50:58',145541,'/products'),
(341122,'2013-11-01 06:54:59',145541,'/the-forever-love-bear'),
(341123,'2013-11-01 06:56:55',145542,'/lander-2'),
(341124,'2013-11-01 06:57:28',145541,'/cart'),
(341125,'2013-11-01 06:57:51',145542,'/products'),
(341126,'2013-11-01 06:58:23',145542,'/the-original-mr-fuzzy'),
(341127,'2013-11-01 06:59:33',145541,'/shipping'),
(341128,'2013-11-01 07:01:16',145541,'/billing-2'),
(341129,'2013-11-01 07:09:42',145543,'/lander-2'),
(341130,'2013-11-01 07:11:27',145544,'/lander-2'),
(341131,'2013-11-01 07:14:33',145545,'/lander-2'),
(341132,'2013-11-01 07:17:27',145545,'/products'),
(341133,'2013-11-01 07:20:08',145546,'/lander-2'),
(341134,'2013-11-01 07:21:05',145545,'/the-original-mr-fuzzy'),
(341135,'2013-11-01 07:21:47',145546,'/products'),
(341136,'2013-11-01 07:24:52',145546,'/the-forever-love-bear'),
(341137,'2013-11-01 07:25:08',145547,'/home'),
(341138,'2013-11-01 07:25:19',145548,'/lander-3'),
(341139,'2013-11-01 07:28:16',145547,'/products'),
(341140,'2013-11-01 07:28:35',145549,'/lander-2'),
(341141,'2013-11-01 07:30:12',145549,'/products'),
(341142,'2013-11-01 07:32:29',145547,'/the-original-mr-fuzzy'),
(341143,'2013-11-01 07:32:59',145549,'/the-original-mr-fuzzy'),
(341144,'2013-11-01 07:35:31',145550,'/lander-2'),
(341145,'2013-11-01 07:35:56',145551,'/lander-2'),
(341146,'2013-11-01 07:36:03',145550,'/products'),
(341147,'2013-11-01 07:37:04',145550,'/the-original-mr-fuzzy'),
(341148,'2013-11-01 07:37:23',145551,'/products'),
(341149,'2013-11-01 07:37:46',145550,'/cart'),
(341150,'2013-11-01 07:38:16',145551,'/the-original-mr-fuzzy'),
(341151,'2013-11-01 07:38:24',145552,'/lander-2'),
(341152,'2013-11-01 07:41:12',145551,'/cart'),
(341153,'2013-11-01 07:41:31',145552,'/products'),
(341154,'2013-11-01 07:44:25',145551,'/shipping'),
(341155,'2013-11-01 07:53:47',145553,'/lander-2'),
(341156,'2013-11-01 08:00:14',145554,'/home'),
(341157,'2013-11-01 08:04:46',145555,'/home'),
(341158,'2013-11-01 08:08:29',145556,'/home'),
(341159,'2013-11-01 08:08:38',145557,'/lander-2'),
(341160,'2013-11-01 08:10:02',145558,'/lander-2'),
(341161,'2013-11-01 08:10:26',145559,'/lander-2'),
(341162,'2013-11-01 08:12:20',145556,'/products'),
(341163,'2013-11-01 08:12:44',145560,'/lander-3'),
(341164,'2013-11-01 08:13:27',145556,'/the-original-mr-fuzzy'),
(341165,'2013-11-01 08:13:32',145559,'/products'),
(341166,'2013-11-01 08:14:56',145561,'/lander-2'),
(341167,'2013-11-01 08:15:24',145561,'/products'),
(341168,'2013-11-01 08:18:00',145560,'/products'),
(341169,'2013-11-01 08:19:54',145562,'/lander-2'),
(341170,'2013-11-01 08:25:33',145562,'/products'),
(341171,'2013-11-01 08:25:49',145563,'/lander-2'),
(341172,'2013-11-01 08:27:29',145563,'/products'),
(341173,'2013-11-01 08:30:10',145563,'/the-original-mr-fuzzy'),
(341174,'2013-11-01 08:35:37',145564,'/lander-3'),
(341175,'2013-11-01 08:36:33',145564,'/products'),
(341176,'2013-11-01 08:37:33',145564,'/the-forever-love-bear'),
(341177,'2013-11-01 08:39:45',145565,'/lander-2'),
(341178,'2013-11-01 08:41:41',145566,'/lander-3'),
(341179,'2013-11-01 08:42:33',145567,'/home'),
(341180,'2013-11-01 08:43:16',145565,'/products'),
(341181,'2013-11-01 08:43:54',145568,'/lander-2'),
(341182,'2013-11-01 08:45:26',145567,'/products'),
(341183,'2013-11-01 08:47:04',145566,'/products'),
(341184,'2013-11-01 08:47:20',145568,'/products'),
(341185,'2013-11-01 08:48:10',145566,'/the-original-mr-fuzzy'),
(341186,'2013-11-01 08:49:19',145566,'/cart'),
(341187,'2013-11-01 08:49:36',145568,'/the-original-mr-fuzzy'),
(341188,'2013-11-01 08:51:41',145566,'/shipping'),
(341189,'2013-11-01 08:52:19',145566,'/billing-2'),
(341190,'2013-11-01 08:53:46',145569,'/lander-2'),
(341191,'2013-11-01 08:54:25',145570,'/lander-2'),
(341192,'2013-11-01 08:55:00',145569,'/products'),
(341193,'2013-11-01 08:56:49',145571,'/lander-2'),
(341194,'2013-11-01 08:57:23',145572,'/lander-2'),
(341195,'2013-11-01 08:58:22',145569,'/the-forever-love-bear'),
(341196,'2013-11-01 08:58:53',145573,'/lander-2'),
(341197,'2013-11-01 09:00:12',145570,'/products'),
(341198,'2013-11-01 09:01:09',145574,'/lander-2'),
(341199,'2013-11-01 09:01:10',145570,'/the-original-mr-fuzzy'),
(341200,'2013-11-01 09:01:34',145572,'/products'),
(341201,'2013-11-01 09:02:00',145575,'/home'),
(341202,'2013-11-01 09:02:02',145571,'/products'),
(341203,'2013-11-01 09:02:06',145570,'/cart'),
(341204,'2013-11-01 09:02:15',145569,'/cart'),
(341205,'2013-11-01 09:03:12',145574,'/products'),
(341206,'2013-11-01 09:04:57',145576,'/lander-2'),
(341207,'2013-11-01 09:05:10',145575,'/products'),
(341208,'2013-11-01 09:05:20',145571,'/the-original-mr-fuzzy'),
(341209,'2013-11-01 09:06:06',145572,'/the-original-mr-fuzzy'),
(341210,'2013-11-01 09:06:46',145577,'/lander-3'),
(341211,'2013-11-01 09:08:16',145578,'/lander-2'),
(341212,'2013-11-01 09:08:43',145576,'/products'),
(341213,'2013-11-01 09:08:50',145575,'/the-original-mr-fuzzy'),
(341214,'2013-11-01 09:08:52',145571,'/cart'),
(341215,'2013-11-01 09:09:44',145578,'/products'),
(341216,'2013-11-01 09:10:02',145579,'/lander-2'),
(341217,'2013-11-01 09:10:55',145577,'/products'),
(341218,'2013-11-01 09:11:16',145580,'/home'),
(341219,'2013-11-01 09:12:48',145578,'/the-original-mr-fuzzy'),
(341220,'2013-11-01 09:13:14',145576,'/the-original-mr-fuzzy'),
(341221,'2013-11-01 09:13:25',145577,'/the-original-mr-fuzzy'),
(341222,'2013-11-01 09:16:00',145580,'/products'),
(341223,'2013-11-01 09:16:54',145577,'/cart'),
(341224,'2013-11-01 09:17:19',145581,'/lander-2'),
(341225,'2013-11-01 09:18:31',145582,'/lander-3'),
(341226,'2013-11-01 09:18:43',145577,'/shipping'),
(341227,'2013-11-01 09:19:13',145580,'/the-original-mr-fuzzy'),
(341228,'2013-11-01 09:19:20',145577,'/billing-2'),
(341229,'2013-11-01 09:19:52',145583,'/lander-2'),
(341230,'2013-11-01 09:20:21',145577,'/thank-you-for-your-order'),
(341231,'2013-11-01 09:24:22',145584,'/lander-2'),
(341232,'2013-11-01 09:25:15',145585,'/lander-2'),
(341233,'2013-11-01 09:26:29',145584,'/products'),
(341234,'2013-11-01 09:27:36',145586,'/home'),
(341235,'2013-11-01 09:28:50',145587,'/lander-2'),
(341236,'2013-11-01 09:31:46',145587,'/products'),
(341237,'2013-11-01 09:32:16',145588,'/lander-2'),
(341238,'2013-11-01 09:33:12',145589,'/lander-3'),
(341239,'2013-11-01 09:34:19',145589,'/products'),
(341240,'2013-11-01 09:35:33',145589,'/the-original-mr-fuzzy'),
(341241,'2013-11-01 09:37:59',145588,'/products'),
(341242,'2013-11-01 09:38:26',145589,'/cart'),
(341243,'2013-11-01 09:40:13',145588,'/the-original-mr-fuzzy'),
(341244,'2013-11-01 09:41:02',145589,'/shipping'),
(341245,'2013-11-01 09:41:20',145590,'/home'),
(341246,'2013-11-01 09:42:48',145591,'/lander-2'),
(341247,'2013-11-01 09:42:51',145592,'/lander-2'),
(341248,'2013-11-01 09:42:58',145588,'/cart'),
(341249,'2013-11-01 09:44:09',145593,'/home'),
(341250,'2013-11-01 09:44:39',145588,'/shipping'),
(341251,'2013-11-01 09:45:02',145592,'/products'),
(341252,'2013-11-01 09:45:29',145588,'/billing-2'),
(341253,'2013-11-01 09:46:46',145588,'/thank-you-for-your-order'),
(341254,'2013-11-01 09:47:11',145591,'/products'),
(341255,'2013-11-01 09:48:04',145594,'/lander-3'),
(341256,'2013-11-01 09:48:42',145592,'/the-forever-love-bear'),
(341257,'2013-11-01 09:49:07',145595,'/lander-3'),
(341258,'2013-11-01 09:50:50',145592,'/cart'),
(341259,'2013-11-01 09:51:12',145596,'/lander-2'),
(341260,'2013-11-01 09:52:09',145596,'/products'),
(341261,'2013-11-01 09:53:18',145596,'/the-original-mr-fuzzy'),
(341262,'2013-11-01 09:54:12',145597,'/lander-2'),
(341263,'2013-11-01 09:54:34',145595,'/products'),
(341264,'2013-11-01 09:54:43',145598,'/home'),
(341265,'2013-11-01 09:58:11',145598,'/products'),
(341266,'2013-11-01 09:58:46',145599,'/lander-3'),
(341267,'2013-11-01 09:59:23',145600,'/lander-3'),
(341268,'2013-11-01 10:00:17',145601,'/lander-2'),
(341269,'2013-11-01 10:00:27',145599,'/products'),
(341270,'2013-11-01 10:00:54',145600,'/products'),
(341271,'2013-11-01 10:01:28',145598,'/the-original-mr-fuzzy'),
(341272,'2013-11-01 10:01:37',145600,'/the-original-mr-fuzzy'),
(341273,'2013-11-01 10:03:01',145598,'/cart'),
(341274,'2013-11-01 10:04:15',145602,'/home'),
(341275,'2013-11-01 10:04:23',145599,'/the-original-mr-fuzzy'),
(341276,'2013-11-01 10:07:54',145603,'/lander-2'),
(341277,'2013-11-01 10:08:13',145604,'/lander-3'),
(341278,'2013-11-01 10:08:44',145602,'/products'),
(341279,'2013-11-01 10:09:07',145602,'/the-original-mr-fuzzy'),
(341280,'2013-11-01 10:10:04',145602,'/cart'),
(341281,'2013-11-01 10:12:27',145605,'/lander-2'),
(341282,'2013-11-01 10:13:43',145603,'/products'),
(341283,'2013-11-01 10:14:21',145606,'/lander-3'),
(341284,'2013-11-01 10:17:05',145607,'/lander-3'),
(341285,'2013-11-01 10:17:19',145605,'/products'),
(341286,'2013-11-01 10:17:38',145603,'/the-original-mr-fuzzy'),
(341287,'2013-11-01 10:17:52',145605,'/the-forever-love-bear'),
(341288,'2013-11-01 10:18:56',145608,'/home'),
(341289,'2013-11-01 10:20:21',145605,'/cart'),
(341290,'2013-11-01 10:20:58',145603,'/cart'),
(341291,'2013-11-01 10:21:25',145603,'/shipping'),
(341292,'2013-11-01 10:23:26',145603,'/billing-2'),
(341293,'2013-11-01 10:31:10',145609,'/home'),
(341294,'2013-11-01 10:31:55',145610,'/home'),
(341295,'2013-11-01 10:31:58',145609,'/products'),
(341296,'2013-11-01 10:35:56',145609,'/the-original-mr-fuzzy'),
(341297,'2013-11-01 10:37:39',145610,'/products'),
(341298,'2013-11-01 10:37:56',145609,'/cart'),
(341299,'2013-11-01 10:39:13',145609,'/shipping'),
(341300,'2013-11-01 10:40:36',145609,'/billing-2'),
(341301,'2013-11-01 10:41:21',145611,'/lander-2'),
(341302,'2013-11-01 10:42:29',145612,'/lander-3'),
(341303,'2013-11-01 10:43:25',145609,'/thank-you-for-your-order'),
(341304,'2013-11-01 10:44:00',145613,'/home'),
(341305,'2013-11-01 10:44:06',145614,'/lander-2'),
(341306,'2013-11-01 10:45:03',145613,'/products'),
(341307,'2013-11-01 10:45:03',145615,'/home'),
(341308,'2013-11-01 10:45:20',145613,'/the-original-mr-fuzzy'),
(341309,'2013-11-01 10:46:22',145614,'/products'),
(341310,'2013-11-01 10:46:44',145612,'/products'),
(341311,'2013-11-01 10:47:27',145613,'/cart'),
(341312,'2013-11-01 10:48:37',145613,'/shipping'),
(341313,'2013-11-01 10:48:52',145614,'/the-forever-love-bear'),
(341314,'2013-11-01 10:49:09',145613,'/billing-2'),
(341315,'2013-11-01 10:49:23',145614,'/cart'),
(341316,'2013-11-01 10:49:37',145616,'/home'),
(341317,'2013-11-01 10:53:37',145613,'/thank-you-for-your-order'),
(341318,'2013-11-01 10:53:40',145617,'/lander-2'),
(341319,'2013-11-01 10:55:16',145618,'/home'),
(341320,'2013-11-01 10:57:33',145619,'/home'),
(341321,'2013-11-01 10:58:17',145620,'/lander-2'),
(341322,'2013-11-01 10:58:26',145621,'/lander-2'),
(341323,'2013-11-01 10:58:44',145622,'/home'),
(341324,'2013-11-01 11:00:24',145622,'/products'),
(341325,'2013-11-01 11:02:58',145622,'/the-original-mr-fuzzy'),
(341326,'2013-11-01 11:03:40',145623,'/home'),
(341327,'2013-11-01 11:03:42',145620,'/products'),
(341328,'2013-11-01 11:04:17',145624,'/lander-2'),
(341329,'2013-11-01 11:05:20',145625,'/lander-2'),
(341330,'2013-11-01 11:05:44',145626,'/lander-2'),
(341331,'2013-11-01 11:06:03',145622,'/cart'),
(341332,'2013-11-01 11:07:05',145627,'/lander-2'),
(341333,'2013-11-01 11:07:43',145622,'/shipping'),
(341334,'2013-11-01 11:07:51',145624,'/products'),
(341335,'2013-11-01 11:08:33',145624,'/the-original-mr-fuzzy'),
(341336,'2013-11-01 11:10:40',145628,'/lander-2'),
(341337,'2013-11-01 11:10:55',145625,'/products'),
(341338,'2013-11-01 11:11:06',145624,'/cart'),
(341339,'2013-11-01 11:11:13',145629,'/home'),
(341340,'2013-11-01 11:12:01',145624,'/shipping'),
(341341,'2013-11-01 11:13:06',145624,'/billing-2'),
(341342,'2013-11-01 11:14:45',145630,'/lander-2'),
(341343,'2013-11-01 11:14:48',145629,'/products'),
(341344,'2013-11-01 11:16:07',145631,'/home'),
(341345,'2013-11-01 11:16:25',145632,'/lander-2'),
(341346,'2013-11-01 11:17:07',145631,'/products'),
(341347,'2013-11-01 11:18:58',145632,'/products'),
(341348,'2013-11-01 11:19:09',145629,'/the-original-mr-fuzzy'),
(341349,'2013-11-01 11:19:18',145633,'/home'),
(341350,'2013-11-01 11:19:38',145634,'/lander-3'),
(341351,'2013-11-01 11:20:11',145630,'/products'),
(341352,'2013-11-01 11:20:51',145632,'/the-original-mr-fuzzy'),
(341353,'2013-11-01 11:21:13',145631,'/the-forever-love-bear'),
(341354,'2013-11-01 11:21:41',145632,'/cart'),
(341355,'2013-11-01 11:21:54',145630,'/the-original-mr-fuzzy'),
(341356,'2013-11-01 11:22:12',145629,'/cart'),
(341357,'2013-11-01 11:22:18',145634,'/products'),
(341358,'2013-11-01 11:23:37',145634,'/the-original-mr-fuzzy'),
(341359,'2013-11-01 11:24:05',145634,'/cart'),
(341360,'2013-11-01 11:24:35',145635,'/lander-2'),
(341361,'2013-11-01 11:24:45',145631,'/cart'),
(341362,'2013-11-01 11:25:01',145629,'/shipping'),
(341363,'2013-11-01 11:25:35',145629,'/billing-2'),
(341364,'2013-11-01 11:26:38',145636,'/home'),
(341365,'2013-11-01 11:27:22',145634,'/shipping'),
(341366,'2013-11-01 11:28:27',145629,'/thank-you-for-your-order'),
(341367,'2013-11-01 11:28:36',145631,'/shipping'),
(341368,'2013-11-01 11:29:41',145635,'/products'),
(341369,'2013-11-01 11:30:15',145634,'/billing-2'),
(341370,'2013-11-01 11:30:19',145635,'/the-original-mr-fuzzy'),
(341371,'2013-11-01 11:30:45',145631,'/billing-2'),
(341372,'2013-11-01 11:32:41',145637,'/lander-2'),
(341373,'2013-11-01 11:33:28',145637,'/products'),
(341374,'2013-11-01 11:35:15',145638,'/lander-2'),
(341375,'2013-11-01 11:36:25',145638,'/products'),
(341376,'2013-11-01 11:38:23',145639,'/lander-2'),
(341377,'2013-11-01 11:39:47',145638,'/the-original-mr-fuzzy'),
(341378,'2013-11-01 11:41:02',145640,'/home'),
(341379,'2013-11-01 11:42:23',145641,'/lander-3'),
(341380,'2013-11-01 11:44:05',145642,'/lander-3'),
(341381,'2013-11-01 11:46:15',145643,'/lander-2'),
(341382,'2013-11-01 11:48:33',145644,'/home'),
(341383,'2013-11-01 11:49:05',145645,'/lander-2'),
(341384,'2013-11-01 11:49:09',145646,'/lander-2'),
(341385,'2013-11-01 11:50:46',145646,'/products'),
(341386,'2013-11-01 11:51:02',145647,'/home'),
(341387,'2013-11-01 11:51:02',145648,'/lander-2'),
(341388,'2013-11-01 11:52:04',145648,'/products'),
(341389,'2013-11-01 11:52:13',145646,'/the-forever-love-bear'),
(341390,'2013-11-01 11:53:11',145647,'/products'),
(341391,'2013-11-01 11:54:03',145648,'/the-original-mr-fuzzy'),
(341392,'2013-11-01 11:54:30',145647,'/the-original-mr-fuzzy'),
(341393,'2013-11-01 11:55:07',145649,'/home'),
(341394,'2013-11-01 11:56:49',145650,'/home'),
(341395,'2013-11-01 11:57:19',145651,'/home'),
(341396,'2013-11-01 11:57:32',145647,'/cart'),
(341397,'2013-11-01 11:58:30',145647,'/shipping'),
(341398,'2013-11-01 11:58:44',145652,'/home'),
(341399,'2013-11-01 12:00:18',145647,'/billing-2'),
(341400,'2013-11-01 12:04:33',145653,'/home'),
(341401,'2013-11-01 12:05:57',145647,'/thank-you-for-your-order'),
(341402,'2013-11-01 12:06:49',145654,'/home'),
(341403,'2013-11-01 12:08:49',145655,'/lander-2'),
(341404,'2013-11-01 12:09:41',145656,'/lander-2'),
(341405,'2013-11-01 12:09:43',145657,'/lander-2'),
(341406,'2013-11-01 12:10:02',145653,'/products'),
(341407,'2013-11-01 12:10:29',145657,'/products'),
(341408,'2013-11-01 12:10:31',145658,'/lander-3'),
(341409,'2013-11-01 12:11:20',145653,'/the-original-mr-fuzzy'),
(341410,'2013-11-01 12:12:08',145654,'/products'),
(341411,'2013-11-01 12:12:22',145657,'/the-original-mr-fuzzy'),
(341412,'2013-11-01 12:12:28',145654,'/the-original-mr-fuzzy'),
(341413,'2013-11-01 12:12:45',145655,'/products'),
(341414,'2013-11-01 12:13:27',145659,'/lander-3'),
(341415,'2013-11-01 12:13:46',145653,'/cart'),
(341416,'2013-11-01 12:15:36',145653,'/shipping'),
(341417,'2013-11-01 12:17:36',145659,'/products'),
(341418,'2013-11-01 12:18:11',145660,'/lander-2'),
(341419,'2013-11-01 12:18:33',145653,'/billing-2'),
(341420,'2013-11-01 12:21:22',145659,'/the-original-mr-fuzzy'),
(341421,'2013-11-01 12:21:58',145653,'/thank-you-for-your-order'),
(341422,'2013-11-01 12:31:31',145661,'/lander-2'),
(341423,'2013-11-01 12:34:09',145661,'/products'),
(341424,'2013-11-01 12:34:34',145662,'/lander-2'),
(341425,'2013-11-01 12:34:59',145663,'/lander-2'),
(341426,'2013-11-01 12:36:06',145664,'/home'),
(341427,'2013-11-01 12:36:12',145665,'/lander-2'),
(341428,'2013-11-01 12:37:14',145666,'/lander-3'),
(341429,'2013-11-01 12:37:45',145664,'/products'),
(341430,'2013-11-01 12:38:14',145661,'/the-original-mr-fuzzy'),
(341431,'2013-11-01 12:38:56',145667,'/lander-2'),
(341432,'2013-11-01 12:38:56',145668,'/lander-3'),
(341433,'2013-11-01 12:39:12',145665,'/products'),
(341434,'2013-11-01 12:41:01',145669,'/lander-2'),
(341435,'2013-11-01 12:41:20',145670,'/lander-3'),
(341436,'2013-11-01 12:41:59',145671,'/lander-3'),
(341437,'2013-11-01 12:42:13',145664,'/the-original-mr-fuzzy'),
(341438,'2013-11-01 12:42:29',145672,'/lander-2'),
(341439,'2013-11-01 12:42:56',145673,'/home'),
(341440,'2013-11-01 12:44:50',145664,'/cart'),
(341441,'2013-11-01 12:45:06',145674,'/lander-2'),
(341442,'2013-11-01 12:45:07',145671,'/products'),
(341443,'2013-11-01 12:45:25',145672,'/products'),
(341444,'2013-11-01 12:45:36',145675,'/home'),
(341445,'2013-11-01 12:45:52',145673,'/products'),
(341446,'2013-11-01 12:45:59',145674,'/products'),
(341447,'2013-11-01 12:46:25',145672,'/the-original-mr-fuzzy'),
(341448,'2013-11-01 12:46:48',145676,'/lander-2'),
(341449,'2013-11-01 12:47:11',145664,'/shipping'),
(341450,'2013-11-01 12:47:17',145677,'/lander-3'),
(341451,'2013-11-01 12:48:04',145674,'/the-original-mr-fuzzy'),
(341452,'2013-11-01 12:48:10',145672,'/cart'),
(341453,'2013-11-01 12:48:15',145678,'/lander-3'),
(341454,'2013-11-01 12:49:52',145677,'/products'),
(341455,'2013-11-01 12:50:06',145676,'/products'),
(341456,'2013-11-01 12:50:28',145673,'/the-original-mr-fuzzy'),
(341457,'2013-11-01 12:50:31',145672,'/shipping'),
(341458,'2013-11-01 12:50:51',145676,'/the-original-mr-fuzzy'),
(341459,'2013-11-01 12:51:18',145676,'/cart'),
(341460,'2013-11-01 12:52:03',145676,'/shipping'),
(341461,'2013-11-01 12:52:25',145679,'/lander-2'),
(341462,'2013-11-01 12:53:43',145672,'/billing-2'),
(341463,'2013-11-01 12:54:03',145678,'/products'),
(341464,'2013-11-01 12:55:46',145678,'/the-original-mr-fuzzy'),
(341465,'2013-11-01 12:56:05',145680,'/lander-2'),
(341466,'2013-11-01 12:58:08',145681,'/lander-2'),
(341467,'2013-11-01 12:59:38',145678,'/cart'),
(341468,'2013-11-01 13:01:29',145682,'/lander-2'),
(341469,'2013-11-01 13:01:44',145683,'/lander-2'),
(341470,'2013-11-01 13:02:47',145684,'/lander-2'),
(341471,'2013-11-01 13:03:12',145678,'/shipping'),
(341472,'2013-11-01 13:03:35',145685,'/home'),
(341473,'2013-11-01 13:04:08',145686,'/lander-2'),
(341474,'2013-11-01 13:04:11',145678,'/billing-2'),
(341475,'2013-11-01 13:06:46',145686,'/products'),
(341476,'2013-11-01 13:07:07',145687,'/lander-2'),
(341477,'2013-11-01 13:08:00',145688,'/lander-2'),
(341478,'2013-11-01 13:08:25',145686,'/the-original-mr-fuzzy'),
(341479,'2013-11-01 13:08:59',145678,'/thank-you-for-your-order'),
(341480,'2013-11-01 13:09:42',145688,'/products'),
(341481,'2013-11-01 13:09:58',145687,'/products'),
(341482,'2013-11-01 13:10:07',145689,'/lander-3'),
(341483,'2013-11-01 13:11:06',145690,'/home'),
(341484,'2013-11-01 13:12:48',145687,'/the-original-mr-fuzzy'),
(341485,'2013-11-01 13:14:17',145688,'/the-original-mr-fuzzy'),
(341486,'2013-11-01 13:15:23',145691,'/home'),
(341487,'2013-11-01 13:15:47',145687,'/cart'),
(341488,'2013-11-01 13:16:10',145690,'/products'),
(341489,'2013-11-01 13:16:49',145692,'/home'),
(341490,'2013-11-01 13:17:05',145690,'/the-original-mr-fuzzy'),
(341491,'2013-11-01 13:17:09',145693,'/lander-3'),
(341492,'2013-11-01 13:17:12',145688,'/cart'),
(341493,'2013-11-01 13:17:38',145694,'/lander-2'),
(341494,'2013-11-01 13:18:07',145688,'/shipping'),
(341495,'2013-11-01 13:18:08',145695,'/lander-2'),
(341496,'2013-11-01 13:18:38',145690,'/cart'),
(341497,'2013-11-01 13:18:54',145688,'/billing-2'),
(341498,'2013-11-01 13:19:18',145690,'/shipping'),
(341499,'2013-11-01 13:19:44',145694,'/products'),
(341500,'2013-11-01 13:19:59',145690,'/billing-2'),
(341501,'2013-11-01 13:20:17',145695,'/products'),
(341502,'2013-11-01 13:21:39',145688,'/thank-you-for-your-order'),
(341503,'2013-11-01 13:21:55',145696,'/lander-2'),
(341504,'2013-11-01 13:21:56',145692,'/products'),
(341505,'2013-11-01 13:22:41',145694,'/the-original-mr-fuzzy'),
(341506,'2013-11-01 13:23:14',145695,'/the-original-mr-fuzzy'),
(341507,'2013-11-01 13:23:32',145697,'/lander-2'),
(341508,'2013-11-01 13:25:09',145694,'/cart'),
(341509,'2013-11-01 13:25:11',145696,'/products'),
(341510,'2013-11-01 13:25:47',145692,'/the-forever-love-bear'),
(341511,'2013-11-01 13:27:25',145698,'/home'),
(341512,'2013-11-01 13:27:50',145694,'/shipping'),
(341513,'2013-11-01 13:28:01',145692,'/cart'),
(341514,'2013-11-01 13:28:57',145694,'/billing-2'),
(341515,'2013-11-01 13:31:53',145692,'/shipping'),
(341516,'2013-11-01 13:32:35',145692,'/billing-2'),
(341517,'2013-11-01 13:33:34',145699,'/home'),
(341518,'2013-11-01 13:34:19',145700,'/lander-3'),
(341519,'2013-11-01 13:34:40',145701,'/lander-3'),
(341520,'2013-11-01 13:36:34',145702,'/home'),
(341521,'2013-11-01 13:37:53',145703,'/lander-3'),
(341522,'2013-11-01 13:38:26',145704,'/home'),
(341523,'2013-11-01 13:39:48',145701,'/products'),
(341524,'2013-11-01 13:40:08',145705,'/lander-2'),
(341525,'2013-11-01 13:41:04',145701,'/the-original-mr-fuzzy'),
(341526,'2013-11-01 13:41:34',145703,'/products'),
(341527,'2013-11-01 13:42:17',145706,'/home'),
(341528,'2013-11-01 13:42:52',145707,'/lander-3'),
(341529,'2013-11-01 13:43:13',145703,'/the-original-mr-fuzzy'),
(341530,'2013-11-01 13:43:31',145708,'/lander-2'),
(341531,'2013-11-01 13:44:14',145709,'/lander-3'),
(341532,'2013-11-01 13:44:48',145703,'/cart'),
(341533,'2013-11-01 13:44:57',145709,'/products'),
(341534,'2013-11-01 13:45:53',145705,'/products'),
(341535,'2013-11-01 13:46:40',145710,'/lander-2'),
(341536,'2013-11-01 13:47:32',145709,'/the-original-mr-fuzzy'),
(341537,'2013-11-01 13:47:53',145711,'/lander-2'),
(341538,'2013-11-01 13:49:00',145711,'/products'),
(341539,'2013-11-01 13:49:31',145710,'/products'),
(341540,'2013-11-01 13:50:06',145705,'/the-original-mr-fuzzy'),
(341541,'2013-11-01 13:50:33',145712,'/home'),
(341542,'2013-11-01 13:52:14',145713,'/home'),
(341543,'2013-11-01 13:53:23',145712,'/products'),
(341544,'2013-11-01 13:53:29',145711,'/the-original-mr-fuzzy'),
(341545,'2013-11-01 13:53:38',145713,'/products'),
(341546,'2013-11-01 13:54:28',145714,'/home'),
(341547,'2013-11-01 13:54:48',145713,'/the-original-mr-fuzzy'),
(341548,'2013-11-01 13:59:48',145714,'/products'),
(341549,'2013-11-01 14:00:46',145714,'/the-original-mr-fuzzy'),
(341550,'2013-11-01 14:01:23',145715,'/lander-2'),
(341551,'2013-11-01 14:01:28',145716,'/lander-3'),
(341552,'2013-11-01 14:02:12',145715,'/products'),
(341553,'2013-11-01 14:04:30',145714,'/cart'),
(341554,'2013-11-01 14:05:02',145717,'/lander-3'),
(341555,'2013-11-01 14:05:57',145714,'/shipping'),
(341556,'2013-11-01 14:09:06',145714,'/billing-2'),
(341557,'2013-11-01 14:13:02',145718,'/home'),
(341558,'2013-11-01 14:13:08',145714,'/thank-you-for-your-order'),
(341559,'2013-11-01 14:14:02',145719,'/home'),
(341560,'2013-11-01 14:14:28',145720,'/lander-3'),
(341561,'2013-11-01 14:15:07',145718,'/products'),
(341562,'2013-11-01 14:16:12',145718,'/the-forever-love-bear'),
(341563,'2013-11-01 14:18:47',145718,'/cart'),
(341564,'2013-11-01 14:18:53',145719,'/products'),
(341565,'2013-11-01 14:20:36',145721,'/lander-2'),
(341566,'2013-11-01 14:21:07',145719,'/the-original-mr-fuzzy'),
(341567,'2013-11-01 14:21:13',145722,'/lander-2'),
(341568,'2013-11-01 14:22:23',145719,'/cart'),
(341569,'2013-11-01 14:22:36',145722,'/products'),
(341570,'2013-11-01 14:22:37',145723,'/home'),
(341571,'2013-11-01 14:24:13',145724,'/lander-2'),
(341572,'2013-11-01 14:24:17',145723,'/products'),
(341573,'2013-11-01 14:24:42',145723,'/the-original-mr-fuzzy'),
(341574,'2013-11-01 14:24:51',145719,'/shipping'),
(341575,'2013-11-01 14:25:15',145719,'/billing-2'),
(341576,'2013-11-01 14:25:45',145725,'/lander-3'),
(341577,'2013-11-01 14:25:50',145722,'/the-original-mr-fuzzy'),
(341578,'2013-11-01 14:26:10',145719,'/thank-you-for-your-order'),
(341579,'2013-11-01 14:27:32',145726,'/home'),
(341580,'2013-11-01 14:27:56',145727,'/home'),
(341581,'2013-11-01 14:29:09',145724,'/products'),
(341582,'2013-11-01 14:29:09',145725,'/products'),
(341583,'2013-11-01 14:29:22',145728,'/lander-2'),
(341584,'2013-11-01 14:30:07',145724,'/the-original-mr-fuzzy'),
(341585,'2013-11-01 14:30:50',145729,'/lander-2'),
(341586,'2013-11-01 14:31:58',145724,'/cart'),
(341587,'2013-11-01 14:32:27',145724,'/shipping'),
(341588,'2013-11-01 14:32:28',145725,'/the-original-mr-fuzzy'),
(341589,'2013-11-01 14:33:25',145724,'/billing-2'),
(341590,'2013-11-01 14:33:36',145730,'/lander-3'),
(341591,'2013-11-01 14:33:54',145728,'/products'),
(341592,'2013-11-01 14:35:33',145730,'/products'),
(341593,'2013-11-01 14:35:46',145724,'/thank-you-for-your-order'),
(341594,'2013-11-01 14:37:34',145731,'/lander-2'),
(341595,'2013-11-01 14:38:30',145728,'/the-original-mr-fuzzy'),
(341596,'2013-11-01 14:39:31',145730,'/the-original-mr-fuzzy'),
(341597,'2013-11-01 14:40:01',145732,'/lander-3'),
(341598,'2013-11-01 14:40:14',145733,'/lander-2'),
(341599,'2013-11-01 14:40:54',145730,'/cart'),
(341600,'2013-11-01 14:41:47',145734,'/lander-2'),
(341601,'2013-11-01 14:43:27',145732,'/products'),
(341602,'2013-11-01 14:43:56',145735,'/lander-3'),
(341603,'2013-11-01 14:44:15',145736,'/lander-2'),
(341604,'2013-11-01 14:44:51',145732,'/the-original-mr-fuzzy'),
(341605,'2013-11-01 14:46:12',145735,'/products'),
(341606,'2013-11-01 14:46:27',145737,'/lander-3'),
(341607,'2013-11-01 14:48:09',145738,'/lander-3'),
(341608,'2013-11-01 14:48:38',145739,'/lander-2'),
(341609,'2013-11-01 14:49:50',145735,'/the-original-mr-fuzzy'),
(341610,'2013-11-01 14:49:51',145736,'/products'),
(341611,'2013-11-01 14:50:21',145736,'/the-original-mr-fuzzy'),
(341612,'2013-11-01 14:52:07',145739,'/products'),
(341613,'2013-11-01 14:52:33',145740,'/lander-2'),
(341614,'2013-11-01 14:52:47',145741,'/lander-2'),
(341615,'2013-11-01 14:55:40',145742,'/lander-2'),
(341616,'2013-11-01 14:56:40',145739,'/the-original-mr-fuzzy'),
(341617,'2013-11-01 14:56:45',145741,'/products'),
(341618,'2013-11-01 14:58:32',145742,'/products'),
(341619,'2013-11-01 14:58:53',145743,'/lander-2'),
(341620,'2013-11-01 15:00:09',145741,'/the-forever-love-bear'),
(341621,'2013-11-01 15:01:05',145741,'/cart'),
(341622,'2013-11-01 15:01:34',145742,'/the-original-mr-fuzzy'),
(341623,'2013-11-01 15:02:08',145744,'/home'),
(341624,'2013-11-01 15:02:32',145745,'/home'),
(341625,'2013-11-01 15:02:55',145741,'/shipping'),
(341626,'2013-11-01 15:03:17',145746,'/home'),
(341627,'2013-11-01 15:04:47',145747,'/lander-3'),
(341628,'2013-11-01 15:05:18',145742,'/cart'),
(341629,'2013-11-01 15:06:46',145748,'/lander-3'),
(341630,'2013-11-01 15:07:07',145747,'/products'),
(341631,'2013-11-01 15:07:23',145745,'/products'),
(341632,'2013-11-01 15:07:44',145745,'/the-original-mr-fuzzy'),
(341633,'2013-11-01 15:08:35',145745,'/cart'),
(341634,'2013-11-01 15:09:06',145742,'/shipping'),
(341635,'2013-11-01 15:09:28',145742,'/billing-2'),
(341636,'2013-11-01 15:10:47',145749,'/lander-2'),
(341637,'2013-11-01 15:10:50',145748,'/products'),
(341638,'2013-11-01 15:11:01',145745,'/shipping'),
(341639,'2013-11-01 15:11:23',145750,'/lander-2'),
(341640,'2013-11-01 15:11:28',145751,'/lander-2'),
(341641,'2013-11-01 15:11:35',145752,'/lander-3'),
(341642,'2013-11-01 15:12:03',145748,'/the-original-mr-fuzzy'),
(341643,'2013-11-01 15:12:44',145742,'/thank-you-for-your-order'),
(341644,'2013-11-01 15:13:22',145753,'/lander-3'),
(341645,'2013-11-01 15:13:50',145754,'/lander-2'),
(341646,'2013-11-01 15:14:30',145752,'/products'),
(341647,'2013-11-01 15:14:49',145753,'/products'),
(341648,'2013-11-01 15:15:11',145751,'/products'),
(341649,'2013-11-01 15:15:15',145755,'/home'),
(341650,'2013-11-01 15:15:34',145751,'/the-original-mr-fuzzy'),
(341651,'2013-11-01 15:16:44',145753,'/the-original-mr-fuzzy'),
(341652,'2013-11-01 15:16:44',145756,'/home'),
(341653,'2013-11-01 15:16:56',145752,'/the-original-mr-fuzzy'),
(341654,'2013-11-01 15:17:49',145757,'/home'),
(341655,'2013-11-01 15:18:07',145755,'/products'),
(341656,'2013-11-01 15:18:11',145754,'/products'),
(341657,'2013-11-01 15:20:10',145755,'/the-forever-love-bear'),
(341658,'2013-11-01 15:20:30',145752,'/cart'),
(341659,'2013-11-01 15:20:38',145753,'/cart'),
(341660,'2013-11-01 15:20:54',145752,'/shipping'),
(341661,'2013-11-01 15:21:50',145758,'/home'),
(341662,'2013-11-01 15:22:26',145752,'/billing-2'),
(341663,'2013-11-01 15:23:50',145759,'/home'),
(341664,'2013-11-01 15:24:02',145758,'/products'),
(341665,'2013-11-01 15:25:41',145760,'/lander-2'),
(341666,'2013-11-01 15:25:58',145752,'/thank-you-for-your-order'),
(341667,'2013-11-01 15:27:50',145761,'/home'),
(341668,'2013-11-01 15:28:15',145758,'/the-original-mr-fuzzy'),
(341669,'2013-11-01 15:28:20',145760,'/products'),
(341670,'2013-11-01 15:29:22',145758,'/cart'),
(341671,'2013-11-01 15:30:51',145762,'/home'),
(341672,'2013-11-01 15:30:56',145758,'/shipping'),
(341673,'2013-11-01 15:31:22',145758,'/billing-2'),
(341674,'2013-11-01 15:34:03',145763,'/lander-3'),
(341675,'2013-11-01 15:34:56',145764,'/lander-2'),
(341676,'2013-11-01 15:35:23',145765,'/home'),
(341677,'2013-11-01 15:35:24',145766,'/lander-2'),
(341678,'2013-11-01 15:36:01',145767,'/home'),
(341679,'2013-11-01 15:36:01',145768,'/lander-2'),
(341680,'2013-11-01 15:36:26',145769,'/lander-2'),
(341681,'2013-11-01 15:38:18',145765,'/products'),
(341682,'2013-11-01 15:38:34',145770,'/lander-2'),
(341683,'2013-11-01 15:38:46',145767,'/products'),
(341684,'2013-11-01 15:38:55',145764,'/products'),
(341685,'2013-11-01 15:39:43',145769,'/products'),
(341686,'2013-11-01 15:39:46',145763,'/products'),
(341687,'2013-11-01 15:40:50',145765,'/the-forever-love-bear'),
(341688,'2013-11-01 15:41:13',145763,'/the-original-mr-fuzzy'),
(341689,'2013-11-01 15:41:29',145769,'/the-forever-love-bear'),
(341690,'2013-11-01 15:41:34',145767,'/the-original-mr-fuzzy'),
(341691,'2013-11-01 15:42:00',145763,'/cart'),
(341692,'2013-11-01 15:42:01',145771,'/lander-2'),
(341693,'2013-11-01 15:42:07',145764,'/the-original-mr-fuzzy'),
(341694,'2013-11-01 15:42:40',145772,'/lander-3'),
(341695,'2013-11-01 15:42:53',145769,'/cart'),
(341696,'2013-11-01 15:44:43',145763,'/shipping'),
(341697,'2013-11-01 15:44:43',145769,'/shipping'),
(341698,'2013-11-01 15:45:28',145773,'/lander-2'),
(341699,'2013-11-01 15:45:45',145774,'/lander-2'),
(341700,'2013-11-01 15:45:52',145764,'/cart'),
(341701,'2013-11-01 15:46:16',145772,'/products'),
(341702,'2013-11-01 15:47:12',145764,'/shipping'),
(341703,'2013-11-01 15:47:30',145775,'/lander-2'),
(341704,'2013-11-01 15:47:33',145769,'/billing-2'),
(341705,'2013-11-01 15:47:45',145763,'/billing-2'),
(341706,'2013-11-01 15:47:59',145773,'/products'),
(341707,'2013-11-01 15:48:34',145774,'/products'),
(341708,'2013-11-01 15:49:04',145764,'/billing-2'),
(341709,'2013-11-01 15:50:16',145776,'/lander-2'),
(341710,'2013-11-01 15:50:50',145772,'/the-original-mr-fuzzy'),
(341711,'2013-11-01 15:51:23',145777,'/lander-2'),
(341712,'2013-11-01 15:51:56',145776,'/products'),
(341713,'2013-11-01 15:52:01',145773,'/the-forever-love-bear'),
(341714,'2013-11-01 15:52:53',145778,'/lander-2'),
(341715,'2013-11-01 15:53:21',145779,'/home'),
(341716,'2013-11-01 15:53:22',145780,'/home'),
(341717,'2013-11-01 15:53:22',145781,'/lander-3'),
(341718,'2013-11-01 15:53:29',145772,'/cart'),
(341719,'2013-11-01 15:53:36',145782,'/lander-2'),
(341720,'2013-11-01 15:53:43',145776,'/the-forever-love-bear'),
(341721,'2013-11-01 15:54:41',145772,'/shipping'),
(341722,'2013-11-01 15:55:01',145776,'/cart'),
(341723,'2013-11-01 15:55:44',145783,'/lander-2'),
(341724,'2013-11-01 15:56:13',145780,'/products'),
(341725,'2013-11-01 15:56:35',145777,'/products'),
(341726,'2013-11-01 15:57:05',145772,'/billing-2'),
(341727,'2013-11-01 15:57:27',145778,'/products'),
(341728,'2013-11-01 15:57:36',145777,'/the-original-mr-fuzzy'),
(341729,'2013-11-01 15:58:28',145781,'/products'),
(341730,'2013-11-01 15:58:28',145784,'/lander-2'),
(341731,'2013-11-01 15:58:37',145785,'/lander-2'),
(341732,'2013-11-01 15:58:47',145776,'/shipping'),
(341733,'2013-11-01 15:59:04',145780,'/the-original-mr-fuzzy'),
(341734,'2013-11-01 16:00:05',145786,'/lander-2'),
(341735,'2013-11-01 16:00:50',145781,'/the-original-mr-fuzzy'),
(341736,'2013-11-01 16:01:20',145778,'/the-original-mr-fuzzy'),
(341737,'2013-11-01 16:01:27',145787,'/lander-3'),
(341738,'2013-11-01 16:02:36',145784,'/products'),
(341739,'2013-11-01 16:03:07',145778,'/cart'),
(341740,'2013-11-01 16:03:42',145778,'/shipping'),
(341741,'2013-11-01 16:03:43',145788,'/lander-2'),
(341742,'2013-11-01 16:04:09',145785,'/products'),
(341743,'2013-11-01 16:05:39',145784,'/the-original-mr-fuzzy'),
(341744,'2013-11-01 16:07:36',145785,'/the-original-mr-fuzzy'),
(341745,'2013-11-01 16:08:32',145785,'/cart'),
(341746,'2013-11-01 16:09:24',145788,'/products'),
(341747,'2013-11-01 16:09:53',145789,'/lander-2'),
(341748,'2013-11-01 16:12:51',145788,'/the-forever-love-bear'),
(341749,'2013-11-01 16:13:44',145790,'/lander-2'),
(341750,'2013-11-01 16:14:10',145789,'/products'),
(341751,'2013-11-01 16:14:22',145791,'/lander-2'),
(341752,'2013-11-01 16:15:10',145792,'/lander-2'),
(341753,'2013-11-01 16:15:26',145788,'/cart'),
(341754,'2013-11-01 16:15:29',145793,'/lander-2'),
(341755,'2013-11-01 16:15:32',145791,'/products'),
(341756,'2013-11-01 16:15:35',145794,'/home'),
(341757,'2013-11-01 16:16:06',145791,'/the-original-mr-fuzzy'),
(341758,'2013-11-01 16:16:24',145789,'/the-original-mr-fuzzy'),
(341759,'2013-11-01 16:16:32',145795,'/lander-2'),
(341760,'2013-11-01 16:17:25',145788,'/shipping'),
(341761,'2013-11-01 16:18:38',145794,'/products'),
(341762,'2013-11-01 16:18:46',145789,'/cart'),
(341763,'2013-11-01 16:18:55',145794,'/the-original-mr-fuzzy'),
(341764,'2013-11-01 16:19:29',145789,'/shipping'),
(341765,'2013-11-01 16:20:29',145796,'/home'),
(341766,'2013-11-01 16:20:36',145788,'/billing-2'),
(341767,'2013-11-01 16:21:09',145795,'/products'),
(341768,'2013-11-01 16:21:40',145797,'/home'),
(341769,'2013-11-01 16:22:02',145789,'/billing-2'),
(341770,'2013-11-01 16:22:36',145794,'/cart'),
(341771,'2013-11-01 16:22:41',145788,'/thank-you-for-your-order'),
(341772,'2013-11-01 16:24:54',145798,'/lander-3'),
(341773,'2013-11-01 16:25:04',145795,'/the-original-mr-fuzzy'),
(341774,'2013-11-01 16:25:34',145799,'/lander-3'),
(341775,'2013-11-01 16:28:40',145795,'/cart'),
(341776,'2013-11-01 16:29:34',145795,'/shipping'),
(341777,'2013-11-01 16:30:36',145800,'/lander-2'),
(341778,'2013-11-01 16:32:25',145795,'/billing-2'),
(341779,'2013-11-01 16:34:53',145801,'/lander-2'),
(341780,'2013-11-01 16:34:54',145800,'/products'),
(341781,'2013-11-01 16:35:20',145802,'/lander-3'),
(341782,'2013-11-01 16:35:42',145800,'/the-forever-love-bear'),
(341783,'2013-11-01 16:36:39',145803,'/lander-2'),
(341784,'2013-11-01 16:38:35',145800,'/cart'),
(341785,'2013-11-01 16:39:36',145804,'/lander-2'),
(341786,'2013-11-01 16:40:01',145801,'/products'),
(341787,'2013-11-01 16:40:34',145800,'/shipping'),
(341788,'2013-11-01 16:40:52',145801,'/the-original-mr-fuzzy'),
(341789,'2013-11-01 16:40:59',145800,'/billing-2'),
(341790,'2013-11-01 16:42:52',145805,'/home'),
(341791,'2013-11-01 16:43:44',145806,'/lander-3'),
(341792,'2013-11-01 16:44:03',145801,'/cart'),
(341793,'2013-11-01 16:44:23',145807,'/home'),
(341794,'2013-11-01 16:45:09',145808,'/lander-2'),
(341795,'2013-11-01 16:45:28',145800,'/thank-you-for-your-order'),
(341796,'2013-11-01 16:45:38',145809,'/lander-2'),
(341797,'2013-11-01 16:46:43',145809,'/products'),
(341798,'2013-11-01 16:47:21',145801,'/shipping'),
(341799,'2013-11-01 16:47:44',145807,'/products'),
(341800,'2013-11-01 16:48:16',145809,'/the-original-mr-fuzzy'),
(341801,'2013-11-01 16:49:17',145801,'/billing-2'),
(341802,'2013-11-01 16:54:18',145810,'/lander-3'),
(341803,'2013-11-01 16:56:07',145811,'/home'),
(341804,'2013-11-01 16:56:38',145812,'/lander-3'),
(341805,'2013-11-01 16:57:00',145813,'/lander-2'),
(341806,'2013-11-01 16:58:35',145811,'/products'),
(341807,'2013-11-01 16:59:10',145811,'/the-original-mr-fuzzy'),
(341808,'2013-11-01 17:00:50',145813,'/products'),
(341809,'2013-11-01 17:02:22',145811,'/cart'),
(341810,'2013-11-01 17:03:13',145813,'/the-original-mr-fuzzy'),
(341811,'2013-11-01 17:03:16',145814,'/lander-2'),
(341812,'2013-11-01 17:03:26',145815,'/lander-3'),
(341813,'2013-11-01 17:05:27',145811,'/shipping'),
(341814,'2013-11-01 17:07:33',145814,'/products'),
(341815,'2013-11-01 17:07:43',145811,'/billing-2'),
(341816,'2013-11-01 17:08:41',145814,'/the-original-mr-fuzzy'),
(341817,'2013-11-01 17:15:47',145816,'/lander-2'),
(341818,'2013-11-01 17:19:45',145816,'/products'),
(341819,'2013-11-01 17:22:24',145816,'/the-original-mr-fuzzy'),
(341820,'2013-11-01 17:23:19',145817,'/lander-2'),
(341821,'2013-11-01 17:26:09',145817,'/products'),
(341822,'2013-11-01 17:26:57',145817,'/the-forever-love-bear'),
(341823,'2013-11-01 17:29:08',145818,'/lander-2'),
(341824,'2013-11-01 17:29:20',145817,'/cart'),
(341825,'2013-11-01 17:30:49',145818,'/products'),
(341826,'2013-11-01 17:30:53',145817,'/shipping'),
(341827,'2013-11-01 17:33:09',145817,'/billing-2'),
(341828,'2013-11-01 17:33:43',145819,'/home'),
(341829,'2013-11-01 17:35:28',145818,'/the-original-mr-fuzzy'),
(341830,'2013-11-01 17:36:14',145819,'/products'),
(341831,'2013-11-01 17:37:07',145820,'/lander-2'),
(341832,'2013-11-01 17:38:20',145817,'/thank-you-for-your-order'),
(341833,'2013-11-01 17:38:34',145821,'/home'),
(341834,'2013-11-01 17:39:07',145819,'/the-original-mr-fuzzy'),
(341835,'2013-11-01 17:39:44',145822,'/lander-2'),
(341836,'2013-11-01 17:41:01',145819,'/cart'),
(341837,'2013-11-01 17:41:30',145823,'/home'),
(341838,'2013-11-01 17:43:20',145822,'/products'),
(341839,'2013-11-01 17:44:45',145824,'/lander-3'),
(341840,'2013-11-01 17:46:04',145825,'/lander-2'),
(341841,'2013-11-01 17:50:49',145826,'/home'),
(341842,'2013-11-01 17:51:39',145827,'/lander-2'),
(341843,'2013-11-01 17:56:09',145827,'/products'),
(341844,'2013-11-01 18:03:58',145828,'/home'),
(341845,'2013-11-01 18:06:08',145828,'/products'),
(341846,'2013-11-01 18:07:42',145829,'/lander-2'),
(341847,'2013-11-01 18:07:52',145830,'/lander-3'),
(341848,'2013-11-01 18:09:53',145831,'/lander-2'),
(341849,'2013-11-01 18:10:47',145828,'/the-original-mr-fuzzy'),
(341850,'2013-11-01 18:10:49',145831,'/products'),
(341851,'2013-11-01 18:11:56',145831,'/the-original-mr-fuzzy'),
(341852,'2013-11-01 18:12:07',145832,'/lander-3'),
(341853,'2013-11-01 18:12:42',145828,'/cart'),
(341854,'2013-11-01 18:12:43',145833,'/lander-2'),
(341855,'2013-11-01 18:12:46',145832,'/products'),
(341856,'2013-11-01 18:13:14',145829,'/products'),
(341857,'2013-11-01 18:14:28',145828,'/shipping'),
(341858,'2013-11-01 18:15:47',145828,'/billing-2'),
(341859,'2013-11-01 18:17:25',145832,'/the-forever-love-bear'),
(341860,'2013-11-01 18:17:30',145833,'/products'),
(341861,'2013-11-01 18:20:07',145834,'/home'),
(341862,'2013-11-01 18:20:53',145832,'/cart'),
(341863,'2013-11-01 18:24:43',145832,'/shipping'),
(341864,'2013-11-01 18:25:21',145835,'/lander-3'),
(341865,'2013-11-01 18:25:51',145836,'/lander-2'),
(341866,'2013-11-01 18:26:23',145837,'/lander-2'),
(341867,'2013-11-01 18:27:17',145835,'/products'),
(341868,'2013-11-01 18:27:54',145836,'/products'),
(341869,'2013-11-01 18:28:54',145838,'/home'),
(341870,'2013-11-01 18:30:15',145837,'/products'),
(341871,'2013-11-01 18:30:54',145838,'/products'),
(341872,'2013-11-01 18:32:11',145837,'/the-original-mr-fuzzy'),
(341873,'2013-11-01 18:34:20',145839,'/lander-3'),
(341874,'2013-11-01 18:35:13',145838,'/the-original-mr-fuzzy'),
(341875,'2013-11-01 18:36:47',145839,'/products'),
(341876,'2013-11-01 18:39:05',145838,'/cart'),
(341877,'2013-11-01 18:39:52',145840,'/lander-2'),
(341878,'2013-11-01 18:41:51',145838,'/shipping'),
(341879,'2013-11-01 18:52:35',145841,'/home'),
(341880,'2013-11-01 18:54:48',145842,'/lander-2'),
(341881,'2013-11-01 18:54:51',145843,'/lander-3'),
(341882,'2013-11-01 18:59:43',145842,'/products'),
(341883,'2013-11-01 19:00:49',145844,'/home'),
(341884,'2013-11-01 19:02:01',145842,'/the-original-mr-fuzzy'),
(341885,'2013-11-01 19:03:14',145842,'/cart'),
(341886,'2013-11-01 19:04:11',145845,'/lander-2'),
(341887,'2013-11-01 19:04:43',145845,'/products'),
(341888,'2013-11-01 19:06:18',145844,'/products'),
(341889,'2013-11-01 19:06:48',145845,'/the-original-mr-fuzzy'),
(341890,'2013-11-01 19:07:40',145846,'/home'),
(341891,'2013-11-01 19:09:02',145844,'/the-forever-love-bear'),
(341892,'2013-11-01 19:09:28',145847,'/lander-3'),
(341893,'2013-11-01 19:11:52',145846,'/products'),
(341894,'2013-11-01 19:11:59',145848,'/lander-2'),
(341895,'2013-11-01 19:12:31',145848,'/products'),
(341896,'2013-11-01 19:13:18',145847,'/products'),
(341897,'2013-11-01 19:13:45',145848,'/the-forever-love-bear'),
(341898,'2013-11-01 19:13:49',145846,'/the-original-mr-fuzzy'),
(341899,'2013-11-01 19:14:54',145849,'/lander-3'),
(341900,'2013-11-01 19:15:10',145846,'/cart'),
(341901,'2013-11-01 19:15:21',145848,'/cart'),
(341902,'2013-11-01 19:16:32',145847,'/the-original-mr-fuzzy'),
(341903,'2013-11-01 19:16:43',145848,'/shipping'),
(341904,'2013-11-01 19:17:03',145850,'/home'),
(341905,'2013-11-01 19:17:13',145846,'/shipping'),
(341906,'2013-11-01 19:17:30',145849,'/products'),
(341907,'2013-11-01 19:18:06',145848,'/billing-2'),
(341908,'2013-11-01 19:19:12',145847,'/cart'),
(341909,'2013-11-01 19:19:36',145846,'/billing-2'),
(341910,'2013-11-01 19:19:37',145851,'/lander-3'),
(341911,'2013-11-01 19:19:49',145848,'/thank-you-for-your-order'),
(341912,'2013-11-01 19:20:46',145847,'/shipping'),
(341913,'2013-11-01 19:21:04',145846,'/thank-you-for-your-order'),
(341914,'2013-11-01 19:21:40',145852,'/lander-2'),
(341915,'2013-11-01 19:22:08',145851,'/products'),
(341916,'2013-11-01 19:22:32',145847,'/billing-2'),
(341917,'2013-11-01 19:22:47',145851,'/the-forever-love-bear'),
(341918,'2013-11-01 19:26:00',145851,'/cart'),
(341919,'2013-11-01 19:27:27',145852,'/products'),
(341920,'2013-11-01 19:31:11',145852,'/the-original-mr-fuzzy'),
(341921,'2013-11-01 19:36:21',145853,'/home'),
(341922,'2013-11-01 19:36:49',145854,'/lander-2'),
(341923,'2013-11-01 19:37:34',145854,'/products'),
(341924,'2013-11-01 19:40:47',145854,'/the-original-mr-fuzzy'),
(341925,'2013-11-01 19:45:52',145855,'/lander-3'),
(341926,'2013-11-01 19:48:15',145856,'/lander-2'),
(341927,'2013-11-01 19:49:58',145857,'/lander-3'),
(341928,'2013-11-01 19:53:13',145858,'/home'),
(341929,'2013-11-01 19:54:10',145859,'/lander-3'),
(341930,'2013-11-01 19:57:13',145858,'/products'),
(341931,'2013-11-01 19:58:47',145859,'/products'),
(341932,'2013-11-01 20:01:49',145858,'/the-original-mr-fuzzy'),
(341933,'2013-11-01 20:05:23',145858,'/cart'),
(341934,'2013-11-01 20:09:57',145860,'/lander-2'),
(341935,'2013-11-01 20:10:49',145861,'/lander-3'),
(341936,'2013-11-01 20:13:58',145861,'/products'),
(341937,'2013-11-01 20:15:04',145860,'/products'),
(341938,'2013-11-01 20:16:23',145862,'/lander-2'),
(341939,'2013-11-01 20:16:48',145861,'/the-original-mr-fuzzy'),
(341940,'2013-11-01 20:19:08',145861,'/cart'),
(341941,'2013-11-01 20:19:19',145860,'/the-original-mr-fuzzy'),
(341942,'2013-11-01 20:19:49',145860,'/cart'),
(341943,'2013-11-01 20:20:09',145861,'/shipping'),
(341944,'2013-11-01 20:20:09',145863,'/home'),
(341945,'2013-11-01 20:20:31',145864,'/home'),
(341946,'2013-11-01 20:20:46',145863,'/products'),
(341947,'2013-11-01 20:21:38',145860,'/shipping'),
(341948,'2013-11-01 20:21:53',145863,'/the-original-mr-fuzzy'),
(341949,'2013-11-01 20:22:53',145860,'/billing-2'),
(341950,'2013-11-01 20:23:34',145865,'/home'),
(341951,'2013-11-01 20:24:20',145865,'/products'),
(341952,'2013-11-01 20:24:37',145866,'/lander-2'),
(341953,'2013-11-01 20:25:37',145865,'/the-forever-love-bear'),
(341954,'2013-11-01 20:25:38',145866,'/products'),
(341955,'2013-11-01 20:26:28',145860,'/thank-you-for-your-order'),
(341956,'2013-11-01 20:28:02',145865,'/cart'),
(341957,'2013-11-01 20:33:25',145867,'/lander-2'),
(341958,'2013-11-01 20:36:53',145868,'/lander-2'),
(341959,'2013-11-01 20:42:07',145868,'/products'),
(341960,'2013-11-01 20:43:30',145869,'/home'),
(341961,'2013-11-01 20:44:56',145868,'/the-original-mr-fuzzy'),
(341962,'2013-11-01 20:46:23',145870,'/lander-2'),
(341963,'2013-11-01 20:47:49',145871,'/lander-2'),
(341964,'2013-11-01 20:49:33',145872,'/lander-2'),
(341965,'2013-11-01 20:52:14',145871,'/products'),
(341966,'2013-11-01 20:53:24',145871,'/the-original-mr-fuzzy'),
(341967,'2013-11-01 20:54:24',145871,'/cart'),
(341968,'2013-11-01 21:03:44',145873,'/lander-2'),
(341969,'2013-11-01 21:07:27',145874,'/lander-2'),
(341970,'2013-11-01 21:15:32',145875,'/home'),
(341971,'2013-11-01 21:15:54',145876,'/lander-2'),
(341972,'2013-11-01 21:16:42',145875,'/products'),
(341973,'2013-11-01 21:18:15',145875,'/the-original-mr-fuzzy'),
(341974,'2013-11-01 21:19:15',145875,'/cart'),
(341975,'2013-11-01 21:22:11',145875,'/shipping'),
(341976,'2013-11-01 21:31:45',145877,'/lander-2'),
(341977,'2013-11-01 21:37:50',145878,'/lander-3'),
(341978,'2013-11-01 21:40:09',145879,'/lander-3'),
(341979,'2013-11-01 21:43:54',145879,'/products'),
(341980,'2013-11-01 21:51:48',145880,'/lander-2'),
(341981,'2013-11-01 21:58:05',145881,'/lander-2'),
(341982,'2013-11-01 22:00:09',145881,'/products'),
(341983,'2013-11-01 22:04:08',145881,'/the-forever-love-bear'),
(341984,'2013-11-01 22:05:45',145881,'/cart'),
(341985,'2013-11-01 22:06:17',145881,'/shipping'),
(341986,'2013-11-01 22:08:02',145881,'/billing-2'),
(341987,'2013-11-01 22:08:12',145882,'/lander-2'),
(341988,'2013-11-01 22:09:04',145882,'/products'),
(341989,'2013-11-01 22:09:51',145881,'/thank-you-for-your-order'),
(341990,'2013-11-01 22:10:52',145882,'/the-original-mr-fuzzy'),
(341991,'2013-11-01 22:15:41',145883,'/lander-2'),
(341992,'2013-11-01 22:21:36',145884,'/lander-2'),
(341993,'2013-11-01 22:22:10',145885,'/home'),
(341994,'2013-11-01 22:23:26',145885,'/products'),
(341995,'2013-11-01 22:23:44',145885,'/the-forever-love-bear'),
(341996,'2013-11-01 22:25:21',145884,'/products'),
(341997,'2013-11-01 22:26:32',145884,'/the-original-mr-fuzzy'),
(341998,'2013-11-01 22:29:52',145886,'/lander-3'),
(341999,'2013-11-01 22:32:09',145887,'/lander-2'),
(342000,'2013-11-01 22:35:49',145887,'/products'),
(342001,'2013-11-01 22:39:53',145888,'/lander-2'),
(342002,'2013-11-01 22:43:18',145889,'/home'),
(342003,'2013-11-01 22:46:17',145890,'/lander-2'),
(342004,'2013-11-01 22:47:11',145891,'/home'),
(342005,'2013-11-01 22:48:53',145892,'/lander-3'),
(342006,'2013-11-01 22:49:20',145891,'/products'),
(342007,'2013-11-01 22:49:50',145891,'/the-forever-love-bear'),
(342008,'2013-11-01 22:49:53',145892,'/products'),
(342009,'2013-11-01 22:50:17',145892,'/the-original-mr-fuzzy'),
(342010,'2013-11-01 22:51:07',145890,'/products'),
(342011,'2013-11-01 22:51:17',145892,'/cart'),
(342012,'2013-11-01 22:51:56',145892,'/shipping'),
(342013,'2013-11-01 22:53:13',145890,'/the-original-mr-fuzzy'),
(342014,'2013-11-01 22:53:41',145892,'/billing-2'),
(342015,'2013-11-01 22:58:45',145893,'/home'),
(342016,'2013-11-01 23:04:03',145894,'/lander-2'),
(342017,'2013-11-01 23:06:07',145895,'/lander-3'),
(342018,'2013-11-01 23:09:03',145894,'/products'),
(342019,'2013-11-01 23:13:39',145896,'/lander-2'),
(342020,'2013-11-01 23:13:41',145894,'/the-original-mr-fuzzy'),
(342021,'2013-11-01 23:15:57',145896,'/products'),
(342022,'2013-11-01 23:15:59',145897,'/home'),
(342023,'2013-11-01 23:17:32',145898,'/lander-3'),
(342024,'2013-11-01 23:19:38',145899,'/lander-2'),
(342025,'2013-11-01 23:20:01',145896,'/the-original-mr-fuzzy'),
(342026,'2013-11-01 23:22:27',145900,'/lander-2'),
(342027,'2013-11-01 23:22:50',145898,'/products'),
(342028,'2013-11-01 23:24:33',145901,'/lander-3'),
(342029,'2013-11-01 23:26:33',145902,'/home'),
(342030,'2013-11-01 23:26:49',145903,'/lander-2'),
(342031,'2013-11-01 23:27:48',145900,'/products'),
(342032,'2013-11-01 23:28:15',145904,'/lander-2'),
(342033,'2013-11-01 23:29:32',145900,'/the-original-mr-fuzzy'),
(342034,'2013-11-01 23:30:12',145905,'/lander-2'),
(342035,'2013-11-01 23:30:24',145902,'/products'),
(342036,'2013-11-01 23:30:32',145906,'/home'),
(342037,'2013-11-01 23:32:31',145905,'/products'),
(342038,'2013-11-01 23:32:57',145900,'/cart'),
(342039,'2013-11-01 23:33:11',145905,'/the-original-mr-fuzzy'),
(342040,'2013-11-01 23:34:19',145900,'/shipping'),
(342041,'2013-11-01 23:36:00',145906,'/products'),
(342042,'2013-11-01 23:37:29',145900,'/billing-2'),
(342043,'2013-11-01 23:38:18',145906,'/the-original-mr-fuzzy'),
(342044,'2013-11-01 23:40:30',145900,'/thank-you-for-your-order'),
(342045,'2013-11-01 23:40:59',145906,'/cart'),
(342046,'2013-11-01 23:41:56',145906,'/shipping'),
(342047,'2013-11-01 23:42:04',145907,'/lander-2'),
(342048,'2013-11-01 23:43:24',145906,'/billing-2'),
(342049,'2013-11-01 23:47:13',145906,'/thank-you-for-your-order'),
(342050,'2013-11-01 23:54:50',145908,'/lander-3'),
(342051,'2013-11-01 23:56:15',145909,'/lander-2'),
(342052,'2013-11-01 23:58:00',145908,'/products'),
(342053,'2013-11-01 23:59:41',145910,'/home'),
(342054,'2013-11-02 00:00:43',145910,'/products'),
(342055,'2013-11-02 00:01:07',145910,'/the-original-mr-fuzzy'),
(342056,'2013-11-02 00:23:25',145911,'/home'),
(342057,'2013-11-02 00:23:53',145912,'/lander-2'),
(342058,'2013-11-02 00:25:01',145911,'/products'),
(342059,'2013-11-02 00:29:08',145912,'/products'),
(342060,'2013-11-02 00:32:51',145912,'/the-original-mr-fuzzy'),
(342061,'2013-11-02 00:35:16',145913,'/lander-2'),
(342062,'2013-11-02 00:35:37',145912,'/cart'),
(342063,'2013-11-02 00:39:30',145912,'/shipping'),
(342064,'2013-11-02 00:39:59',145912,'/billing-2'),
(342065,'2013-11-02 00:40:41',145913,'/products'),
(342066,'2013-11-02 00:44:18',145912,'/thank-you-for-your-order'),
(342067,'2013-11-02 00:44:31',145913,'/the-forever-love-bear'),
(342068,'2013-11-02 00:46:13',145913,'/cart'),
(342069,'2013-11-02 00:47:58',145914,'/lander-2'),
(342070,'2013-11-02 00:48:07',145913,'/shipping'),
(342071,'2013-11-02 00:48:41',145913,'/billing-2'),
(342072,'2013-11-02 00:50:38',145914,'/products'),
(342073,'2013-11-02 00:59:12',145915,'/home'),
(342074,'2013-11-02 01:10:21',145916,'/home'),
(342075,'2013-11-02 01:14:06',145917,'/lander-2'),
(342076,'2013-11-02 01:15:53',145917,'/products'),
(342077,'2013-11-02 01:19:16',145917,'/the-original-mr-fuzzy'),
(342078,'2013-11-02 01:22:41',145917,'/cart'),
(342079,'2013-11-02 01:41:18',145918,'/lander-2'),
(342080,'2013-11-02 01:46:53',145918,'/products'),
(342081,'2013-11-02 01:47:36',145918,'/the-original-mr-fuzzy'),
(342082,'2013-11-02 01:48:13',145918,'/cart'),
(342083,'2013-11-02 01:49:20',145918,'/shipping'),
(342084,'2013-11-02 01:50:24',145918,'/billing-2'),
(342085,'2013-11-02 01:54:46',145918,'/thank-you-for-your-order'),
(342086,'2013-11-02 02:02:57',145919,'/lander-2'),
(342087,'2013-11-02 02:26:44',145920,'/lander-2'),
(342088,'2013-11-02 02:54:22',145921,'/home'),
(342089,'2013-11-02 02:55:37',145922,'/lander-2'),
(342090,'2013-11-02 02:57:19',145922,'/products'),
(342091,'2013-11-02 02:59:21',145922,'/the-original-mr-fuzzy'),
(342092,'2013-11-02 03:12:38',145923,'/lander-2'),
(342093,'2013-11-02 03:15:05',145923,'/products'),
(342094,'2013-11-02 03:16:23',145924,'/lander-3'),
(342095,'2013-11-02 03:41:41',145925,'/home'),
(342096,'2013-11-02 03:43:06',145925,'/products'),
(342097,'2013-11-02 03:46:26',145925,'/the-original-mr-fuzzy'),
(342098,'2013-11-02 03:47:50',145926,'/lander-2'),
(342099,'2013-11-02 03:48:19',145927,'/lander-2'),
(342100,'2013-11-02 03:48:33',145926,'/products'),
(342101,'2013-11-02 03:49:37',145927,'/products'),
(342102,'2013-11-02 03:50:03',145926,'/the-original-mr-fuzzy'),
(342103,'2013-11-02 03:51:17',145927,'/the-original-mr-fuzzy'),
(342104,'2013-11-02 03:53:26',145926,'/cart'),
(342105,'2013-11-02 03:54:59',145927,'/cart'),
(342106,'2013-11-02 03:56:05',145927,'/shipping'),
(342107,'2013-11-02 03:56:32',145926,'/shipping'),
(342108,'2013-11-02 03:56:55',145926,'/billing-2'),
(342109,'2013-11-02 03:57:24',145927,'/billing-2'),
(342110,'2013-11-02 04:00:31',145927,'/thank-you-for-your-order'),
(342111,'2013-11-02 04:08:31',145928,'/home'),
(342112,'2013-11-02 04:13:26',145929,'/lander-3'),
(342113,'2013-11-02 04:18:30',145930,'/lander-2'),
(342114,'2013-11-02 04:19:31',145930,'/products'),
(342115,'2013-11-02 04:23:04',145930,'/the-original-mr-fuzzy'),
(342116,'2013-11-02 04:29:04',145931,'/lander-3'),
(342117,'2013-11-02 04:31:09',145932,'/lander-2'),
(342118,'2013-11-02 04:34:35',145931,'/products'),
(342119,'2013-11-02 04:35:27',145932,'/products'),
(342120,'2013-11-02 04:38:15',145931,'/the-original-mr-fuzzy'),
(342121,'2013-11-02 04:38:30',145932,'/the-original-mr-fuzzy'),
(342122,'2013-11-02 04:51:08',145933,'/lander-3'),
(342123,'2013-11-02 04:52:39',145933,'/products'),
(342124,'2013-11-02 04:56:39',145933,'/the-original-mr-fuzzy'),
(342125,'2013-11-02 05:10:52',145934,'/home'),
(342126,'2013-11-02 05:36:54',145935,'/home'),
(342127,'2013-11-02 05:36:56',145936,'/lander-2'),
(342128,'2013-11-02 05:38:38',145937,'/lander-2'),
(342129,'2013-11-02 05:39:23',145936,'/products'),
(342130,'2013-11-02 05:39:25',145938,'/lander-2'),
(342131,'2013-11-02 05:41:08',145936,'/the-original-mr-fuzzy'),
(342132,'2013-11-02 05:58:43',145939,'/home'),
(342133,'2013-11-02 06:38:27',145940,'/lander-2'),
(342134,'2013-11-02 06:39:40',145940,'/products'),
(342135,'2013-11-02 06:40:37',145940,'/the-original-mr-fuzzy'),
(342136,'2013-11-02 06:41:13',145940,'/cart'),
(342137,'2013-11-02 06:44:12',145940,'/shipping'),
(342138,'2013-11-02 06:45:30',145941,'/lander-2'),
(342139,'2013-11-02 06:46:22',145940,'/billing-2'),
(342140,'2013-11-02 06:46:58',145941,'/products'),
(342141,'2013-11-02 06:50:38',145941,'/the-original-mr-fuzzy'),
(342142,'2013-11-02 06:53:06',145941,'/cart'),
(342143,'2013-11-02 06:53:41',145941,'/shipping'),
(342144,'2013-11-02 06:54:22',145941,'/billing-2'),
(342145,'2013-11-02 06:56:16',145941,'/thank-you-for-your-order'),
(342146,'2013-11-02 07:15:41',145942,'/lander-2'),
(342147,'2013-11-02 07:16:08',145942,'/products'),
(342148,'2013-11-02 07:18:06',145942,'/the-original-mr-fuzzy'),
(342149,'2013-11-02 07:19:32',145943,'/lander-2'),
(342150,'2013-11-02 07:21:54',145943,'/products'),
(342151,'2013-11-02 07:23:52',145944,'/home'),
(342152,'2013-11-02 07:24:52',145943,'/the-original-mr-fuzzy'),
(342153,'2013-11-02 07:25:16',145944,'/products'),
(342154,'2013-11-02 07:27:40',145943,'/cart'),
(342155,'2013-11-02 07:28:29',145943,'/shipping'),
(342156,'2013-11-02 07:29:34',145944,'/the-original-mr-fuzzy'),
(342157,'2013-11-02 07:30:00',145945,'/home'),
(342158,'2013-11-02 07:30:56',145943,'/billing-2'),
(342159,'2013-11-02 07:32:07',145944,'/cart'),
(342160,'2013-11-02 07:34:34',145945,'/products'),
(342161,'2013-11-02 07:35:45',145943,'/thank-you-for-your-order'),
(342162,'2013-11-02 07:38:06',145945,'/the-original-mr-fuzzy'),
(342163,'2013-11-02 07:50:47',145946,'/lander-3'),
(342164,'2013-11-02 07:55:57',145946,'/products'),
(342165,'2013-11-02 08:00:26',145946,'/the-forever-love-bear'),
(342166,'2013-11-02 08:04:22',145946,'/cart'),
(342167,'2013-11-02 08:06:19',145946,'/shipping'),
(342168,'2013-11-02 08:07:27',145946,'/billing-2'),
(342169,'2013-11-02 08:10:59',145947,'/lander-2'),
(342170,'2013-11-02 08:11:00',145948,'/lander-2'),
(342171,'2013-11-02 08:12:52',145948,'/products'),
(342172,'2013-11-02 08:17:13',145949,'/lander-2'),
(342173,'2013-11-02 08:18:00',145950,'/home'),
(342174,'2013-11-02 08:19:38',145950,'/products'),
(342175,'2013-11-02 08:19:56',145951,'/home'),
(342176,'2013-11-02 08:20:18',145952,'/lander-2'),
(342177,'2013-11-02 08:21:08',145949,'/products'),
(342178,'2013-11-02 08:23:52',145949,'/the-original-mr-fuzzy'),
(342179,'2013-11-02 08:24:03',145950,'/the-forever-love-bear'),
(342180,'2013-11-02 08:24:24',145951,'/products'),
(342181,'2013-11-02 08:24:29',145952,'/products'),
(342182,'2013-11-02 08:24:47',145951,'/the-original-mr-fuzzy'),
(342183,'2013-11-02 08:25:27',145951,'/cart'),
(342184,'2013-11-02 08:28:49',145951,'/shipping'),
(342185,'2013-11-02 08:36:41',145953,'/lander-2'),
(342186,'2013-11-02 08:42:26',145953,'/products'),
(342187,'2013-11-02 08:44:06',145953,'/the-forever-love-bear'),
(342188,'2013-11-02 08:57:21',145954,'/lander-3'),
(342189,'2013-11-02 08:58:14',145955,'/home'),
(342190,'2013-11-02 08:58:24',145956,'/lander-2'),
(342191,'2013-11-02 08:58:38',145955,'/products'),
(342192,'2013-11-02 09:01:07',145955,'/the-original-mr-fuzzy'),
(342193,'2013-11-02 09:01:22',145956,'/products'),
(342194,'2013-11-02 09:09:44',145957,'/lander-2'),
(342195,'2013-11-02 09:13:00',145957,'/products'),
(342196,'2013-11-02 09:15:44',145958,'/lander-2'),
(342197,'2013-11-02 09:15:46',145957,'/the-original-mr-fuzzy'),
(342198,'2013-11-02 09:17:50',145957,'/cart'),
(342199,'2013-11-02 09:19:47',145958,'/products'),
(342200,'2013-11-02 09:21:22',145957,'/shipping'),
(342201,'2013-11-02 09:21:32',145958,'/the-original-mr-fuzzy'),
(342202,'2013-11-02 09:22:17',145957,'/billing-2'),
(342203,'2013-11-02 09:31:45',145959,'/home'),
(342204,'2013-11-02 09:34:13',145960,'/lander-3'),
(342205,'2013-11-02 09:34:48',145959,'/products'),
(342206,'2013-11-02 09:35:39',145960,'/products'),
(342207,'2013-11-02 09:39:23',145959,'/the-original-mr-fuzzy'),
(342208,'2013-11-02 09:45:55',145961,'/lander-2'),
(342209,'2013-11-02 09:48:40',145962,'/home'),
(342210,'2013-11-02 09:49:01',145963,'/lander-2'),
(342211,'2013-11-02 09:50:03',145964,'/lander-3'),
(342212,'2013-11-02 09:50:31',145962,'/products'),
(342213,'2013-11-02 09:53:11',145963,'/products'),
(342214,'2013-11-02 09:53:49',145965,'/lander-2'),
(342215,'2013-11-02 09:55:37',145965,'/products'),
(342216,'2013-11-02 09:57:20',145963,'/the-original-mr-fuzzy'),
(342217,'2013-11-02 10:08:22',145966,'/home'),
(342218,'2013-11-02 10:14:11',145966,'/products'),
(342219,'2013-11-02 10:14:14',145967,'/lander-2'),
(342220,'2013-11-02 10:16:34',145966,'/the-forever-love-bear'),
(342221,'2013-11-02 10:17:07',145968,'/lander-3'),
(342222,'2013-11-02 10:17:12',145966,'/cart'),
(342223,'2013-11-02 10:18:14',145969,'/lander-2'),
(342224,'2013-11-02 10:20:15',145968,'/products'),
(342225,'2013-11-02 10:20:48',145966,'/shipping'),
(342226,'2013-11-02 10:21:37',145966,'/billing-2'),
(342227,'2013-11-02 10:23:52',145968,'/the-original-mr-fuzzy'),
(342228,'2013-11-02 10:27:42',145968,'/cart'),
(342229,'2013-11-02 10:31:37',145970,'/lander-3'),
(342230,'2013-11-02 10:32:29',145971,'/home'),
(342231,'2013-11-02 10:34:06',145972,'/lander-2'),
(342232,'2013-11-02 10:35:04',145971,'/products'),
(342233,'2013-11-02 10:36:35',145970,'/products'),
(342234,'2013-11-02 10:36:53',145971,'/the-forever-love-bear'),
(342235,'2013-11-02 10:39:06',145971,'/cart'),
(342236,'2013-11-02 10:41:12',145973,'/lander-2'),
(342237,'2013-11-02 10:42:37',145974,'/lander-2'),
(342238,'2013-11-02 10:42:38',145971,'/shipping'),
(342239,'2013-11-02 10:43:37',145971,'/billing-2'),
(342240,'2013-11-02 10:45:47',145971,'/thank-you-for-your-order'),
(342241,'2013-11-02 10:47:17',145975,'/lander-3'),
(342242,'2013-11-02 10:48:48',145976,'/lander-3'),
(342243,'2013-11-02 10:48:52',145977,'/lander-2'),
(342244,'2013-11-02 10:49:33',145978,'/lander-2'),
(342245,'2013-11-02 10:51:16',145978,'/products'),
(342246,'2013-11-02 10:53:31',145976,'/products'),
(342247,'2013-11-02 10:53:39',145978,'/the-original-mr-fuzzy'),
(342248,'2013-11-02 10:54:09',145979,'/lander-2'),
(342249,'2013-11-02 10:55:21',145980,'/lander-2'),
(342250,'2013-11-02 10:56:23',145980,'/products'),
(342251,'2013-11-02 10:56:29',145978,'/cart'),
(342252,'2013-11-02 10:58:14',145980,'/the-original-mr-fuzzy'),
(342253,'2013-11-02 11:06:44',145981,'/lander-3'),
(342254,'2013-11-02 11:13:02',145982,'/lander-3'),
(342255,'2013-11-02 11:19:53',145983,'/lander-2'),
(342256,'2013-11-02 11:21:27',145984,'/lander-3'),
(342257,'2013-11-02 11:22:46',145983,'/products'),
(342258,'2013-11-02 11:23:05',145985,'/lander-2'),
(342259,'2013-11-02 11:25:41',145984,'/products'),
(342260,'2013-11-02 11:27:33',145986,'/lander-2'),
(342261,'2013-11-02 11:33:06',145986,'/products'),
(342262,'2013-11-02 11:34:58',145986,'/the-original-mr-fuzzy'),
(342263,'2013-11-02 11:36:13',145987,'/lander-2'),
(342264,'2013-11-02 11:38:27',145986,'/cart'),
(342265,'2013-11-02 11:41:23',145986,'/shipping'),
(342266,'2013-11-02 11:43:30',145986,'/billing-2'),
(342267,'2013-11-02 11:44:34',145986,'/thank-you-for-your-order'),
(342268,'2013-11-02 11:49:32',145988,'/lander-3'),
(342269,'2013-11-02 11:51:13',145989,'/home'),
(342270,'2013-11-02 11:54:16',145989,'/products'),
(342271,'2013-11-02 11:57:46',145989,'/the-original-mr-fuzzy'),
(342272,'2013-11-02 11:59:59',145990,'/lander-2'),
(342273,'2013-11-02 12:01:51',145990,'/products'),
(342274,'2013-11-02 12:04:42',145990,'/the-original-mr-fuzzy'),
(342275,'2013-11-02 12:05:29',145991,'/lander-3'),
(342276,'2013-11-02 12:07:04',145991,'/products'),
(342277,'2013-11-02 12:07:58',145992,'/home'),
(342278,'2013-11-02 12:10:31',145991,'/the-original-mr-fuzzy'),
(342279,'2013-11-02 12:11:43',145991,'/cart'),
(342280,'2013-11-02 12:13:31',145992,'/products'),
(342281,'2013-11-02 12:15:00',145993,'/lander-3'),
(342282,'2013-11-02 12:17:35',145992,'/the-original-mr-fuzzy'),
(342283,'2013-11-02 12:17:38',145993,'/products'),
(342284,'2013-11-02 12:19:20',145994,'/home'),
(342285,'2013-11-02 12:21:16',145994,'/products'),
(342286,'2013-11-02 12:27:10',145995,'/lander-2'),
(342287,'2013-11-02 12:30:09',145996,'/lander-2'),
(342288,'2013-11-02 12:34:04',145996,'/products'),
(342289,'2013-11-02 12:34:58',145996,'/the-original-mr-fuzzy'),
(342290,'2013-11-02 12:37:24',145996,'/cart'),
(342291,'2013-11-02 12:40:43',145997,'/lander-2'),
(342292,'2013-11-02 12:41:07',145996,'/shipping'),
(342293,'2013-11-02 12:41:32',145997,'/products'),
(342294,'2013-11-02 12:42:38',145996,'/billing-2'),
(342295,'2013-11-02 12:46:50',145998,'/lander-3'),
(342296,'2013-11-02 12:52:05',145998,'/products'),
(342297,'2013-11-02 12:52:57',145998,'/the-original-mr-fuzzy'),
(342298,'2013-11-02 13:05:29',145999,'/home'),
(342299,'2013-11-02 13:06:13',145999,'/products'),
(342300,'2013-11-02 13:07:36',145999,'/the-original-mr-fuzzy'),
(342301,'2013-11-02 13:23:57',146000,'/lander-2'),
(342302,'2013-11-02 13:28:44',146001,'/lander-2'),
(342303,'2013-11-02 13:30:04',146001,'/products'),
(342304,'2013-11-02 13:30:22',146002,'/lander-2'),
(342305,'2013-11-02 13:31:30',146003,'/lander-2'),
(342306,'2013-11-02 13:32:27',146004,'/home'),
(342307,'2013-11-02 13:34:07',146001,'/the-original-mr-fuzzy'),
(342308,'2013-11-02 13:34:59',146005,'/lander-2'),
(342309,'2013-11-02 13:35:38',146005,'/products'),
(342310,'2013-11-02 13:36:48',146003,'/products'),
(342311,'2013-11-02 13:37:52',146006,'/lander-3'),
(342312,'2013-11-02 13:47:15',146007,'/lander-3'),
(342313,'2013-11-02 13:51:29',146007,'/products'),
(342314,'2013-11-02 13:54:05',146007,'/the-original-mr-fuzzy'),
(342315,'2013-11-02 13:54:54',146007,'/cart'),
(342316,'2013-11-02 13:57:12',146007,'/shipping'),
(342317,'2013-11-02 13:57:19',146008,'/lander-2'),
(342318,'2013-11-02 13:58:05',146007,'/billing-2'),
(342319,'2013-11-02 13:58:23',146009,'/home'),
(342320,'2013-11-02 14:01:36',146007,'/thank-you-for-your-order'),
(342321,'2013-11-02 14:19:13',146010,'/lander-2'),
(342322,'2013-11-02 14:24:04',146010,'/products'),
(342323,'2013-11-02 14:24:39',146010,'/the-original-mr-fuzzy'),
(342324,'2013-11-02 14:28:21',146010,'/cart'),
(342325,'2013-11-02 14:29:00',146011,'/lander-2'),
(342326,'2013-11-02 14:29:27',146011,'/products'),
(342327,'2013-11-02 14:31:55',146010,'/shipping'),
(342328,'2013-11-02 14:33:09',146011,'/the-original-mr-fuzzy'),
(342329,'2013-11-02 14:33:52',146012,'/lander-3'),
(342330,'2013-11-02 14:34:21',146010,'/billing-2'),
(342331,'2013-11-02 14:44:14',146013,'/lander-3'),
(342332,'2013-11-02 14:44:36',146014,'/home'),
(342333,'2013-11-02 14:44:40',146015,'/lander-2'),
(342334,'2013-11-02 14:45:37',146014,'/products'),
(342335,'2013-11-02 14:46:03',146014,'/the-original-mr-fuzzy'),
(342336,'2013-11-02 14:49:42',146013,'/products'),
(342337,'2013-11-02 14:52:56',146013,'/the-original-mr-fuzzy'),
(342338,'2013-11-02 15:25:48',146016,'/lander-2'),
(342339,'2013-11-02 15:27:03',146016,'/products'),
(342340,'2013-11-02 15:28:04',146016,'/the-original-mr-fuzzy'),
(342341,'2013-11-02 15:32:50',146017,'/lander-3'),
(342342,'2013-11-02 15:35:58',146017,'/products'),
(342343,'2013-11-02 15:36:44',146018,'/lander-2'),
(342344,'2013-11-02 15:38:14',146018,'/products'),
(342345,'2013-11-02 15:41:46',146018,'/the-original-mr-fuzzy'),
(342346,'2013-11-02 15:42:48',146018,'/cart'),
(342347,'2013-11-02 15:59:02',146019,'/home'),
(342348,'2013-11-02 15:59:59',146020,'/lander-3'),
(342349,'2013-11-02 16:04:10',146021,'/home'),
(342350,'2013-11-02 16:05:40',146021,'/products'),
(342351,'2013-11-02 16:06:49',146021,'/the-original-mr-fuzzy'),
(342352,'2013-11-02 16:11:22',146022,'/home'),
(342353,'2013-11-02 16:13:43',146022,'/products'),
(342354,'2013-11-02 16:17:24',146022,'/the-original-mr-fuzzy'),
(342355,'2013-11-02 16:18:05',146023,'/lander-2'),
(342356,'2013-11-02 16:20:09',146024,'/lander-2'),
(342357,'2013-11-02 16:22:43',146023,'/products'),
(342358,'2013-11-02 16:23:13',146025,'/lander-2'),
(342359,'2013-11-02 16:24:14',146023,'/the-original-mr-fuzzy'),
(342360,'2013-11-02 16:24:25',146026,'/home'),
(342361,'2013-11-02 16:24:54',146027,'/lander-2'),
(342362,'2013-11-02 16:25:10',146023,'/cart'),
(342363,'2013-11-02 16:26:57',146026,'/products'),
(342364,'2013-11-02 16:27:38',146026,'/the-original-mr-fuzzy'),
(342365,'2013-11-02 16:28:38',146023,'/shipping'),
(342366,'2013-11-02 16:29:03',146028,'/lander-2'),
(342367,'2013-11-02 16:29:05',146023,'/billing-2'),
(342368,'2013-11-02 16:29:08',146027,'/products'),
(342369,'2013-11-02 16:29:56',146028,'/products'),
(342370,'2013-11-02 16:30:04',146029,'/lander-3'),
(342371,'2013-11-02 16:32:09',146027,'/the-forever-love-bear'),
(342372,'2013-11-02 16:32:23',146030,'/lander-3'),
(342373,'2013-11-02 16:32:29',146023,'/thank-you-for-your-order'),
(342374,'2013-11-02 16:33:19',146027,'/cart'),
(342375,'2013-11-02 16:36:02',146027,'/shipping'),
(342376,'2013-11-02 16:36:16',146030,'/products'),
(342377,'2013-11-02 16:38:51',146031,'/lander-3'),
(342378,'2013-11-02 16:40:12',146030,'/the-original-mr-fuzzy'),
(342379,'2013-11-02 16:41:00',146031,'/products'),
(342380,'2013-11-02 16:42:35',146031,'/the-original-mr-fuzzy'),
(342381,'2013-11-02 16:42:49',146030,'/cart'),
(342382,'2013-11-02 16:44:01',146032,'/home'),
(342383,'2013-11-02 16:44:26',146031,'/cart'),
(342384,'2013-11-02 16:45:39',146030,'/shipping'),
(342385,'2013-11-02 16:46:05',146030,'/billing-2'),
(342386,'2013-11-02 16:46:39',146032,'/products'),
(342387,'2013-11-02 16:46:44',146030,'/thank-you-for-your-order'),
(342388,'2013-11-02 16:49:09',146033,'/home'),
(342389,'2013-11-02 16:50:17',146034,'/home'),
(342390,'2013-11-02 16:51:19',146032,'/the-original-mr-fuzzy'),
(342391,'2013-11-02 16:56:22',146035,'/lander-2'),
(342392,'2013-11-02 16:56:33',146036,'/home'),
(342393,'2013-11-02 16:57:49',146035,'/products'),
(342394,'2013-11-02 16:58:28',146035,'/the-forever-love-bear'),
(342395,'2013-11-02 17:01:25',146036,'/products'),
(342396,'2013-11-02 17:03:42',146036,'/the-original-mr-fuzzy'),
(342397,'2013-11-02 17:04:41',146036,'/cart'),
(342398,'2013-11-02 17:04:55',146037,'/lander-2'),
(342399,'2013-11-02 17:06:47',146036,'/shipping'),
(342400,'2013-11-02 17:07:15',146036,'/billing-2'),
(342401,'2013-11-02 17:10:12',146036,'/thank-you-for-your-order'),
(342402,'2013-11-02 17:10:53',146038,'/lander-2'),
(342403,'2013-11-02 17:11:53',146039,'/lander-2'),
(342404,'2013-11-02 17:13:41',146039,'/products'),
(342405,'2013-11-02 17:14:03',146039,'/the-original-mr-fuzzy'),
(342406,'2013-11-02 17:15:03',146040,'/lander-3'),
(342407,'2013-11-02 17:19:45',146040,'/products'),
(342408,'2013-11-02 17:32:00',146041,'/lander-2'),
(342409,'2013-11-02 17:37:46',146042,'/lander-2'),
(342410,'2013-11-02 17:39:41',146043,'/lander-3'),
(342411,'2013-11-02 17:47:46',146044,'/lander-2'),
(342412,'2013-11-02 18:04:51',146045,'/lander-2'),
(342413,'2013-11-02 18:08:42',146045,'/products'),
(342414,'2013-11-02 18:09:34',146046,'/lander-3'),
(342415,'2013-11-02 18:10:50',146046,'/products'),
(342416,'2013-11-02 18:12:18',146045,'/the-original-mr-fuzzy'),
(342417,'2013-11-02 18:28:39',146047,'/lander-3'),
(342418,'2013-11-02 18:32:31',146047,'/products'),
(342419,'2013-11-02 18:35:53',146047,'/the-original-mr-fuzzy'),
(342420,'2013-11-02 18:43:27',146048,'/lander-2'),
(342421,'2013-11-02 18:44:58',146048,'/products'),
(342422,'2013-11-02 18:46:20',146049,'/lander-2'),
(342423,'2013-11-02 18:46:21',146048,'/the-original-mr-fuzzy'),
(342424,'2013-11-02 18:50:24',146049,'/products'),
(342425,'2013-11-02 18:52:52',146050,'/home'),
(342426,'2013-11-02 18:56:23',146050,'/products'),
(342427,'2013-11-02 18:57:20',146050,'/the-original-mr-fuzzy'),
(342428,'2013-11-02 19:04:33',146051,'/lander-3'),
(342429,'2013-11-02 19:07:52',146051,'/products'),
(342430,'2013-11-02 19:26:21',146052,'/lander-3'),
(342431,'2013-11-02 19:26:46',146053,'/lander-2'),
(342432,'2013-11-02 19:27:22',146054,'/lander-2'),
(342433,'2013-11-02 19:30:58',146055,'/lander-2'),
(342434,'2013-11-02 19:34:10',146056,'/lander-2'),
(342435,'2013-11-02 19:36:08',146055,'/products'),
(342436,'2013-11-02 19:51:58',146057,'/home'),
(342437,'2013-11-02 19:53:24',146057,'/products'),
(342438,'2013-11-02 19:53:47',146057,'/the-forever-love-bear'),
(342439,'2013-11-02 19:56:27',146058,'/home'),
(342440,'2013-11-02 19:56:53',146059,'/home'),
(342441,'2013-11-02 19:57:43',146059,'/products'),
(342442,'2013-11-02 19:57:45',146060,'/lander-3'),
(342443,'2013-11-02 19:57:46',146058,'/products'),
(342444,'2013-11-02 20:00:57',146058,'/the-original-mr-fuzzy'),
(342445,'2013-11-02 20:03:31',146060,'/products'),
(342446,'2013-11-02 20:03:53',146061,'/lander-3'),
(342447,'2013-11-02 20:06:19',146061,'/products'),
(342448,'2013-11-02 20:07:38',146061,'/the-original-mr-fuzzy'),
(342449,'2013-11-02 20:10:16',146061,'/cart'),
(342450,'2013-11-02 20:17:55',146062,'/home'),
(342451,'2013-11-02 20:18:26',146063,'/home'),
(342452,'2013-11-02 20:19:57',146063,'/products'),
(342453,'2013-11-02 20:21:47',146064,'/lander-2'),
(342454,'2013-11-02 20:23:06',146062,'/products'),
(342455,'2013-11-02 20:24:17',146062,'/the-original-mr-fuzzy'),
(342456,'2013-11-02 20:25:26',146065,'/lander-2'),
(342457,'2013-11-02 20:25:45',146066,'/home'),
(342458,'2013-11-02 20:26:44',146062,'/cart'),
(342459,'2013-11-02 20:28:10',146067,'/lander-2'),
(342460,'2013-11-02 20:29:01',146067,'/products'),
(342461,'2013-11-02 20:30:45',146067,'/the-original-mr-fuzzy'),
(342462,'2013-11-02 20:31:52',146068,'/home'),
(342463,'2013-11-02 20:32:30',146069,'/lander-2'),
(342464,'2013-11-02 20:34:42',146067,'/cart'),
(342465,'2013-11-02 20:37:15',146068,'/products'),
(342466,'2013-11-02 20:37:39',146068,'/the-original-mr-fuzzy'),
(342467,'2013-11-02 20:38:07',146069,'/products'),
(342468,'2013-11-02 20:38:41',146068,'/cart'),
(342469,'2013-11-02 20:39:09',146069,'/the-original-mr-fuzzy'),
(342470,'2013-11-02 20:39:26',146070,'/home'),
(342471,'2013-11-02 20:39:54',146070,'/products'),
(342472,'2013-11-02 20:40:20',146068,'/shipping'),
(342473,'2013-11-02 20:43:33',146070,'/the-original-mr-fuzzy'),
(342474,'2013-11-02 20:47:25',146070,'/cart'),
(342475,'2013-11-02 20:49:05',146070,'/shipping'),
(342476,'2013-11-02 20:55:31',146071,'/lander-2'),
(342477,'2013-11-02 20:59:30',146072,'/lander-3'),
(342478,'2013-11-02 21:01:52',146072,'/products'),
(342479,'2013-11-02 21:10:50',146073,'/lander-2'),
(342480,'2013-11-02 21:26:21',146074,'/lander-2'),
(342481,'2013-11-02 21:29:07',146074,'/products'),
(342482,'2013-11-02 21:30:49',146074,'/the-original-mr-fuzzy'),
(342483,'2013-11-02 21:32:03',146074,'/cart'),
(342484,'2013-11-02 21:35:04',146074,'/shipping'),
(342485,'2013-11-02 21:35:48',146074,'/billing-2'),
(342486,'2013-11-02 21:37:37',146074,'/thank-you-for-your-order'),
(342487,'2013-11-02 21:49:32',146075,'/lander-2'),
(342488,'2013-11-02 21:52:09',146075,'/products'),
(342489,'2013-11-02 21:53:53',146075,'/the-original-mr-fuzzy'),
(342490,'2013-11-02 21:55:19',146075,'/cart'),
(342491,'2013-11-02 22:04:31',146076,'/lander-3'),
(342492,'2013-11-02 22:11:48',146077,'/lander-2'),
(342493,'2013-11-02 22:13:53',146078,'/home'),
(342494,'2013-11-02 22:13:59',146079,'/lander-2'),
(342495,'2013-11-02 22:14:55',146078,'/products'),
(342496,'2013-11-02 22:18:13',146078,'/the-original-mr-fuzzy'),
(342497,'2013-11-02 22:31:43',146080,'/home'),
(342498,'2013-11-02 22:35:20',146081,'/lander-2'),
(342499,'2013-11-02 22:39:47',146081,'/products'),
(342500,'2013-11-02 22:41:58',146081,'/the-original-mr-fuzzy'),
(342501,'2013-11-02 22:45:01',146081,'/cart'),
(342502,'2013-11-02 22:47:36',146081,'/shipping'),
(342503,'2013-11-02 22:49:33',146081,'/billing-2'),
(342504,'2013-11-02 22:54:26',146081,'/thank-you-for-your-order'),
(342505,'2013-11-02 23:04:09',146082,'/lander-2'),
(342506,'2013-11-02 23:15:40',146083,'/lander-3'),
(342507,'2013-11-02 23:23:35',146084,'/home'),
(342508,'2013-11-02 23:40:29',146085,'/lander-3'),
(342509,'2013-11-02 23:45:03',146085,'/products'),
(342510,'2013-11-02 23:45:51',146085,'/the-original-mr-fuzzy'),
(342511,'2013-11-03 00:07:00',146086,'/lander-3'),
(342512,'2013-11-03 00:38:04',146087,'/lander-3'),
(342513,'2013-11-03 00:50:16',146088,'/home'),
(342514,'2013-11-03 00:55:17',146088,'/products'),
(342515,'2013-11-03 00:56:53',146088,'/the-forever-love-bear'),
(342516,'2013-11-03 00:58:17',146089,'/home'),
(342517,'2013-11-03 01:20:12',146090,'/lander-2'),
(342518,'2013-11-03 01:38:04',146091,'/lander-2'),
(342519,'2013-11-03 02:20:46',146092,'/lander-3'),
(342520,'2013-11-03 02:21:02',146093,'/lander-2'),
(342521,'2013-11-03 02:22:21',146093,'/products'),
(342522,'2013-11-03 02:23:19',146093,'/the-original-mr-fuzzy'),
(342523,'2013-11-03 02:31:44',146094,'/lander-2'),
(342524,'2013-11-03 03:17:41',146095,'/home'),
(342525,'2013-11-03 03:21:35',146095,'/products'),
(342526,'2013-11-03 03:22:33',146096,'/home'),
(342527,'2013-11-03 03:26:37',146097,'/lander-3'),
(342528,'2013-11-03 03:27:26',146096,'/products'),
(342529,'2013-11-03 03:37:24',146098,'/lander-3'),
(342530,'2013-11-03 03:39:37',146099,'/lander-3'),
(342531,'2013-11-03 03:41:13',146099,'/products'),
(342532,'2013-11-03 03:43:22',146100,'/home'),
(342533,'2013-11-03 03:44:07',146100,'/products'),
(342534,'2013-11-03 03:45:22',146099,'/the-original-mr-fuzzy'),
(342535,'2013-11-03 03:48:29',146100,'/the-original-mr-fuzzy'),
(342536,'2013-11-03 03:51:44',146100,'/cart'),
(342537,'2013-11-03 03:55:18',146100,'/shipping'),
(342538,'2013-11-03 03:56:38',146100,'/billing-2'),
(342539,'2013-11-03 03:59:27',146100,'/thank-you-for-your-order'),
(342540,'2013-11-03 04:06:25',146101,'/lander-2'),
(342541,'2013-11-03 04:20:30',146102,'/home'),
(342542,'2013-11-03 04:23:36',146102,'/products'),
(342543,'2013-11-03 05:53:10',146103,'/lander-2'),
(342544,'2013-11-03 05:56:35',146103,'/products'),
(342545,'2013-11-03 05:56:52',146103,'/the-original-mr-fuzzy'),
(342546,'2013-11-03 06:17:22',146104,'/lander-2'),
(342547,'2013-11-03 06:20:35',146104,'/products'),
(342548,'2013-11-03 06:21:54',146104,'/the-original-mr-fuzzy'),
(342549,'2013-11-03 06:27:05',146105,'/lander-2'),
(342550,'2013-11-03 06:27:59',146105,'/products'),
(342551,'2013-11-03 06:29:02',146105,'/the-original-mr-fuzzy'),
(342552,'2013-11-03 06:34:47',146106,'/lander-3'),
(342553,'2013-11-03 06:36:55',146107,'/lander-3'),
(342554,'2013-11-03 06:38:48',146106,'/products'),
(342555,'2013-11-03 06:39:53',146106,'/the-original-mr-fuzzy'),
(342556,'2013-11-03 06:42:16',146108,'/lander-2'),
(342557,'2013-11-03 06:45:38',146109,'/home'),
(342558,'2013-11-03 06:47:03',146108,'/products'),
(342559,'2013-11-03 06:49:03',146108,'/the-original-mr-fuzzy'),
(342560,'2013-11-03 06:52:03',146108,'/cart'),
(342561,'2013-11-03 06:58:32',146110,'/lander-3'),
(342562,'2013-11-03 06:59:20',146111,'/lander-2'),
(342563,'2013-11-03 07:17:01',146112,'/home'),
(342564,'2013-11-03 07:24:07',146113,'/lander-3'),
(342565,'2013-11-03 07:25:55',146113,'/products'),
(342566,'2013-11-03 07:27:46',146114,'/lander-3'),
(342567,'2013-11-03 07:28:01',146113,'/the-original-mr-fuzzy'),
(342568,'2013-11-03 07:30:16',146115,'/lander-3'),
(342569,'2013-11-03 07:31:52',146116,'/lander-2'),
(342570,'2013-11-03 07:36:02',146115,'/products'),
(342571,'2013-11-03 07:37:32',146116,'/products'),
(342572,'2013-11-03 07:38:59',146116,'/the-original-mr-fuzzy'),
(342573,'2013-11-03 07:40:09',146116,'/cart'),
(342574,'2013-11-03 07:40:17',146115,'/the-original-mr-fuzzy'),
(342575,'2013-11-03 07:42:10',146117,'/lander-2'),
(342576,'2013-11-03 07:42:31',146117,'/products'),
(342577,'2013-11-03 07:44:57',146118,'/home'),
(342578,'2013-11-03 07:45:34',146117,'/the-original-mr-fuzzy'),
(342579,'2013-11-03 07:47:31',146118,'/products'),
(342580,'2013-11-03 07:49:19',146117,'/cart'),
(342581,'2013-11-03 07:51:54',146117,'/shipping'),
(342582,'2013-11-03 08:01:08',146119,'/lander-2'),
(342583,'2013-11-03 08:03:57',146119,'/products'),
(342584,'2013-11-03 08:05:47',146119,'/the-original-mr-fuzzy'),
(342585,'2013-11-03 08:09:41',146119,'/cart'),
(342586,'2013-11-03 08:11:31',146119,'/shipping'),
(342587,'2013-11-03 08:12:02',146119,'/billing-2'),
(342588,'2013-11-03 08:16:05',146119,'/thank-you-for-your-order'),
(342589,'2013-11-03 08:18:17',146120,'/lander-3'),
(342590,'2013-11-03 08:20:27',146121,'/home'),
(342591,'2013-11-03 08:21:41',146122,'/lander-2'),
(342592,'2013-11-03 08:22:28',146122,'/products'),
(342593,'2013-11-03 08:22:49',146121,'/products'),
(342594,'2013-11-03 08:22:59',146123,'/home'),
(342595,'2013-11-03 08:24:26',146122,'/the-original-mr-fuzzy'),
(342596,'2013-11-03 08:25:19',146123,'/products'),
(342597,'2013-11-03 08:26:45',146123,'/the-original-mr-fuzzy'),
(342598,'2013-11-03 08:27:01',146121,'/the-original-mr-fuzzy'),
(342599,'2013-11-03 08:27:31',146121,'/cart'),
(342600,'2013-11-03 08:28:38',146121,'/shipping'),
(342601,'2013-11-03 08:29:47',146121,'/billing-2'),
(342602,'2013-11-03 08:30:37',146121,'/thank-you-for-your-order'),
(342603,'2013-11-03 08:39:28',146124,'/lander-3'),
(342604,'2013-11-03 08:42:32',146124,'/products'),
(342605,'2013-11-03 08:47:39',146125,'/home'),
(342606,'2013-11-03 08:50:48',146125,'/products'),
(342607,'2013-11-03 08:51:07',146126,'/home'),
(342608,'2013-11-03 08:51:49',146125,'/the-original-mr-fuzzy'),
(342609,'2013-11-03 08:53:10',146125,'/cart'),
(342610,'2013-11-03 08:56:30',146125,'/shipping'),
(342611,'2013-11-03 08:57:27',146125,'/billing-2'),
(342612,'2013-11-03 09:19:32',146127,'/lander-2'),
(342613,'2013-11-03 09:20:22',146128,'/lander-2'),
(342614,'2013-11-03 09:21:32',146128,'/products'),
(342615,'2013-11-03 09:22:03',146128,'/the-original-mr-fuzzy'),
(342616,'2013-11-03 09:23:13',146128,'/cart'),
(342617,'2013-11-03 09:24:38',146129,'/lander-2'),
(342618,'2013-11-03 09:36:31',146130,'/lander-3'),
(342619,'2013-11-03 09:37:24',146130,'/products'),
(342620,'2013-11-03 09:41:05',146130,'/the-original-mr-fuzzy'),
(342621,'2013-11-03 09:42:26',146130,'/cart'),
(342622,'2013-11-03 09:43:40',146131,'/lander-3'),
(342623,'2013-11-03 09:43:52',146132,'/lander-2'),
(342624,'2013-11-03 09:44:09',146131,'/products'),
(342625,'2013-11-03 09:44:40',146130,'/shipping'),
(342626,'2013-11-03 09:46:59',146132,'/products'),
(342627,'2013-11-03 09:47:35',146133,'/lander-2'),
(342628,'2013-11-03 09:49:02',146134,'/lander-3'),
(342629,'2013-11-03 09:49:17',146135,'/lander-2'),
(342630,'2013-11-03 09:50:00',146133,'/products'),
(342631,'2013-11-03 09:50:06',146136,'/home'),
(342632,'2013-11-03 09:50:24',146132,'/the-original-mr-fuzzy'),
(342633,'2013-11-03 09:51:13',146135,'/products'),
(342634,'2013-11-03 09:51:21',146133,'/the-original-mr-fuzzy'),
(342635,'2013-11-03 09:51:52',146135,'/the-original-mr-fuzzy'),
(342636,'2013-11-03 09:53:15',146132,'/cart'),
(342637,'2013-11-03 09:54:04',146132,'/shipping'),
(342638,'2013-11-03 09:55:02',146132,'/billing-2'),
(342639,'2013-11-03 09:56:57',146132,'/thank-you-for-your-order'),
(342640,'2013-11-03 09:57:10',146137,'/home'),
(342641,'2013-11-03 10:02:28',146137,'/products'),
(342642,'2013-11-03 10:11:38',146138,'/home'),
(342643,'2013-11-03 10:11:59',146138,'/products'),
(342644,'2013-11-03 10:15:22',146138,'/the-original-mr-fuzzy'),
(342645,'2013-11-03 10:15:37',146139,'/home'),
(342646,'2013-11-03 10:16:05',146139,'/products'),
(342647,'2013-11-03 10:17:33',146139,'/the-original-mr-fuzzy'),
(342648,'2013-11-03 10:19:50',146140,'/lander-2'),
(342649,'2013-11-03 10:22:55',146140,'/products'),
(342650,'2013-11-03 10:24:14',146140,'/the-original-mr-fuzzy'),
(342651,'2013-11-03 10:26:43',146141,'/lander-3'),
(342652,'2013-11-03 10:27:29',146142,'/lander-2'),
(342653,'2013-11-03 10:28:21',146142,'/products'),
(342654,'2013-11-03 10:28:56',146143,'/lander-2'),
(342655,'2013-11-03 10:30:18',146142,'/the-original-mr-fuzzy'),
(342656,'2013-11-03 10:32:45',146142,'/cart'),
(342657,'2013-11-03 10:33:23',146142,'/shipping'),
(342658,'2013-11-03 10:33:23',146143,'/products'),
(342659,'2013-11-03 10:34:03',146144,'/lander-2'),
(342660,'2013-11-03 10:34:30',146143,'/the-original-mr-fuzzy'),
(342661,'2013-11-03 10:35:02',146142,'/billing-2'),
(342662,'2013-11-03 10:36:21',146142,'/thank-you-for-your-order'),
(342663,'2013-11-03 10:36:38',146144,'/products'),
(342664,'2013-11-03 10:48:29',146145,'/lander-2'),
(342665,'2013-11-03 10:51:34',146145,'/products'),
(342666,'2013-11-03 10:55:27',146145,'/the-original-mr-fuzzy'),
(342667,'2013-11-03 10:58:47',146145,'/cart'),
(342668,'2013-11-03 11:01:57',146146,'/lander-3'),
(342669,'2013-11-03 11:02:56',146147,'/lander-2'),
(342670,'2013-11-03 11:07:02',146148,'/lander-3'),
(342671,'2013-11-03 11:08:24',146149,'/lander-2'),
(342672,'2013-11-03 11:11:19',146150,'/lander-3'),
(342673,'2013-11-03 11:12:22',146149,'/products'),
(342674,'2013-11-03 11:14:37',146150,'/products'),
(342675,'2013-11-03 11:14:59',146149,'/the-original-mr-fuzzy'),
(342676,'2013-11-03 11:15:46',146150,'/the-forever-love-bear'),
(342677,'2013-11-03 11:16:46',146151,'/home'),
(342678,'2013-11-03 11:17:20',146150,'/cart'),
(342679,'2013-11-03 11:17:43',146150,'/shipping'),
(342680,'2013-11-03 11:19:49',146150,'/billing-2'),
(342681,'2013-11-03 11:21:27',146151,'/products'),
(342682,'2013-11-03 11:23:30',146151,'/the-original-mr-fuzzy'),
(342683,'2013-11-03 11:25:09',146152,'/home'),
(342684,'2013-11-03 11:26:08',146153,'/home'),
(342685,'2013-11-03 11:35:09',146154,'/lander-2'),
(342686,'2013-11-03 11:37:26',146154,'/products'),
(342687,'2013-11-03 11:38:43',146155,'/lander-2'),
(342688,'2013-11-03 11:40:55',146156,'/home'),
(342689,'2013-11-03 11:45:39',146156,'/products'),
(342690,'2013-11-03 11:51:54',146157,'/lander-2'),
(342691,'2013-11-03 11:53:23',146157,'/products'),
(342692,'2013-11-03 11:55:32',146157,'/the-original-mr-fuzzy'),
(342693,'2013-11-03 11:56:37',146157,'/cart'),
(342694,'2013-11-03 11:59:51',146157,'/shipping'),
(342695,'2013-11-03 12:02:10',146157,'/billing-2'),
(342696,'2013-11-03 12:07:40',146157,'/thank-you-for-your-order'),
(342697,'2013-11-03 12:31:21',146158,'/lander-2'),
(342698,'2013-11-03 12:31:58',146159,'/home'),
(342699,'2013-11-03 12:35:59',146158,'/products'),
(342700,'2013-11-03 12:37:13',146160,'/lander-2'),
(342701,'2013-11-03 12:37:59',146160,'/products'),
(342702,'2013-11-03 12:40:20',146161,'/lander-2'),
(342703,'2013-11-03 12:42:21',146160,'/the-original-mr-fuzzy'),
(342704,'2013-11-03 12:45:45',146161,'/products'),
(342705,'2013-11-03 12:47:35',146161,'/the-original-mr-fuzzy'),
(342706,'2013-11-03 12:52:56',146162,'/lander-2'),
(342707,'2013-11-03 12:55:45',146163,'/lander-2'),
(342708,'2013-11-03 13:00:19',146164,'/home'),
(342709,'2013-11-03 13:00:32',146163,'/products'),
(342710,'2013-11-03 13:00:49',146163,'/the-forever-love-bear'),
(342711,'2013-11-03 13:01:01',146165,'/home'),
(342712,'2013-11-03 13:01:37',146164,'/products'),
(342713,'2013-11-03 13:04:47',146163,'/cart'),
(342714,'2013-11-03 13:05:11',146163,'/shipping'),
(342715,'2013-11-03 13:06:08',146164,'/the-original-mr-fuzzy'),
(342716,'2013-11-03 13:07:10',146166,'/home'),
(342717,'2013-11-03 13:07:11',146163,'/billing-2'),
(342718,'2013-11-03 13:07:40',146164,'/cart'),
(342719,'2013-11-03 13:09:19',146163,'/thank-you-for-your-order'),
(342720,'2013-11-03 13:11:29',146167,'/home'),
(342721,'2013-11-03 13:23:03',146168,'/lander-2'),
(342722,'2013-11-03 13:24:04',146169,'/lander-3'),
(342723,'2013-11-03 13:24:06',146170,'/lander-2'),
(342724,'2013-11-03 13:27:53',146168,'/products'),
(342725,'2013-11-03 13:27:55',146169,'/products'),
(342726,'2013-11-03 13:28:32',146169,'/the-forever-love-bear'),
(342727,'2013-11-03 13:31:39',146168,'/the-original-mr-fuzzy'),
(342728,'2013-11-03 13:33:13',146171,'/lander-2'),
(342729,'2013-11-03 13:33:41',146172,'/lander-2'),
(342730,'2013-11-03 13:34:56',146171,'/products'),
(342731,'2013-11-03 13:35:03',146172,'/products'),
(342732,'2013-11-03 13:35:18',146171,'/the-original-mr-fuzzy'),
(342733,'2013-11-03 13:36:49',146173,'/home'),
(342734,'2013-11-03 13:38:56',146174,'/lander-3'),
(342735,'2013-11-03 13:39:14',146172,'/the-original-mr-fuzzy'),
(342736,'2013-11-03 13:40:54',146175,'/lander-2'),
(342737,'2013-11-03 13:41:54',146172,'/cart'),
(342738,'2013-11-03 13:42:29',146173,'/products'),
(342739,'2013-11-03 13:44:21',146173,'/the-original-mr-fuzzy'),
(342740,'2013-11-03 13:44:36',146172,'/shipping'),
(342741,'2013-11-03 13:46:00',146175,'/products'),
(342742,'2013-11-03 14:09:24',146176,'/lander-2'),
(342743,'2013-11-03 14:09:30',146177,'/lander-3'),
(342744,'2013-11-03 14:12:04',146177,'/products'),
(342745,'2013-11-03 14:13:01',146177,'/the-original-mr-fuzzy'),
(342746,'2013-11-03 14:13:52',146178,'/lander-3'),
(342747,'2013-11-03 14:21:05',146179,'/lander-2'),
(342748,'2013-11-03 14:26:40',146180,'/lander-2'),
(342749,'2013-11-03 14:26:49',146179,'/products'),
(342750,'2013-11-03 14:27:16',146181,'/lander-3'),
(342751,'2013-11-03 14:27:24',146180,'/products'),
(342752,'2013-11-03 14:27:47',146180,'/the-forever-love-bear'),
(342753,'2013-11-03 14:28:46',146180,'/cart'),
(342754,'2013-11-03 14:30:10',146179,'/the-original-mr-fuzzy'),
(342755,'2013-11-03 14:38:59',146182,'/home'),
(342756,'2013-11-03 14:41:19',146183,'/lander-2'),
(342757,'2013-11-03 14:43:21',146184,'/lander-3'),
(342758,'2013-11-03 14:43:33',146183,'/products'),
(342759,'2013-11-03 14:44:20',146183,'/the-original-mr-fuzzy'),
(342760,'2013-11-03 14:44:21',146182,'/products'),
(342761,'2013-11-03 14:44:47',146182,'/the-original-mr-fuzzy'),
(342762,'2013-11-03 14:47:48',146184,'/products'),
(342763,'2013-11-03 14:48:10',146183,'/cart'),
(342764,'2013-11-03 14:49:21',146185,'/lander-2'),
(342765,'2013-11-03 14:50:03',146186,'/home'),
(342766,'2013-11-03 15:07:33',146187,'/home'),
(342767,'2013-11-03 15:12:17',146187,'/products'),
(342768,'2013-11-03 15:16:28',146188,'/lander-2'),
(342769,'2013-11-03 15:16:36',146189,'/lander-2'),
(342770,'2013-11-03 15:20:00',146188,'/products'),
(342771,'2013-11-03 15:20:31',146189,'/products'),
(342772,'2013-11-03 15:20:47',146189,'/the-original-mr-fuzzy'),
(342773,'2013-11-03 15:22:20',146188,'/the-original-mr-fuzzy'),
(342774,'2013-11-03 15:23:33',146188,'/cart'),
(342775,'2013-11-03 15:24:09',146190,'/lander-2'),
(342776,'2013-11-03 15:24:47',146188,'/shipping'),
(342777,'2013-11-03 15:26:22',146191,'/home'),
(342778,'2013-11-03 15:26:53',146192,'/lander-2'),
(342779,'2013-11-03 15:27:31',146188,'/billing-2'),
(342780,'2013-11-03 15:28:45',146190,'/products'),
(342781,'2013-11-03 15:31:32',146188,'/thank-you-for-your-order'),
(342782,'2013-11-03 15:31:38',146190,'/the-original-mr-fuzzy'),
(342783,'2013-11-03 15:36:29',146193,'/lander-3'),
(342784,'2013-11-03 15:38:29',146193,'/products'),
(342785,'2013-11-03 15:43:04',146193,'/the-forever-love-bear'),
(342786,'2013-11-03 15:44:30',146193,'/cart'),
(342787,'2013-11-03 15:45:50',146193,'/shipping'),
(342788,'2013-11-03 15:52:39',146194,'/lander-2'),
(342789,'2013-11-03 15:55:00',146195,'/home'),
(342790,'2013-11-03 15:55:16',146196,'/home'),
(342791,'2013-11-03 15:55:22',146197,'/lander-2'),
(342792,'2013-11-03 15:55:27',146198,'/lander-2'),
(342793,'2013-11-03 15:56:53',146196,'/products'),
(342794,'2013-11-03 15:58:08',146198,'/products'),
(342795,'2013-11-03 15:58:10',146194,'/products'),
(342796,'2013-11-03 15:58:54',146194,'/the-original-mr-fuzzy'),
(342797,'2013-11-03 15:59:29',146197,'/products'),
(342798,'2013-11-03 16:02:54',146199,'/lander-3'),
(342799,'2013-11-03 16:05:51',146200,'/home'),
(342800,'2013-11-03 16:06:35',146201,'/lander-2'),
(342801,'2013-11-03 16:07:33',146202,'/lander-2'),
(342802,'2013-11-03 16:07:36',146200,'/products'),
(342803,'2013-11-03 16:11:25',146203,'/lander-2'),
(342804,'2013-11-03 16:11:34',146202,'/products'),
(342805,'2013-11-03 16:14:30',146202,'/the-original-mr-fuzzy'),
(342806,'2013-11-03 16:15:33',146203,'/products'),
(342807,'2013-11-03 16:16:14',146204,'/home'),
(342808,'2013-11-03 16:18:56',146203,'/the-original-mr-fuzzy'),
(342809,'2013-11-03 16:20:42',146204,'/products'),
(342810,'2013-11-03 16:22:04',146203,'/cart'),
(342811,'2013-11-03 16:24:08',146204,'/the-original-mr-fuzzy'),
(342812,'2013-11-03 16:24:42',146203,'/shipping'),
(342813,'2013-11-03 16:25:54',146205,'/lander-2'),
(342814,'2013-11-03 16:26:13',146203,'/billing-2'),
(342815,'2013-11-03 16:27:21',146206,'/lander-2'),
(342816,'2013-11-03 16:27:35',146207,'/lander-2'),
(342817,'2013-11-03 16:27:48',146204,'/cart'),
(342818,'2013-11-03 16:29:20',146205,'/products'),
(342819,'2013-11-03 16:29:27',146204,'/shipping'),
(342820,'2013-11-03 16:29:29',146208,'/lander-2'),
(342821,'2013-11-03 16:30:59',146209,'/lander-2'),
(342822,'2013-11-03 16:31:43',146205,'/the-original-mr-fuzzy'),
(342823,'2013-11-03 16:32:43',146206,'/products'),
(342824,'2013-11-03 16:32:55',146205,'/cart'),
(342825,'2013-11-03 16:33:10',146207,'/products'),
(342826,'2013-11-03 16:34:03',146206,'/the-original-mr-fuzzy'),
(342827,'2013-11-03 16:34:18',146208,'/products'),
(342828,'2013-11-03 16:34:27',146210,'/home'),
(342829,'2013-11-03 16:35:54',146206,'/cart'),
(342830,'2013-11-03 16:36:26',146210,'/products'),
(342831,'2013-11-03 16:36:30',146205,'/shipping'),
(342832,'2013-11-03 16:36:52',146207,'/the-forever-love-bear'),
(342833,'2013-11-03 16:37:27',146210,'/the-original-mr-fuzzy'),
(342834,'2013-11-03 16:38:27',146205,'/billing-2'),
(342835,'2013-11-03 16:41:09',146205,'/thank-you-for-your-order'),
(342836,'2013-11-03 16:43:54',146211,'/home'),
(342837,'2013-11-03 16:44:28',146212,'/lander-2'),
(342838,'2013-11-03 16:46:12',146212,'/products'),
(342839,'2013-11-03 16:48:46',146212,'/the-original-mr-fuzzy'),
(342840,'2013-11-03 17:05:14',146213,'/lander-2'),
(342841,'2013-11-03 17:05:48',146213,'/products'),
(342842,'2013-11-03 17:06:28',146213,'/the-original-mr-fuzzy'),
(342843,'2013-11-03 17:16:42',146214,'/home'),
(342844,'2013-11-03 17:19:54',146215,'/home'),
(342845,'2013-11-03 17:20:18',146214,'/products'),
(342846,'2013-11-03 17:20:40',146215,'/products'),
(342847,'2013-11-03 17:21:10',146216,'/lander-2'),
(342848,'2013-11-03 17:22:01',146215,'/the-original-mr-fuzzy'),
(342849,'2013-11-03 17:23:39',146215,'/cart'),
(342850,'2013-11-03 17:24:33',146214,'/the-original-mr-fuzzy'),
(342851,'2013-11-03 17:25:31',146215,'/shipping'),
(342852,'2013-11-03 17:27:30',146215,'/billing-2'),
(342853,'2013-11-03 17:28:24',146215,'/thank-you-for-your-order'),
(342854,'2013-11-03 17:29:53',146217,'/lander-3'),
(342855,'2013-11-03 17:31:39',146217,'/products'),
(342856,'2013-11-03 17:34:13',146217,'/the-original-mr-fuzzy'),
(342857,'2013-11-03 17:36:22',146217,'/cart'),
(342858,'2013-11-03 17:39:01',146218,'/lander-2'),
(342859,'2013-11-03 17:40:19',146219,'/home'),
(342860,'2013-11-03 17:41:18',146219,'/products'),
(342861,'2013-11-03 17:42:22',146220,'/home'),
(342862,'2013-11-03 17:44:04',146220,'/products'),
(342863,'2013-11-03 17:44:43',146221,'/lander-3'),
(342864,'2013-11-03 17:45:23',146219,'/the-original-mr-fuzzy'),
(342865,'2013-11-03 17:47:10',146219,'/cart'),
(342866,'2013-11-03 17:47:45',146220,'/the-original-mr-fuzzy'),
(342867,'2013-11-03 17:49:03',146219,'/shipping'),
(342868,'2013-11-03 17:49:50',146219,'/billing-2'),
(342869,'2013-11-03 17:50:54',146219,'/thank-you-for-your-order'),
(342870,'2013-11-03 17:58:14',146222,'/lander-2'),
(342871,'2013-11-03 17:59:33',146222,'/products'),
(342872,'2013-11-03 18:01:04',146222,'/the-original-mr-fuzzy'),
(342873,'2013-11-03 18:03:08',146222,'/cart'),
(342874,'2013-11-03 18:09:58',146223,'/lander-3'),
(342875,'2013-11-03 18:11:13',146224,'/lander-3'),
(342876,'2013-11-03 18:13:13',146225,'/home'),
(342877,'2013-11-03 18:14:21',146223,'/products'),
(342878,'2013-11-03 18:14:49',146225,'/products'),
(342879,'2013-11-03 18:15:00',146223,'/the-original-mr-fuzzy'),
(342880,'2013-11-03 18:15:57',146226,'/lander-2'),
(342881,'2013-11-03 18:17:09',146226,'/products'),
(342882,'2013-11-03 18:17:43',146225,'/the-original-mr-fuzzy'),
(342883,'2013-11-03 18:20:37',146226,'/the-original-mr-fuzzy'),
(342884,'2013-11-03 18:23:36',146227,'/lander-2'),
(342885,'2013-11-03 18:24:00',146227,'/products'),
(342886,'2013-11-03 18:27:58',146227,'/the-original-mr-fuzzy'),
(342887,'2013-11-03 18:28:54',146227,'/cart'),
(342888,'2013-11-03 18:30:41',146228,'/lander-2'),
(342889,'2013-11-03 18:31:23',146228,'/products'),
(342890,'2013-11-03 18:31:42',146228,'/the-original-mr-fuzzy'),
(342891,'2013-11-03 18:32:22',146227,'/shipping'),
(342892,'2013-11-03 18:32:55',146227,'/billing-2'),
(342893,'2013-11-03 18:35:02',146227,'/thank-you-for-your-order'),
(342894,'2013-11-03 18:45:20',146229,'/lander-3'),
(342895,'2013-11-03 18:51:34',146230,'/lander-2'),
(342896,'2013-11-03 18:53:28',146230,'/products'),
(342897,'2013-11-03 18:56:10',146230,'/the-original-mr-fuzzy'),
(342898,'2013-11-03 18:57:50',146230,'/cart'),
(342899,'2013-11-03 18:58:25',146230,'/shipping'),
(342900,'2013-11-03 19:09:07',146231,'/home'),
(342901,'2013-11-03 19:09:27',146231,'/products'),
(342902,'2013-11-03 19:12:57',146231,'/the-original-mr-fuzzy'),
(342903,'2013-11-03 19:13:12',146232,'/lander-2'),
(342904,'2013-11-03 19:14:37',146232,'/products'),
(342905,'2013-11-03 19:14:55',146232,'/the-original-mr-fuzzy'),
(342906,'2013-11-03 19:17:11',146233,'/home'),
(342907,'2013-11-03 19:22:16',146234,'/lander-2'),
(342908,'2013-11-03 19:23:23',146234,'/products'),
(342909,'2013-11-03 19:23:43',146235,'/home'),
(342910,'2013-11-03 19:26:49',146235,'/products'),
(342911,'2013-11-03 19:27:25',146234,'/the-original-mr-fuzzy'),
(342912,'2013-11-03 19:28:03',146236,'/lander-3'),
(342913,'2013-11-03 19:28:08',146235,'/the-original-mr-fuzzy'),
(342914,'2013-11-03 19:28:55',146234,'/cart'),
(342915,'2013-11-03 19:30:13',146235,'/cart'),
(342916,'2013-11-03 19:30:47',146236,'/products'),
(342917,'2013-11-03 19:32:00',146237,'/lander-2'),
(342918,'2013-11-03 19:33:52',146236,'/the-original-mr-fuzzy'),
(342919,'2013-11-03 19:35:42',146236,'/cart'),
(342920,'2013-11-03 19:39:20',146238,'/lander-3'),
(342921,'2013-11-03 19:45:47',146239,'/lander-2'),
(342922,'2013-11-03 19:50:18',146239,'/products'),
(342923,'2013-11-03 19:52:39',146239,'/the-original-mr-fuzzy'),
(342924,'2013-11-03 19:59:04',146240,'/lander-2'),
(342925,'2013-11-03 20:19:14',146241,'/lander-2'),
(342926,'2013-11-03 20:20:22',146242,'/lander-2'),
(342927,'2013-11-03 20:20:33',146241,'/products'),
(342928,'2013-11-03 20:22:51',146241,'/the-original-mr-fuzzy'),
(342929,'2013-11-03 20:24:19',146243,'/home'),
(342930,'2013-11-03 20:29:41',146244,'/lander-2'),
(342931,'2013-11-03 20:29:55',146243,'/products'),
(342932,'2013-11-03 20:30:56',146245,'/lander-2'),
(342933,'2013-11-03 20:31:07',146246,'/home'),
(342934,'2013-11-03 20:31:33',146246,'/products'),
(342935,'2013-11-03 20:35:42',146246,'/the-original-mr-fuzzy'),
(342936,'2013-11-03 20:36:22',146247,'/lander-3'),
(342937,'2013-11-03 20:36:29',146248,'/lander-2'),
(342938,'2013-11-03 20:37:30',146248,'/products'),
(342939,'2013-11-03 20:37:50',146248,'/the-original-mr-fuzzy'),
(342940,'2013-11-03 20:40:19',146248,'/cart'),
(342941,'2013-11-03 20:43:16',146248,'/shipping'),
(342942,'2013-11-03 20:43:29',146249,'/home'),
(342943,'2013-11-03 20:46:17',146248,'/billing-2'),
(342944,'2013-11-03 20:46:33',146249,'/products'),
(342945,'2013-11-03 20:47:51',146248,'/thank-you-for-your-order'),
(342946,'2013-11-03 20:54:57',146250,'/lander-2'),
(342947,'2013-11-03 20:55:10',146251,'/home'),
(342948,'2013-11-03 20:57:01',146252,'/home'),
(342949,'2013-11-03 20:58:55',146253,'/home'),
(342950,'2013-11-03 21:00:33',146251,'/products'),
(342951,'2013-11-03 21:02:42',146254,'/home'),
(342952,'2013-11-03 21:02:48',146251,'/the-original-mr-fuzzy'),
(342953,'2013-11-03 21:05:42',146251,'/cart'),
(342954,'2013-11-03 21:07:36',146251,'/shipping'),
(342955,'2013-11-03 21:09:00',146251,'/billing-2'),
(342956,'2013-11-03 21:09:58',146251,'/thank-you-for-your-order'),
(342957,'2013-11-03 21:10:13',146255,'/lander-3'),
(342958,'2013-11-03 21:11:30',146256,'/lander-3'),
(342959,'2013-11-03 21:14:10',146257,'/lander-2'),
(342960,'2013-11-03 21:15:31',146257,'/products'),
(342961,'2013-11-03 21:16:41',146257,'/the-original-mr-fuzzy'),
(342962,'2013-11-03 21:19:38',146257,'/cart'),
(342963,'2013-11-03 21:32:15',146258,'/lander-3'),
(342964,'2013-11-03 21:39:30',146259,'/lander-2'),
(342965,'2013-11-03 21:43:50',146260,'/lander-2'),
(342966,'2013-11-03 21:51:22',146261,'/lander-2'),
(342967,'2013-11-03 22:13:40',146262,'/home'),
(342968,'2013-11-03 22:17:52',146263,'/home'),
(342969,'2013-11-03 22:19:10',146264,'/lander-2'),
(342970,'2013-11-03 22:23:37',146263,'/products'),
(342971,'2013-11-03 22:26:50',146263,'/the-original-mr-fuzzy'),
(342972,'2013-11-03 22:26:51',146265,'/lander-2'),
(342973,'2013-11-03 22:27:12',146265,'/products'),
(342974,'2013-11-03 22:35:44',146266,'/lander-2'),
(342975,'2013-11-03 22:36:44',146267,'/lander-2'),
(342976,'2013-11-03 22:38:22',146268,'/lander-3'),
(342977,'2013-11-03 22:42:22',146267,'/products'),
(342978,'2013-11-03 22:45:53',146267,'/the-original-mr-fuzzy'),
(342979,'2013-11-03 22:47:52',146267,'/cart'),
(342980,'2013-11-03 22:48:13',146267,'/shipping'),
(342981,'2013-11-03 22:51:59',146269,'/lander-3'),
(342982,'2013-11-03 22:57:20',146269,'/products'),
(342983,'2013-11-03 23:07:00',146270,'/lander-2'),
(342984,'2013-11-03 23:08:40',146271,'/lander-3'),
(342985,'2013-11-03 23:10:10',146270,'/products'),
(342986,'2013-11-03 23:10:50',146271,'/products'),
(342987,'2013-11-03 23:14:17',146272,'/lander-2'),
(342988,'2013-11-03 23:16:49',146273,'/lander-2'),
(342989,'2013-11-03 23:20:49',146273,'/products'),
(342990,'2013-11-03 23:24:03',146273,'/the-original-mr-fuzzy'),
(342991,'2013-11-03 23:24:44',146273,'/cart'),
(342992,'2013-11-03 23:27:34',146273,'/shipping'),
(342993,'2013-11-03 23:28:52',146274,'/lander-3'),
(342994,'2013-11-03 23:45:17',146275,'/lander-3'),
(342995,'2013-11-03 23:46:54',146276,'/lander-3'),
(342996,'2013-11-03 23:48:25',146277,'/lander-2'),
(342997,'2013-11-03 23:48:37',146278,'/home'),
(342998,'2013-11-03 23:51:18',146276,'/products'),
(342999,'2013-11-03 23:53:04',146279,'/lander-2'),
(343000,'2013-11-03 23:53:07',146280,'/lander-2'),
(343001,'2013-11-03 23:53:11',146278,'/products'),
(343002,'2013-11-03 23:53:27',146277,'/products'),
(343003,'2013-11-03 23:53:28',146281,'/lander-2'),
(343004,'2013-11-03 23:53:37',146279,'/products'),
(343005,'2013-11-03 23:54:27',146277,'/the-original-mr-fuzzy'),
(343006,'2013-11-03 23:54:29',146280,'/products'),
(343007,'2013-11-03 23:55:06',146277,'/cart'),
(343008,'2013-11-03 23:56:27',146279,'/the-original-mr-fuzzy'),
(343009,'2013-11-03 23:57:03',146278,'/the-original-mr-fuzzy'),
(343010,'2013-11-03 23:57:11',146277,'/shipping'),
(343011,'2013-11-03 23:57:43',146277,'/billing-2'),
(343012,'2013-11-03 23:57:51',146278,'/cart'),
(343013,'2013-11-03 23:59:18',146282,'/home'),
(343014,'2013-11-03 23:59:24',146278,'/shipping'),
(343015,'2013-11-04 00:00:30',146278,'/billing-2'),
(343016,'2013-11-04 00:02:22',146282,'/products'),
(343017,'2013-11-04 00:05:17',146278,'/thank-you-for-your-order'),
(343018,'2013-11-04 00:09:46',146283,'/home'),
(343019,'2013-11-04 00:13:35',146284,'/lander-2'),
(343020,'2013-11-04 00:15:05',146283,'/products'),
(343021,'2013-11-04 00:15:18',146284,'/products'),
(343022,'2013-11-04 00:17:24',146283,'/the-original-mr-fuzzy'),
(343023,'2013-11-04 00:19:02',146283,'/cart'),
(343024,'2013-11-04 00:20:11',146283,'/shipping'),
(343025,'2013-11-04 00:21:46',146285,'/lander-2'),
(343026,'2013-11-04 00:25:11',146285,'/products'),
(343027,'2013-11-04 00:28:03',146285,'/the-original-mr-fuzzy'),
(343028,'2013-11-04 00:29:18',146286,'/lander-2'),
(343029,'2013-11-04 00:33:28',146286,'/products'),
(343030,'2013-11-04 00:36:10',146286,'/the-original-mr-fuzzy'),
(343031,'2013-11-04 00:36:34',146287,'/home'),
(343032,'2013-11-04 00:37:51',146286,'/cart'),
(343033,'2013-11-04 00:38:11',146287,'/products'),
(343034,'2013-11-04 00:42:50',146287,'/the-original-mr-fuzzy'),
(343035,'2013-11-04 00:46:09',146288,'/home'),
(343036,'2013-11-04 00:47:41',146289,'/home'),
(343037,'2013-11-04 00:49:58',146288,'/products'),
(343038,'2013-11-04 00:50:37',146290,'/lander-3'),
(343039,'2013-11-04 00:51:37',146288,'/the-original-mr-fuzzy'),
(343040,'2013-11-04 00:54:07',146290,'/products'),
(343041,'2013-11-04 00:54:44',146288,'/cart'),
(343042,'2013-11-04 00:55:33',146288,'/shipping'),
(343043,'2013-11-04 00:56:58',146290,'/the-original-mr-fuzzy'),
(343044,'2013-11-04 01:07:28',146291,'/lander-2'),
(343045,'2013-11-04 01:10:14',146292,'/lander-3'),
(343046,'2013-11-04 01:11:31',146293,'/lander-2'),
(343047,'2013-11-04 01:15:43',146292,'/products'),
(343048,'2013-11-04 01:16:46',146294,'/lander-2'),
(343049,'2013-11-04 01:17:30',146295,'/lander-2'),
(343050,'2013-11-04 01:20:22',146292,'/the-original-mr-fuzzy'),
(343051,'2013-11-04 01:25:25',146296,'/home'),
(343052,'2013-11-04 01:29:37',146297,'/lander-2'),
(343053,'2013-11-04 01:32:07',146297,'/products'),
(343054,'2013-11-04 01:33:17',146297,'/the-original-mr-fuzzy'),
(343055,'2013-11-04 01:34:22',146298,'/home'),
(343056,'2013-11-04 01:36:04',146297,'/cart'),
(343057,'2013-11-04 01:39:54',146297,'/shipping'),
(343058,'2013-11-04 01:39:59',146298,'/products'),
(343059,'2013-11-04 01:40:22',146299,'/lander-3'),
(343060,'2013-11-04 01:40:29',146297,'/billing-2'),
(343061,'2013-11-04 01:40:30',146298,'/the-original-mr-fuzzy'),
(343062,'2013-11-04 01:41:02',146298,'/cart'),
(343063,'2013-11-04 01:41:59',146300,'/lander-3'),
(343064,'2013-11-04 01:42:24',146299,'/products'),
(343065,'2013-11-04 01:43:07',146298,'/shipping'),
(343066,'2013-11-04 01:45:20',146297,'/thank-you-for-your-order'),
(343067,'2013-11-04 01:45:21',146298,'/billing-2'),
(343068,'2013-11-04 01:45:37',146299,'/the-original-mr-fuzzy'),
(343069,'2013-11-04 01:47:28',146300,'/products'),
(343070,'2013-11-04 01:48:31',146300,'/the-original-mr-fuzzy'),
(343071,'2013-11-04 01:49:08',146301,'/home'),
(343072,'2013-11-04 01:52:56',146301,'/products'),
(343073,'2013-11-04 01:57:07',146301,'/the-original-mr-fuzzy'),
(343074,'2013-11-04 01:58:18',146301,'/cart'),
(343075,'2013-11-04 02:00:29',146301,'/shipping'),
(343076,'2013-11-04 02:04:40',146302,'/lander-2'),
(343077,'2013-11-04 02:12:21',146303,'/lander-3'),
(343078,'2013-11-04 02:14:17',146304,'/lander-2'),
(343079,'2013-11-04 02:14:35',146305,'/lander-2'),
(343080,'2013-11-04 02:15:19',146304,'/products'),
(343081,'2013-11-04 02:15:53',146306,'/lander-2'),
(343082,'2013-11-04 02:17:51',146303,'/products'),
(343083,'2013-11-04 02:18:01',146306,'/products'),
(343084,'2013-11-04 02:19:33',146304,'/the-original-mr-fuzzy'),
(343085,'2013-11-04 02:20:27',146304,'/cart'),
(343086,'2013-11-04 02:20:54',146304,'/shipping'),
(343087,'2013-11-04 02:21:38',146306,'/the-original-mr-fuzzy'),
(343088,'2013-11-04 02:22:09',146303,'/the-original-mr-fuzzy'),
(343089,'2013-11-04 02:22:43',146307,'/lander-2'),
(343090,'2013-11-04 02:24:53',146308,'/lander-2'),
(343091,'2013-11-04 02:25:17',146308,'/products'),
(343092,'2013-11-04 02:26:02',146303,'/cart'),
(343093,'2013-11-04 02:26:35',146308,'/the-original-mr-fuzzy'),
(343094,'2013-11-04 02:26:47',146303,'/shipping'),
(343095,'2013-11-04 02:27:27',146307,'/products'),
(343096,'2013-11-04 02:28:10',146307,'/the-original-mr-fuzzy'),
(343097,'2013-11-04 02:30:02',146303,'/billing-2'),
(343098,'2013-11-04 02:37:13',146309,'/home'),
(343099,'2013-11-04 02:40:38',146309,'/products'),
(343100,'2013-11-04 02:44:44',146309,'/the-original-mr-fuzzy'),
(343101,'2013-11-04 02:57:25',146310,'/lander-2'),
(343102,'2013-11-04 02:58:47',146311,'/lander-3'),
(343103,'2013-11-04 03:14:06',146312,'/lander-2'),
(343104,'2013-11-04 03:15:03',146312,'/products'),
(343105,'2013-11-04 03:18:10',146312,'/the-original-mr-fuzzy'),
(343106,'2013-11-04 03:19:15',146313,'/lander-3'),
(343107,'2013-11-04 03:21:30',146312,'/cart'),
(343108,'2013-11-04 03:24:44',146312,'/shipping'),
(343109,'2013-11-04 03:25:10',146312,'/billing-2'),
(343110,'2013-11-04 03:44:01',146314,'/lander-2'),
(343111,'2013-11-04 03:44:27',146315,'/lander-3'),
(343112,'2013-11-04 03:44:31',146316,'/lander-2'),
(343113,'2013-11-04 03:46:09',146314,'/products'),
(343114,'2013-11-04 03:48:14',146317,'/home'),
(343115,'2013-11-04 03:49:09',146314,'/the-original-mr-fuzzy'),
(343116,'2013-11-04 03:49:30',146317,'/products'),
(343117,'2013-11-04 03:51:45',146314,'/cart'),
(343118,'2013-11-04 03:55:12',146318,'/lander-3'),
(343119,'2013-11-04 03:55:29',146314,'/shipping'),
(343120,'2013-11-04 03:56:19',146314,'/billing-2'),
(343121,'2013-11-04 03:56:36',146318,'/products'),
(343122,'2013-11-04 04:00:24',146314,'/thank-you-for-your-order'),
(343123,'2013-11-04 04:00:55',146319,'/home'),
(343124,'2013-11-04 04:02:48',146319,'/products'),
(343125,'2013-11-04 04:03:48',146319,'/the-original-mr-fuzzy'),
(343126,'2013-11-04 04:38:44',146320,'/home'),
(343127,'2013-11-04 04:42:55',146320,'/products'),
(343128,'2013-11-04 04:47:32',146320,'/the-original-mr-fuzzy'),
(343129,'2013-11-04 04:47:36',146321,'/lander-2'),
(343130,'2013-11-04 04:50:24',146322,'/lander-2'),
(343131,'2013-11-04 04:50:41',146323,'/home'),
(343132,'2013-11-04 04:50:43',146321,'/products'),
(343133,'2013-11-04 04:51:48',146324,'/lander-3'),
(343134,'2013-11-04 04:52:52',146321,'/the-original-mr-fuzzy'),
(343135,'2013-11-04 04:53:27',146323,'/products'),
(343136,'2013-11-04 04:55:29',146321,'/cart'),
(343137,'2013-11-04 04:58:20',146325,'/home'),
(343138,'2013-11-04 04:59:38',146326,'/lander-2'),
(343139,'2013-11-04 05:01:36',146325,'/products'),
(343140,'2013-11-04 05:02:42',146325,'/the-original-mr-fuzzy'),
(343141,'2013-11-04 05:03:59',146326,'/products'),
(343142,'2013-11-04 05:07:10',146326,'/the-original-mr-fuzzy'),
(343143,'2013-11-04 05:10:53',146327,'/lander-3'),
(343144,'2013-11-04 05:20:22',146328,'/lander-3'),
(343145,'2013-11-04 05:21:31',146328,'/products'),
(343146,'2013-11-04 05:38:10',146329,'/lander-3'),
(343147,'2013-11-04 05:41:34',146330,'/lander-2'),
(343148,'2013-11-04 05:41:56',146330,'/products'),
(343149,'2013-11-04 05:42:40',146329,'/products'),
(343150,'2013-11-04 05:43:47',146331,'/lander-2'),
(343151,'2013-11-04 05:45:25',146330,'/the-original-mr-fuzzy'),
(343152,'2013-11-04 05:46:12',146329,'/the-forever-love-bear'),
(343153,'2013-11-04 05:46:36',146330,'/cart'),
(343154,'2013-11-04 05:48:06',146330,'/shipping'),
(343155,'2013-11-04 05:48:44',146332,'/lander-2'),
(343156,'2013-11-04 05:50:39',146330,'/billing-2'),
(343157,'2013-11-04 05:52:02',146332,'/products'),
(343158,'2013-11-04 05:54:10',146332,'/the-original-mr-fuzzy'),
(343159,'2013-11-04 05:55:19',146333,'/lander-2'),
(343160,'2013-11-04 05:55:28',146332,'/cart'),
(343161,'2013-11-04 05:55:59',146330,'/thank-you-for-your-order'),
(343162,'2013-11-04 05:58:35',146332,'/shipping'),
(343163,'2013-11-04 05:59:43',146332,'/billing-2'),
(343164,'2013-11-04 06:00:35',146333,'/products'),
(343165,'2013-11-04 06:04:58',146333,'/the-original-mr-fuzzy'),
(343166,'2013-11-04 06:14:12',146334,'/home'),
(343167,'2013-11-04 06:19:27',146335,'/home'),
(343168,'2013-11-04 06:22:45',146335,'/products'),
(343169,'2013-11-04 06:24:47',146335,'/the-original-mr-fuzzy'),
(343170,'2013-11-04 06:27:19',146335,'/cart'),
(343171,'2013-11-04 06:31:40',146336,'/lander-3'),
(343172,'2013-11-04 06:37:27',146337,'/lander-3'),
(343173,'2013-11-04 06:39:31',146338,'/lander-3'),
(343174,'2013-11-04 06:40:33',146338,'/products'),
(343175,'2013-11-04 06:41:44',146338,'/the-forever-love-bear'),
(343176,'2013-11-04 06:42:46',146338,'/cart'),
(343177,'2013-11-04 06:43:53',146339,'/lander-3'),
(343178,'2013-11-04 06:53:38',146340,'/lander-3'),
(343179,'2013-11-04 06:56:42',146340,'/products'),
(343180,'2013-11-04 07:00:40',146340,'/the-original-mr-fuzzy'),
(343181,'2013-11-04 07:04:46',146341,'/lander-2'),
(343182,'2013-11-04 07:05:56',146342,'/home'),
(343183,'2013-11-04 07:06:19',146342,'/products'),
(343184,'2013-11-04 07:07:21',146343,'/lander-3'),
(343185,'2013-11-04 07:08:10',146342,'/the-original-mr-fuzzy'),
(343186,'2013-11-04 07:08:55',146344,'/lander-3'),
(343187,'2013-11-04 07:08:57',146342,'/cart'),
(343188,'2013-11-04 07:09:50',146341,'/products'),
(343189,'2013-11-04 07:12:38',146341,'/the-original-mr-fuzzy'),
(343190,'2013-11-04 07:13:45',146345,'/lander-2'),
(343191,'2013-11-04 07:13:51',146344,'/products'),
(343192,'2013-11-04 07:14:06',146346,'/home'),
(343193,'2013-11-04 07:14:43',146347,'/lander-3'),
(343194,'2013-11-04 07:15:32',146348,'/lander-2'),
(343195,'2013-11-04 07:16:54',146345,'/products'),
(343196,'2013-11-04 07:18:26',146346,'/products'),
(343197,'2013-11-04 07:22:03',146349,'/home'),
(343198,'2013-11-04 07:29:26',146350,'/lander-3'),
(343199,'2013-11-04 07:32:52',146351,'/lander-2'),
(343200,'2013-11-04 07:35:13',146350,'/products'),
(343201,'2013-11-04 07:35:49',146350,'/the-original-mr-fuzzy'),
(343202,'2013-11-04 07:37:26',146351,'/products'),
(343203,'2013-11-04 07:39:01',146351,'/the-original-mr-fuzzy'),
(343204,'2013-11-04 07:39:26',146351,'/cart'),
(343205,'2013-11-04 07:41:45',146352,'/home'),
(343206,'2013-11-04 07:43:00',146351,'/shipping'),
(343207,'2013-11-04 07:43:36',146351,'/billing-2'),
(343208,'2013-11-04 07:43:37',146353,'/lander-3'),
(343209,'2013-11-04 07:44:01',146354,'/lander-2'),
(343210,'2013-11-04 07:47:00',146351,'/thank-you-for-your-order'),
(343211,'2013-11-04 07:52:04',146355,'/home'),
(343212,'2013-11-04 07:52:17',146356,'/lander-3'),
(343213,'2013-11-04 07:55:15',146357,'/lander-2'),
(343214,'2013-11-04 07:55:45',146357,'/products'),
(343215,'2013-11-04 07:57:13',146358,'/lander-2'),
(343216,'2013-11-04 07:57:34',146356,'/products'),
(343217,'2013-11-04 07:58:10',146357,'/the-original-mr-fuzzy'),
(343218,'2013-11-04 07:59:03',146356,'/the-forever-love-bear'),
(343219,'2013-11-04 07:59:54',146359,'/lander-2'),
(343220,'2013-11-04 08:01:09',146357,'/cart'),
(343221,'2013-11-04 08:02:08',146357,'/shipping'),
(343222,'2013-11-04 08:02:38',146359,'/products'),
(343223,'2013-11-04 08:04:22',146357,'/billing-2'),
(343224,'2013-11-04 08:05:34',146359,'/the-original-mr-fuzzy'),
(343225,'2013-11-04 08:07:51',146359,'/cart'),
(343226,'2013-11-04 08:08:18',146360,'/home'),
(343227,'2013-11-04 08:08:55',146359,'/shipping'),
(343228,'2013-11-04 08:10:04',146357,'/thank-you-for-your-order'),
(343229,'2013-11-04 08:10:17',146361,'/lander-3'),
(343230,'2013-11-04 08:12:05',146359,'/billing-2'),
(343231,'2013-11-04 08:13:10',146361,'/products'),
(343232,'2013-11-04 08:15:57',146361,'/the-original-mr-fuzzy'),
(343233,'2013-11-04 08:16:25',146362,'/lander-2'),
(343234,'2013-11-04 08:19:06',146362,'/products'),
(343235,'2013-11-04 08:19:25',146363,'/lander-2'),
(343236,'2013-11-04 08:19:34',146362,'/the-original-mr-fuzzy'),
(343237,'2013-11-04 08:22:38',146363,'/products'),
(343238,'2013-11-04 08:23:07',146364,'/lander-3'),
(343239,'2013-11-04 08:23:54',146365,'/lander-2'),
(343240,'2013-11-04 08:24:35',146364,'/products'),
(343241,'2013-11-04 08:26:47',146366,'/lander-2'),
(343242,'2013-11-04 08:27:08',146364,'/the-original-mr-fuzzy'),
(343243,'2013-11-04 08:28:18',146367,'/home'),
(343244,'2013-11-04 08:28:27',146368,'/lander-3'),
(343245,'2013-11-04 08:29:13',146364,'/cart'),
(343246,'2013-11-04 08:30:20',146366,'/products'),
(343247,'2013-11-04 08:30:55',146369,'/home'),
(343248,'2013-11-04 08:31:15',146364,'/shipping'),
(343249,'2013-11-04 08:31:36',146370,'/lander-2'),
(343250,'2013-11-04 08:32:00',146367,'/products'),
(343251,'2013-11-04 08:32:34',146366,'/the-original-mr-fuzzy'),
(343252,'2013-11-04 08:34:15',146364,'/billing-2'),
(343253,'2013-11-04 08:35:17',146367,'/the-original-mr-fuzzy'),
(343254,'2013-11-04 08:35:44',146366,'/cart'),
(343255,'2013-11-04 08:35:54',146371,'/lander-2'),
(343256,'2013-11-04 08:36:19',146370,'/products'),
(343257,'2013-11-04 08:36:20',146364,'/thank-you-for-your-order'),
(343258,'2013-11-04 08:36:58',146370,'/the-original-mr-fuzzy'),
(343259,'2013-11-04 08:38:38',146371,'/products'),
(343260,'2013-11-04 08:38:46',146366,'/shipping'),
(343261,'2013-11-04 08:38:47',146370,'/cart'),
(343262,'2013-11-04 08:40:23',146370,'/shipping'),
(343263,'2013-11-04 08:40:38',146371,'/the-original-mr-fuzzy'),
(343264,'2013-11-04 08:40:58',146366,'/billing-2'),
(343265,'2013-11-04 08:42:05',146370,'/billing-2'),
(343266,'2013-11-04 08:46:16',146372,'/lander-2'),
(343267,'2013-11-04 08:48:59',146373,'/lander-2'),
(343268,'2013-11-04 08:49:42',146372,'/products'),
(343269,'2013-11-04 08:49:50',146374,'/lander-2'),
(343270,'2013-11-04 08:50:45',146375,'/lander-3'),
(343271,'2013-11-04 08:52:38',146374,'/products'),
(343272,'2013-11-04 08:52:52',146375,'/products'),
(343273,'2013-11-04 08:53:03',146372,'/the-original-mr-fuzzy'),
(343274,'2013-11-04 08:53:21',146376,'/lander-2'),
(343275,'2013-11-04 08:53:37',146373,'/products'),
(343276,'2013-11-04 08:53:59',146376,'/products'),
(343277,'2013-11-04 08:55:14',146374,'/the-original-mr-fuzzy'),
(343278,'2013-11-04 08:55:19',146373,'/the-original-mr-fuzzy'),
(343279,'2013-11-04 08:55:28',146377,'/lander-2'),
(343280,'2013-11-04 08:55:34',146378,'/lander-2'),
(343281,'2013-11-04 08:55:52',146372,'/cart'),
(343282,'2013-11-04 08:56:07',146375,'/the-forever-love-bear'),
(343283,'2013-11-04 08:56:13',146373,'/cart'),
(343284,'2013-11-04 08:57:15',146377,'/products'),
(343285,'2013-11-04 08:58:00',146372,'/shipping'),
(343286,'2013-11-04 08:58:12',146373,'/shipping'),
(343287,'2013-11-04 08:58:32',146379,'/lander-2'),
(343288,'2013-11-04 08:59:03',146375,'/cart'),
(343289,'2013-11-04 08:59:32',146372,'/billing-2'),
(343290,'2013-11-04 08:59:41',146378,'/products'),
(343291,'2013-11-04 08:59:54',146379,'/products'),
(343292,'2013-11-04 09:01:02',146377,'/the-original-mr-fuzzy'),
(343293,'2013-11-04 09:01:55',146379,'/the-original-mr-fuzzy'),
(343294,'2013-11-04 09:02:11',146375,'/shipping'),
(343295,'2013-11-04 09:02:33',146379,'/cart'),
(343296,'2013-11-04 09:03:34',146380,'/lander-2'),
(343297,'2013-11-04 09:04:10',146378,'/the-original-mr-fuzzy'),
(343298,'2013-11-04 09:04:25',146381,'/lander-2'),
(343299,'2013-11-04 09:04:27',146375,'/billing-2'),
(343300,'2013-11-04 09:05:44',146380,'/products'),
(343301,'2013-11-04 09:06:55',146381,'/products'),
(343302,'2013-11-04 09:07:39',146375,'/thank-you-for-your-order'),
(343303,'2013-11-04 09:07:42',146381,'/the-original-mr-fuzzy'),
(343304,'2013-11-04 09:08:57',146381,'/cart'),
(343305,'2013-11-04 09:10:19',146382,'/lander-2'),
(343306,'2013-11-04 09:11:13',146381,'/shipping'),
(343307,'2013-11-04 09:11:27',146383,'/lander-2'),
(343308,'2013-11-04 09:11:44',146381,'/billing-2'),
(343309,'2013-11-04 09:12:17',146384,'/lander-2'),
(343310,'2013-11-04 09:18:12',146385,'/home'),
(343311,'2013-11-04 09:20:41',146386,'/lander-2'),
(343312,'2013-11-04 09:20:51',146387,'/lander-2'),
(343313,'2013-11-04 09:21:08',146386,'/products'),
(343314,'2013-11-04 09:22:01',146388,'/home'),
(343315,'2013-11-04 09:23:12',146389,'/lander-2'),
(343316,'2013-11-04 09:23:21',146390,'/lander-3'),
(343317,'2013-11-04 09:28:20',146391,'/lander-2'),
(343318,'2013-11-04 09:31:27',146392,'/lander-3'),
(343319,'2013-11-04 09:32:35',146393,'/lander-3'),
(343320,'2013-11-04 09:33:47',146394,'/lander-2'),
(343321,'2013-11-04 09:33:50',146391,'/products'),
(343322,'2013-11-04 09:34:40',146395,'/lander-2'),
(343323,'2013-11-04 09:34:56',146396,'/lander-2'),
(343324,'2013-11-04 09:35:51',146392,'/products'),
(343325,'2013-11-04 09:35:52',146391,'/the-forever-love-bear'),
(343326,'2013-11-04 09:37:09',146397,'/lander-3'),
(343327,'2013-11-04 09:37:27',146398,'/lander-3'),
(343328,'2013-11-04 09:38:02',146396,'/products'),
(343329,'2013-11-04 09:38:08',146394,'/products'),
(343330,'2013-11-04 09:39:08',146395,'/products'),
(343331,'2013-11-04 09:39:45',146391,'/cart'),
(343332,'2013-11-04 09:39:46',146395,'/the-original-mr-fuzzy'),
(343333,'2013-11-04 09:40:19',146396,'/the-original-mr-fuzzy'),
(343334,'2013-11-04 09:40:19',146398,'/products'),
(343335,'2013-11-04 09:40:27',146399,'/lander-2'),
(343336,'2013-11-04 09:41:18',146394,'/the-original-mr-fuzzy'),
(343337,'2013-11-04 09:41:20',146391,'/shipping'),
(343338,'2013-11-04 09:42:00',146394,'/cart'),
(343339,'2013-11-04 09:42:41',146391,'/billing-2'),
(343340,'2013-11-04 09:42:43',146396,'/cart'),
(343341,'2013-11-04 09:42:45',146394,'/shipping'),
(343342,'2013-11-04 09:44:10',146399,'/products'),
(343343,'2013-11-04 09:44:35',146399,'/the-original-mr-fuzzy'),
(343344,'2013-11-04 09:45:01',146396,'/shipping'),
(343345,'2013-11-04 09:46:02',146400,'/lander-3'),
(343346,'2013-11-04 09:46:40',146391,'/thank-you-for-your-order'),
(343347,'2013-11-04 09:46:55',146396,'/billing-2'),
(343348,'2013-11-04 09:51:33',146401,'/lander-2'),
(343349,'2013-11-04 09:53:55',146402,'/lander-2'),
(343350,'2013-11-04 09:56:10',146403,'/lander-3'),
(343351,'2013-11-04 09:57:07',146401,'/products'),
(343352,'2013-11-04 09:59:27',146404,'/home'),
(343353,'2013-11-04 10:00:56',146401,'/the-original-mr-fuzzy'),
(343354,'2013-11-04 10:01:17',146405,'/home'),
(343355,'2013-11-04 10:02:11',146406,'/lander-3'),
(343356,'2013-11-04 10:03:04',146401,'/cart'),
(343357,'2013-11-04 10:03:12',146407,'/lander-2'),
(343358,'2013-11-04 10:04:49',146401,'/shipping'),
(343359,'2013-11-04 10:06:07',146408,'/home'),
(343360,'2013-11-04 10:07:03',146401,'/billing-2'),
(343361,'2013-11-04 10:08:55',146409,'/home'),
(343362,'2013-11-04 10:10:59',146408,'/products'),
(343363,'2013-11-04 10:11:37',146401,'/thank-you-for-your-order'),
(343364,'2013-11-04 10:12:10',146410,'/lander-3'),
(343365,'2013-11-04 10:17:06',146411,'/lander-2'),
(343366,'2013-11-04 10:22:38',146412,'/lander-2'),
(343367,'2013-11-04 10:24:43',146413,'/lander-3'),
(343368,'2013-11-04 10:25:02',146414,'/lander-2'),
(343369,'2013-11-04 10:26:15',146415,'/lander-2'),
(343370,'2013-11-04 10:27:32',146416,'/lander-2'),
(343371,'2013-11-04 10:27:45',146412,'/products'),
(343372,'2013-11-04 10:28:03',146414,'/products'),
(343373,'2013-11-04 10:29:09',146414,'/the-original-mr-fuzzy'),
(343374,'2013-11-04 10:29:18',146417,'/lander-2'),
(343375,'2013-11-04 10:29:43',146416,'/products'),
(343376,'2013-11-04 10:30:47',146416,'/the-forever-love-bear'),
(343377,'2013-11-04 10:30:50',146418,'/lander-2'),
(343378,'2013-11-04 10:32:04',146412,'/the-original-mr-fuzzy'),
(343379,'2013-11-04 10:32:13',146414,'/cart'),
(343380,'2013-11-04 10:32:59',146417,'/products'),
(343381,'2013-11-04 10:34:10',146419,'/lander-2'),
(343382,'2013-11-04 10:34:49',146417,'/the-original-mr-fuzzy'),
(343383,'2013-11-04 10:35:13',146420,'/lander-2'),
(343384,'2013-11-04 10:36:37',146421,'/lander-3'),
(343385,'2013-11-04 10:37:18',146419,'/products'),
(343386,'2013-11-04 10:38:05',146422,'/lander-3'),
(343387,'2013-11-04 10:38:34',146419,'/the-original-mr-fuzzy'),
(343388,'2013-11-04 10:39:48',146419,'/cart'),
(343389,'2013-11-04 10:40:04',146422,'/products'),
(343390,'2013-11-04 10:41:08',146423,'/lander-2'),
(343391,'2013-11-04 10:41:19',146419,'/shipping'),
(343392,'2013-11-04 10:42:13',146421,'/products'),
(343393,'2013-11-04 10:42:47',146421,'/the-forever-love-bear'),
(343394,'2013-11-04 10:43:31',146419,'/billing-2'),
(343395,'2013-11-04 10:43:34',146424,'/home'),
(343396,'2013-11-04 10:52:31',146425,'/lander-3'),
(343397,'2013-11-04 10:55:36',146425,'/products'),
(343398,'2013-11-04 10:56:43',146426,'/lander-2'),
(343399,'2013-11-04 10:57:23',146427,'/lander-2'),
(343400,'2013-11-04 10:57:25',146428,'/lander-3'),
(343401,'2013-11-04 10:58:49',146425,'/the-original-mr-fuzzy'),
(343402,'2013-11-04 11:00:09',146429,'/home'),
(343403,'2013-11-04 11:00:24',146430,'/lander-3'),
(343404,'2013-11-04 11:00:35',146428,'/products'),
(343405,'2013-11-04 11:01:00',146430,'/products'),
(343406,'2013-11-04 11:01:16',146427,'/products'),
(343407,'2013-11-04 11:01:50',146429,'/products'),
(343408,'2013-11-04 11:02:07',146427,'/the-original-mr-fuzzy'),
(343409,'2013-11-04 11:05:05',146429,'/the-original-mr-fuzzy'),
(343410,'2013-11-04 11:05:30',146429,'/cart'),
(343411,'2013-11-04 11:05:33',146430,'/the-original-mr-fuzzy'),
(343412,'2013-11-04 11:05:57',146427,'/cart'),
(343413,'2013-11-04 11:06:49',146431,'/lander-3'),
(343414,'2013-11-04 11:07:57',146427,'/shipping'),
(343415,'2013-11-04 11:09:27',146431,'/products'),
(343416,'2013-11-04 11:12:52',146432,'/lander-2'),
(343417,'2013-11-04 11:13:18',146433,'/home'),
(343418,'2013-11-04 11:13:25',146431,'/the-original-mr-fuzzy'),
(343419,'2013-11-04 11:17:27',146434,'/lander-2'),
(343420,'2013-11-04 11:17:37',146435,'/home'),
(343421,'2013-11-04 11:17:53',146432,'/products'),
(343422,'2013-11-04 11:18:59',146436,'/lander-2'),
(343423,'2013-11-04 11:20:34',146437,'/home'),
(343424,'2013-11-04 11:20:48',146434,'/products'),
(343425,'2013-11-04 11:20:58',146436,'/products'),
(343426,'2013-11-04 11:21:49',146435,'/products'),
(343427,'2013-11-04 11:23:18',146435,'/the-original-mr-fuzzy'),
(343428,'2013-11-04 11:25:04',146436,'/the-original-mr-fuzzy'),
(343429,'2013-11-04 11:25:22',146437,'/products'),
(343430,'2013-11-04 11:25:49',146438,'/lander-2'),
(343431,'2013-11-04 11:26:05',146439,'/lander-3'),
(343432,'2013-11-04 11:26:22',146440,'/lander-2'),
(343433,'2013-11-04 11:26:31',146441,'/lander-2'),
(343434,'2013-11-04 11:27:05',146442,'/lander-2'),
(343435,'2013-11-04 11:27:57',146437,'/the-original-mr-fuzzy'),
(343436,'2013-11-04 11:28:17',146443,'/home'),
(343437,'2013-11-04 11:29:06',146437,'/cart'),
(343438,'2013-11-04 11:29:19',146441,'/products'),
(343439,'2013-11-04 11:30:04',146442,'/products'),
(343440,'2013-11-04 11:30:39',146437,'/shipping'),
(343441,'2013-11-04 11:31:08',146438,'/products'),
(343442,'2013-11-04 11:31:11',146444,'/lander-2'),
(343443,'2013-11-04 11:31:29',146438,'/the-original-mr-fuzzy'),
(343444,'2013-11-04 11:31:53',146441,'/the-original-mr-fuzzy'),
(343445,'2013-11-04 11:32:06',146445,'/home'),
(343446,'2013-11-04 11:32:58',146443,'/products'),
(343447,'2013-11-04 11:34:07',146446,'/home'),
(343448,'2013-11-04 11:34:48',146447,'/home'),
(343449,'2013-11-04 11:35:40',146443,'/the-original-mr-fuzzy'),
(343450,'2013-11-04 11:36:07',146443,'/cart'),
(343451,'2013-11-04 11:37:30',146443,'/shipping'),
(343452,'2013-11-04 11:37:52',146448,'/home'),
(343453,'2013-11-04 11:38:32',146443,'/billing-2'),
(343454,'2013-11-04 11:38:44',146449,'/lander-2'),
(343455,'2013-11-04 11:39:01',146447,'/products'),
(343456,'2013-11-04 11:42:16',146448,'/products'),
(343457,'2013-11-04 11:43:23',146450,'/lander-3'),
(343458,'2013-11-04 11:43:40',146443,'/thank-you-for-your-order'),
(343459,'2013-11-04 11:44:07',146451,'/lander-2'),
(343460,'2013-11-04 11:44:55',146452,'/home'),
(343461,'2013-11-04 11:46:14',146453,'/home'),
(343462,'2013-11-04 11:46:52',146454,'/lander-3'),
(343463,'2013-11-04 11:46:55',146455,'/home'),
(343464,'2013-11-04 11:47:06',146456,'/lander-2'),
(343465,'2013-11-04 11:48:59',146451,'/products'),
(343466,'2013-11-04 11:50:23',146454,'/products'),
(343467,'2013-11-04 11:50:46',146457,'/lander-3'),
(343468,'2013-11-04 11:53:01',146457,'/products'),
(343469,'2013-11-04 11:54:33',146458,'/lander-3'),
(343470,'2013-11-04 11:54:59',146459,'/lander-2'),
(343471,'2013-11-04 11:55:10',146460,'/lander-2'),
(343472,'2013-11-04 11:55:51',146458,'/products'),
(343473,'2013-11-04 11:56:04',146461,'/lander-2'),
(343474,'2013-11-04 11:56:30',146461,'/products'),
(343475,'2013-11-04 11:56:36',146462,'/lander-2'),
(343476,'2013-11-04 11:57:00',146458,'/the-original-mr-fuzzy'),
(343477,'2013-11-04 11:57:02',146463,'/lander-2'),
(343478,'2013-11-04 11:57:54',146464,'/lander-3'),
(343479,'2013-11-04 11:58:48',146465,'/lander-3'),
(343480,'2013-11-04 11:58:49',146466,'/lander-2'),
(343481,'2013-11-04 11:59:11',146465,'/products'),
(343482,'2013-11-04 12:00:13',146465,'/the-original-mr-fuzzy'),
(343483,'2013-11-04 12:00:44',146460,'/products'),
(343484,'2013-11-04 12:02:42',146464,'/products'),
(343485,'2013-11-04 12:03:44',146466,'/products'),
(343486,'2013-11-04 12:04:32',146464,'/the-original-mr-fuzzy'),
(343487,'2013-11-04 12:05:21',146467,'/lander-2'),
(343488,'2013-11-04 12:06:58',146468,'/lander-3'),
(343489,'2013-11-04 12:07:32',146466,'/the-original-mr-fuzzy'),
(343490,'2013-11-04 12:07:58',146469,'/lander-2'),
(343491,'2013-11-04 12:10:04',146469,'/products'),
(343492,'2013-11-04 12:10:14',146470,'/lander-2'),
(343493,'2013-11-04 12:11:18',146470,'/products'),
(343494,'2013-11-04 12:11:46',146470,'/the-original-mr-fuzzy'),
(343495,'2013-11-04 12:12:29',146469,'/the-original-mr-fuzzy'),
(343496,'2013-11-04 12:13:45',146470,'/cart'),
(343497,'2013-11-04 12:13:58',146471,'/lander-2'),
(343498,'2013-11-04 12:15:00',146472,'/lander-2'),
(343499,'2013-11-04 12:15:09',146473,'/lander-3'),
(343500,'2013-11-04 12:15:43',146470,'/shipping'),
(343501,'2013-11-04 12:16:55',146470,'/billing-2'),
(343502,'2013-11-04 12:17:51',146470,'/thank-you-for-your-order'),
(343503,'2013-11-04 12:23:45',146474,'/home'),
(343504,'2013-11-04 12:24:36',146474,'/products'),
(343505,'2013-11-04 12:28:16',146474,'/the-original-mr-fuzzy'),
(343506,'2013-11-04 12:28:24',146475,'/lander-2'),
(343507,'2013-11-04 12:29:01',146476,'/lander-2'),
(343508,'2013-11-04 12:29:48',146477,'/lander-2'),
(343509,'2013-11-04 12:30:39',146475,'/products'),
(343510,'2013-11-04 12:30:55',146477,'/products'),
(343511,'2013-11-04 12:32:14',146477,'/the-original-mr-fuzzy'),
(343512,'2013-11-04 12:32:19',146478,'/lander-3'),
(343513,'2013-11-04 12:33:08',146477,'/cart'),
(343514,'2013-11-04 12:33:36',146479,'/lander-2'),
(343515,'2013-11-04 12:34:03',146475,'/the-original-mr-fuzzy'),
(343516,'2013-11-04 12:34:37',146480,'/lander-3'),
(343517,'2013-11-04 12:34:54',146477,'/shipping'),
(343518,'2013-11-04 12:35:34',146481,'/lander-3'),
(343519,'2013-11-04 12:36:39',146482,'/lander-2'),
(343520,'2013-11-04 12:37:26',146477,'/billing-2'),
(343521,'2013-11-04 12:38:19',146480,'/products'),
(343522,'2013-11-04 12:42:05',146483,'/lander-2'),
(343523,'2013-11-04 12:44:08',146484,'/lander-2'),
(343524,'2013-11-04 12:44:38',146485,'/home'),
(343525,'2013-11-04 12:45:17',146486,'/lander-3'),
(343526,'2013-11-04 12:46:44',146483,'/products'),
(343527,'2013-11-04 12:47:17',146483,'/the-original-mr-fuzzy'),
(343528,'2013-11-04 12:47:21',146487,'/home'),
(343529,'2013-11-04 12:47:41',146488,'/lander-2'),
(343530,'2013-11-04 12:49:08',146488,'/products'),
(343531,'2013-11-04 12:49:36',146489,'/home'),
(343532,'2013-11-04 12:50:37',146490,'/lander-3'),
(343533,'2013-11-04 12:50:47',146487,'/products'),
(343534,'2013-11-04 12:52:09',146488,'/the-original-mr-fuzzy'),
(343535,'2013-11-04 12:53:54',146488,'/cart'),
(343536,'2013-11-04 12:53:59',146489,'/products'),
(343537,'2013-11-04 12:53:59',146491,'/lander-3'),
(343538,'2013-11-04 12:54:21',146492,'/home'),
(343539,'2013-11-04 12:55:54',146493,'/lander-2'),
(343540,'2013-11-04 12:56:27',146488,'/shipping'),
(343541,'2013-11-04 12:58:17',146489,'/the-original-mr-fuzzy'),
(343542,'2013-11-04 12:58:35',146491,'/products'),
(343543,'2013-11-04 12:59:20',146488,'/billing-2'),
(343544,'2013-11-04 12:59:22',146493,'/products'),
(343545,'2013-11-04 13:00:16',146489,'/cart'),
(343546,'2013-11-04 13:01:59',146491,'/the-original-mr-fuzzy'),
(343547,'2013-11-04 13:02:11',146494,'/lander-2'),
(343548,'2013-11-04 13:02:35',146491,'/cart'),
(343549,'2013-11-04 13:03:37',146495,'/lander-2'),
(343550,'2013-11-04 13:03:43',146488,'/thank-you-for-your-order'),
(343551,'2013-11-04 13:03:54',146494,'/products'),
(343552,'2013-11-04 13:07:26',146496,'/home'),
(343553,'2013-11-04 13:07:46',146494,'/the-original-mr-fuzzy'),
(343554,'2013-11-04 13:08:14',146495,'/products'),
(343555,'2013-11-04 13:09:04',146497,'/lander-2'),
(343556,'2013-11-04 13:10:44',146498,'/lander-3'),
(343557,'2013-11-04 13:11:41',146494,'/cart'),
(343558,'2013-11-04 13:11:53',146498,'/products'),
(343559,'2013-11-04 13:11:55',146496,'/products'),
(343560,'2013-11-04 13:13:35',146498,'/the-original-mr-fuzzy'),
(343561,'2013-11-04 13:15:16',146494,'/shipping'),
(343562,'2013-11-04 13:16:20',146498,'/cart'),
(343563,'2013-11-04 13:16:24',146496,'/the-original-mr-fuzzy'),
(343564,'2013-11-04 13:19:05',146498,'/shipping'),
(343565,'2013-11-04 13:19:46',146498,'/billing-2'),
(343566,'2013-11-04 13:19:49',146499,'/lander-3'),
(343567,'2013-11-04 13:20:32',146500,'/lander-2'),
(343568,'2013-11-04 13:21:37',146500,'/products'),
(343569,'2013-11-04 13:22:40',146498,'/thank-you-for-your-order'),
(343570,'2013-11-04 13:23:43',146501,'/lander-3'),
(343571,'2013-11-04 13:23:51',146499,'/products'),
(343572,'2013-11-04 13:25:35',146500,'/the-forever-love-bear'),
(343573,'2013-11-04 13:25:37',146502,'/home'),
(343574,'2013-11-04 13:26:41',146503,'/home'),
(343575,'2013-11-04 13:27:25',146504,'/lander-2'),
(343576,'2013-11-04 13:27:29',146499,'/the-original-mr-fuzzy'),
(343577,'2013-11-04 13:28:35',146502,'/products'),
(343578,'2013-11-04 13:28:41',146500,'/cart'),
(343579,'2013-11-04 13:29:07',146499,'/cart'),
(343580,'2013-11-04 13:31:45',146499,'/shipping'),
(343581,'2013-11-04 13:32:34',146504,'/products'),
(343582,'2013-11-04 13:32:53',146502,'/the-original-mr-fuzzy'),
(343583,'2013-11-04 13:33:05',146504,'/the-original-mr-fuzzy'),
(343584,'2013-11-04 13:34:45',146505,'/home'),
(343585,'2013-11-04 13:34:55',146499,'/billing-2'),
(343586,'2013-11-04 13:35:43',146499,'/thank-you-for-your-order'),
(343587,'2013-11-04 13:35:47',146502,'/cart'),
(343588,'2013-11-04 13:37:38',146506,'/lander-3'),
(343589,'2013-11-04 13:39:11',146507,'/lander-2'),
(343590,'2013-11-04 13:39:35',146508,'/lander-3'),
(343591,'2013-11-04 13:40:01',146505,'/products'),
(343592,'2013-11-04 13:40:07',146508,'/products'),
(343593,'2013-11-04 13:44:02',146509,'/lander-2'),
(343594,'2013-11-04 13:46:29',146510,'/lander-3'),
(343595,'2013-11-04 13:47:13',146510,'/products'),
(343596,'2013-11-04 13:47:18',146511,'/lander-2'),
(343597,'2013-11-04 13:48:12',146512,'/lander-2'),
(343598,'2013-11-04 13:49:01',146513,'/home'),
(343599,'2013-11-04 13:49:11',146511,'/products'),
(343600,'2013-11-04 13:49:53',146510,'/the-original-mr-fuzzy'),
(343601,'2013-11-04 13:50:35',146512,'/products'),
(343602,'2013-11-04 13:51:35',146512,'/the-original-mr-fuzzy'),
(343603,'2013-11-04 13:51:55',146511,'/the-original-mr-fuzzy'),
(343604,'2013-11-04 13:52:33',146514,'/lander-2'),
(343605,'2013-11-04 13:52:41',146512,'/cart'),
(343606,'2013-11-04 13:56:09',146515,'/lander-2'),
(343607,'2013-11-04 13:56:18',146516,'/lander-3'),
(343608,'2013-11-04 13:56:36',146517,'/lander-2'),
(343609,'2013-11-04 13:57:19',146518,'/home'),
(343610,'2013-11-04 13:57:20',146519,'/lander-3'),
(343611,'2013-11-04 13:59:03',146520,'/lander-3'),
(343612,'2013-11-04 13:59:27',146516,'/products'),
(343613,'2013-11-04 14:00:20',146518,'/products'),
(343614,'2013-11-04 14:00:26',146516,'/the-original-mr-fuzzy'),
(343615,'2013-11-04 14:02:00',146518,'/the-original-mr-fuzzy'),
(343616,'2013-11-04 14:11:13',146521,'/home'),
(343617,'2013-11-04 14:15:37',146522,'/lander-2'),
(343618,'2013-11-04 14:18:47',146523,'/lander-3'),
(343619,'2013-11-04 14:19:50',146522,'/products'),
(343620,'2013-11-04 14:20:05',146523,'/products'),
(343621,'2013-11-04 14:20:32',146522,'/the-original-mr-fuzzy'),
(343622,'2013-11-04 14:24:12',146524,'/lander-2'),
(343623,'2013-11-04 14:24:15',146522,'/cart'),
(343624,'2013-11-04 14:24:58',146524,'/products'),
(343625,'2013-11-04 14:25:17',146522,'/shipping'),
(343626,'2013-11-04 14:25:52',146525,'/home'),
(343627,'2013-11-04 14:27:02',146522,'/billing-2'),
(343628,'2013-11-04 14:30:03',146525,'/products'),
(343629,'2013-11-04 14:32:15',146522,'/thank-you-for-your-order'),
(343630,'2013-11-04 14:32:34',146526,'/home'),
(343631,'2013-11-04 14:35:10',146527,'/lander-2'),
(343632,'2013-11-04 14:37:23',146528,'/lander-2'),
(343633,'2013-11-04 14:40:59',146529,'/lander-3'),
(343634,'2013-11-04 14:54:46',146530,'/lander-2'),
(343635,'2013-11-04 14:57:27',146530,'/products'),
(343636,'2013-11-04 14:57:27',146531,'/lander-2'),
(343637,'2013-11-04 14:58:05',146532,'/home'),
(343638,'2013-11-04 15:00:06',146530,'/the-original-mr-fuzzy'),
(343639,'2013-11-04 15:03:21',146532,'/products'),
(343640,'2013-11-04 15:03:53',146533,'/lander-2'),
(343641,'2013-11-04 15:04:02',146530,'/cart'),
(343642,'2013-11-04 15:04:34',146530,'/shipping'),
(343643,'2013-11-04 15:05:26',146532,'/the-forever-love-bear'),
(343644,'2013-11-04 15:06:13',146532,'/cart'),
(343645,'2013-11-04 15:07:21',146534,'/lander-3'),
(343646,'2013-11-04 15:09:01',146532,'/shipping'),
(343647,'2013-11-04 15:09:42',146535,'/lander-3'),
(343648,'2013-11-04 15:10:54',146532,'/billing-2'),
(343649,'2013-11-04 15:12:56',146534,'/products'),
(343650,'2013-11-04 15:14:19',146535,'/products'),
(343651,'2013-11-04 15:14:34',146536,'/home'),
(343652,'2013-11-04 15:16:30',146535,'/the-original-mr-fuzzy'),
(343653,'2013-11-04 15:18:08',146537,'/lander-2'),
(343654,'2013-11-04 15:19:02',146536,'/products'),
(343655,'2013-11-04 15:22:07',146537,'/products'),
(343656,'2013-11-04 15:22:23',146538,'/lander-2'),
(343657,'2013-11-04 15:23:07',146539,'/lander-3'),
(343658,'2013-11-04 15:23:08',146540,'/lander-2'),
(343659,'2013-11-04 15:23:29',146536,'/the-original-mr-fuzzy'),
(343660,'2013-11-04 15:24:08',146541,'/home'),
(343661,'2013-11-04 15:26:18',146538,'/products'),
(343662,'2013-11-04 15:26:21',146540,'/products'),
(343663,'2013-11-04 15:26:26',146542,'/lander-2'),
(343664,'2013-11-04 15:26:49',146541,'/products'),
(343665,'2013-11-04 15:27:02',146543,'/home'),
(343666,'2013-11-04 15:28:02',146544,'/home'),
(343667,'2013-11-04 15:28:08',146540,'/the-original-mr-fuzzy'),
(343668,'2013-11-04 15:28:30',146538,'/the-original-mr-fuzzy'),
(343669,'2013-11-04 15:28:54',146541,'/the-forever-love-bear'),
(343670,'2013-11-04 15:29:46',146544,'/products'),
(343671,'2013-11-04 15:30:19',146545,'/lander-2'),
(343672,'2013-11-04 15:30:45',146543,'/products'),
(343673,'2013-11-04 15:31:11',146538,'/cart'),
(343674,'2013-11-04 15:31:17',146542,'/products'),
(343675,'2013-11-04 15:31:26',146540,'/cart'),
(343676,'2013-11-04 15:31:43',146542,'/the-original-mr-fuzzy'),
(343677,'2013-11-04 15:31:54',146546,'/lander-2'),
(343678,'2013-11-04 15:32:28',146538,'/shipping'),
(343679,'2013-11-04 15:32:31',146546,'/products'),
(343680,'2013-11-04 15:33:22',146538,'/billing-2'),
(343681,'2013-11-04 15:34:44',146547,'/lander-3'),
(343682,'2013-11-04 15:34:57',146548,'/home'),
(343683,'2013-11-04 15:35:12',146543,'/the-original-mr-fuzzy'),
(343684,'2013-11-04 15:35:36',146546,'/the-original-mr-fuzzy'),
(343685,'2013-11-04 15:36:11',146549,'/lander-2'),
(343686,'2013-11-04 15:36:52',146550,'/home'),
(343687,'2013-11-04 15:37:38',146548,'/products'),
(343688,'2013-11-04 15:39:55',146551,'/home'),
(343689,'2013-11-04 15:41:08',146552,'/home'),
(343690,'2013-11-04 15:41:35',146549,'/products'),
(343691,'2013-11-04 15:42:38',146553,'/home'),
(343692,'2013-11-04 15:43:23',146549,'/the-original-mr-fuzzy'),
(343693,'2013-11-04 15:43:33',146554,'/lander-2'),
(343694,'2013-11-04 15:44:39',146552,'/products'),
(343695,'2013-11-04 15:45:00',146551,'/products'),
(343696,'2013-11-04 15:45:17',146555,'/lander-3'),
(343697,'2013-11-04 15:45:22',146556,'/lander-2'),
(343698,'2013-11-04 15:46:21',146553,'/products'),
(343699,'2013-11-04 15:48:32',146552,'/the-original-mr-fuzzy'),
(343700,'2013-11-04 15:50:07',146557,'/home'),
(343701,'2013-11-04 15:51:38',146558,'/lander-3'),
(343702,'2013-11-04 15:59:42',146559,'/home'),
(343703,'2013-11-04 16:00:17',146560,'/lander-2'),
(343704,'2013-11-04 16:02:38',146561,'/lander-3'),
(343705,'2013-11-04 16:02:52',146562,'/home'),
(343706,'2013-11-04 16:03:55',146559,'/products'),
(343707,'2013-11-04 16:04:29',146559,'/the-original-mr-fuzzy'),
(343708,'2013-11-04 16:04:57',146560,'/products'),
(343709,'2013-11-04 16:05:16',146559,'/cart'),
(343710,'2013-11-04 16:05:31',146563,'/lander-2'),
(343711,'2013-11-04 16:05:54',146564,'/lander-3'),
(343712,'2013-11-04 16:06:19',146563,'/products'),
(343713,'2013-11-04 16:06:34',146559,'/shipping'),
(343714,'2013-11-04 16:07:30',146565,'/lander-2'),
(343715,'2013-11-04 16:08:02',146559,'/billing-2'),
(343716,'2013-11-04 16:10:17',146559,'/thank-you-for-your-order'),
(343717,'2013-11-04 16:12:38',146566,'/home'),
(343718,'2013-11-04 16:13:57',146567,'/home'),
(343719,'2013-11-04 16:15:35',146568,'/lander-3'),
(343720,'2013-11-04 16:16:58',146569,'/lander-2'),
(343721,'2013-11-04 16:17:04',146566,'/products'),
(343722,'2013-11-04 16:17:44',146570,'/lander-2'),
(343723,'2013-11-04 16:17:46',146567,'/products'),
(343724,'2013-11-04 16:19:03',146567,'/the-original-mr-fuzzy'),
(343725,'2013-11-04 16:19:30',146569,'/products'),
(343726,'2013-11-04 16:19:39',146568,'/products'),
(343727,'2013-11-04 16:21:15',146566,'/the-original-mr-fuzzy'),
(343728,'2013-11-04 16:22:04',146568,'/the-forever-love-bear'),
(343729,'2013-11-04 16:22:06',146566,'/cart'),
(343730,'2013-11-04 16:22:53',146570,'/products'),
(343731,'2013-11-04 16:23:06',146569,'/the-forever-love-bear'),
(343732,'2013-11-04 16:24:25',146566,'/shipping'),
(343733,'2013-11-04 16:24:35',146570,'/the-original-mr-fuzzy'),
(343734,'2013-11-04 16:24:38',146569,'/cart'),
(343735,'2013-11-04 16:25:38',146570,'/cart'),
(343736,'2013-11-04 16:25:46',146566,'/billing-2'),
(343737,'2013-11-04 16:25:50',146571,'/lander-3'),
(343738,'2013-11-04 16:26:21',146570,'/shipping'),
(343739,'2013-11-04 16:28:20',146572,'/lander-2'),
(343740,'2013-11-04 16:28:23',146569,'/shipping'),
(343741,'2013-11-04 16:30:26',146569,'/billing-2'),
(343742,'2013-11-04 16:31:17',146571,'/products'),
(343743,'2013-11-04 16:32:42',146573,'/lander-2'),
(343744,'2013-11-04 16:33:06',146571,'/the-original-mr-fuzzy'),
(343745,'2013-11-04 16:35:56',146569,'/thank-you-for-your-order'),
(343746,'2013-11-04 16:36:48',146574,'/lander-3'),
(343747,'2013-11-04 16:36:59',146571,'/cart'),
(343748,'2013-11-04 16:37:35',146573,'/products'),
(343749,'2013-11-04 16:38:39',146575,'/home'),
(343750,'2013-11-04 16:39:05',146576,'/home'),
(343751,'2013-11-04 16:39:15',146575,'/products'),
(343752,'2013-11-04 16:39:24',146577,'/lander-3'),
(343753,'2013-11-04 16:40:59',146578,'/lander-2'),
(343754,'2013-11-04 16:41:11',146579,'/lander-2'),
(343755,'2013-11-04 16:41:21',146573,'/the-original-mr-fuzzy'),
(343756,'2013-11-04 16:42:18',146580,'/lander-2'),
(343757,'2013-11-04 16:42:34',146573,'/cart'),
(343758,'2013-11-04 16:43:33',146575,'/the-original-mr-fuzzy'),
(343759,'2013-11-04 16:44:43',146579,'/products'),
(343760,'2013-11-04 16:44:52',146577,'/products'),
(343761,'2013-11-04 16:45:11',146581,'/lander-2'),
(343762,'2013-11-04 16:45:18',146573,'/shipping'),
(343763,'2013-11-04 16:45:37',146582,'/lander-3'),
(343764,'2013-11-04 16:45:49',146579,'/the-original-mr-fuzzy'),
(343765,'2013-11-04 16:48:00',146580,'/products'),
(343766,'2013-11-04 16:48:16',146573,'/billing-2'),
(343767,'2013-11-04 16:48:30',146581,'/products'),
(343768,'2013-11-04 16:49:13',146580,'/the-original-mr-fuzzy'),
(343769,'2013-11-04 16:50:12',146583,'/home'),
(343770,'2013-11-04 16:50:43',146584,'/lander-2'),
(343771,'2013-11-04 16:51:02',146581,'/the-original-mr-fuzzy'),
(343772,'2013-11-04 16:51:07',146583,'/products'),
(343773,'2013-11-04 16:54:39',146585,'/lander-2'),
(343774,'2013-11-04 16:55:27',146583,'/the-original-mr-fuzzy'),
(343775,'2013-11-04 16:56:00',146586,'/home'),
(343776,'2013-11-04 16:56:02',146587,'/lander-2'),
(343777,'2013-11-04 16:56:34',146586,'/products'),
(343778,'2013-11-04 16:56:47',146587,'/products'),
(343779,'2013-11-04 16:57:09',146586,'/the-original-mr-fuzzy'),
(343780,'2013-11-04 16:58:29',146586,'/cart'),
(343781,'2013-11-04 16:59:42',146587,'/the-original-mr-fuzzy'),
(343782,'2013-11-04 17:01:31',146588,'/home'),
(343783,'2013-11-04 17:02:59',146589,'/lander-2'),
(343784,'2013-11-04 17:03:19',146590,'/lander-2'),
(343785,'2013-11-04 17:06:03',146588,'/products'),
(343786,'2013-11-04 17:06:24',146591,'/lander-2'),
(343787,'2013-11-04 17:08:09',146592,'/home'),
(343788,'2013-11-04 17:08:17',146593,'/lander-2'),
(343789,'2013-11-04 17:08:31',146589,'/products'),
(343790,'2013-11-04 17:09:27',146589,'/the-original-mr-fuzzy'),
(343791,'2013-11-04 17:09:30',146594,'/lander-2'),
(343792,'2013-11-04 17:09:48',146588,'/the-original-mr-fuzzy'),
(343793,'2013-11-04 17:10:44',146594,'/products'),
(343794,'2013-11-04 17:10:51',146589,'/cart'),
(343795,'2013-11-04 17:10:55',146593,'/products'),
(343796,'2013-11-04 17:11:20',146589,'/shipping'),
(343797,'2013-11-04 17:12:26',146588,'/cart'),
(343798,'2013-11-04 17:12:56',146593,'/the-original-mr-fuzzy'),
(343799,'2013-11-04 17:13:47',146595,'/lander-3'),
(343800,'2013-11-04 17:13:50',146589,'/billing-2'),
(343801,'2013-11-04 17:21:03',146596,'/lander-3'),
(343802,'2013-11-04 17:22:18',146596,'/products'),
(343803,'2013-11-04 17:23:02',146597,'/lander-2'),
(343804,'2013-11-04 17:23:56',146598,'/home'),
(343805,'2013-11-04 17:24:13',146597,'/products'),
(343806,'2013-11-04 17:24:53',146596,'/the-original-mr-fuzzy'),
(343807,'2013-11-04 17:24:57',146599,'/lander-2'),
(343808,'2013-11-04 17:25:53',146600,'/lander-3'),
(343809,'2013-11-04 17:26:01',146599,'/products'),
(343810,'2013-11-04 17:26:24',146597,'/the-forever-love-bear'),
(343811,'2013-11-04 17:27:10',146601,'/home'),
(343812,'2013-11-04 17:27:15',146596,'/cart'),
(343813,'2013-11-04 17:27:26',146598,'/products'),
(343814,'2013-11-04 17:28:16',146596,'/shipping'),
(343815,'2013-11-04 17:28:20',146602,'/home'),
(343816,'2013-11-04 17:30:22',146598,'/the-original-mr-fuzzy'),
(343817,'2013-11-04 17:31:30',146596,'/billing-2'),
(343818,'2013-11-04 17:31:42',146603,'/lander-2'),
(343819,'2013-11-04 17:32:00',146602,'/products'),
(343820,'2013-11-04 17:32:00',146604,'/lander-3'),
(343821,'2013-11-04 17:32:29',146605,'/lander-2'),
(343822,'2013-11-04 17:32:42',146606,'/lander-2'),
(343823,'2013-11-04 17:33:35',146605,'/products'),
(343824,'2013-11-04 17:34:52',146606,'/products'),
(343825,'2013-11-04 17:36:08',146607,'/lander-2'),
(343826,'2013-11-04 17:36:46',146603,'/products'),
(343827,'2013-11-04 17:37:20',146605,'/the-original-mr-fuzzy'),
(343828,'2013-11-04 17:38:39',146606,'/the-forever-love-bear'),
(343829,'2013-11-04 17:39:56',146608,'/lander-2'),
(343830,'2013-11-04 17:40:13',146603,'/the-original-mr-fuzzy'),
(343831,'2013-11-04 17:40:27',146608,'/products'),
(343832,'2013-11-04 17:41:38',146607,'/products'),
(343833,'2013-11-04 17:42:12',146606,'/cart'),
(343834,'2013-11-04 17:43:39',146608,'/the-original-mr-fuzzy'),
(343835,'2013-11-04 17:44:35',146607,'/the-original-mr-fuzzy'),
(343836,'2013-11-04 17:46:34',146608,'/cart'),
(343837,'2013-11-04 17:47:01',146609,'/lander-2'),
(343838,'2013-11-04 17:49:23',146609,'/products'),
(343839,'2013-11-04 17:49:42',146610,'/home'),
(343840,'2013-11-04 17:49:54',146608,'/shipping'),
(343841,'2013-11-04 17:50:02',146611,'/lander-2'),
(343842,'2013-11-04 17:51:01',146612,'/lander-3'),
(343843,'2013-11-04 17:51:52',146609,'/the-original-mr-fuzzy'),
(343844,'2013-11-04 17:52:24',146608,'/billing-2'),
(343845,'2013-11-04 17:55:03',146612,'/products'),
(343846,'2013-11-04 17:56:14',146613,'/home'),
(343847,'2013-11-04 17:56:55',146608,'/thank-you-for-your-order'),
(343848,'2013-11-04 17:59:02',146614,'/lander-3'),
(343849,'2013-11-04 18:01:35',146615,'/lander-2'),
(343850,'2013-11-04 18:02:37',146616,'/home'),
(343851,'2013-11-04 18:04:34',146614,'/products'),
(343852,'2013-11-04 18:05:17',146615,'/products'),
(343853,'2013-11-04 18:05:31',146617,'/lander-2'),
(343854,'2013-11-04 18:05:59',146615,'/the-original-mr-fuzzy'),
(343855,'2013-11-04 18:06:22',146616,'/products'),
(343856,'2013-11-04 18:07:08',146614,'/the-original-mr-fuzzy'),
(343857,'2013-11-04 18:09:08',146618,'/lander-2'),
(343858,'2013-11-04 18:10:33',146617,'/products'),
(343859,'2013-11-04 18:10:46',146616,'/the-original-mr-fuzzy'),
(343860,'2013-11-04 18:11:13',146619,'/lander-2'),
(343861,'2013-11-04 18:12:33',146617,'/the-forever-love-bear'),
(343862,'2013-11-04 18:12:49',146620,'/lander-3'),
(343863,'2013-11-04 18:13:51',146618,'/products'),
(343864,'2013-11-04 18:13:57',146619,'/products'),
(343865,'2013-11-04 18:14:56',146619,'/the-original-mr-fuzzy'),
(343866,'2013-11-04 18:16:03',146617,'/cart'),
(343867,'2013-11-04 18:18:03',146621,'/home'),
(343868,'2013-11-04 18:18:11',146622,'/lander-3'),
(343869,'2013-11-04 18:18:36',146617,'/shipping'),
(343870,'2013-11-04 18:21:03',146617,'/billing-2'),
(343871,'2013-11-04 18:21:10',146623,'/lander-3'),
(343872,'2013-11-04 18:22:05',146624,'/lander-2'),
(343873,'2013-11-04 18:22:20',146623,'/products'),
(343874,'2013-11-04 18:23:01',146625,'/lander-3'),
(343875,'2013-11-04 18:23:33',146622,'/products'),
(343876,'2013-11-04 18:23:47',146621,'/products'),
(343877,'2013-11-04 18:26:06',146626,'/lander-2'),
(343878,'2013-11-04 18:26:37',146617,'/thank-you-for-your-order'),
(343879,'2013-11-04 18:26:50',146621,'/the-original-mr-fuzzy'),
(343880,'2013-11-04 18:29:03',146627,'/lander-2'),
(343881,'2013-11-04 18:30:49',146626,'/products'),
(343882,'2013-11-04 18:31:47',146628,'/lander-2'),
(343883,'2013-11-04 18:32:17',146629,'/lander-2'),
(343884,'2013-11-04 18:33:02',146629,'/products'),
(343885,'2013-11-04 18:34:02',146626,'/the-forever-love-bear'),
(343886,'2013-11-04 18:34:32',146629,'/the-original-mr-fuzzy'),
(343887,'2013-11-04 18:35:06',146626,'/cart'),
(343888,'2013-11-04 18:35:39',146630,'/lander-3'),
(343889,'2013-11-04 18:35:56',146628,'/products'),
(343890,'2013-11-04 18:36:01',146631,'/lander-2'),
(343891,'2013-11-04 18:38:03',146630,'/products'),
(343892,'2013-11-04 18:38:13',146628,'/the-original-mr-fuzzy'),
(343893,'2013-11-04 18:38:29',146630,'/the-original-mr-fuzzy'),
(343894,'2013-11-04 18:40:12',146630,'/cart'),
(343895,'2013-11-04 18:40:19',146632,'/lander-3'),
(343896,'2013-11-04 18:42:28',146633,'/lander-3'),
(343897,'2013-11-04 18:42:34',146630,'/shipping'),
(343898,'2013-11-04 18:44:04',146630,'/billing-2'),
(343899,'2013-11-04 18:45:15',146634,'/lander-3'),
(343900,'2013-11-04 18:47:08',146634,'/products'),
(343901,'2013-11-04 18:47:10',146633,'/products'),
(343902,'2013-11-04 18:47:21',146630,'/thank-you-for-your-order'),
(343903,'2013-11-04 18:48:56',146635,'/lander-2'),
(343904,'2013-11-04 18:49:01',146633,'/the-original-mr-fuzzy'),
(343905,'2013-11-04 18:51:07',146636,'/lander-2'),
(343906,'2013-11-04 18:54:23',146636,'/products'),
(343907,'2013-11-04 18:57:37',146636,'/the-original-mr-fuzzy'),
(343908,'2013-11-04 18:58:11',146637,'/home'),
(343909,'2013-11-04 18:59:57',146638,'/lander-3'),
(343910,'2013-11-04 19:03:40',146638,'/products'),
(343911,'2013-11-04 19:05:11',146638,'/the-original-mr-fuzzy'),
(343912,'2013-11-04 19:10:34',146639,'/lander-2'),
(343913,'2013-11-04 19:12:20',146640,'/lander-3'),
(343914,'2013-11-04 19:14:50',146639,'/products'),
(343915,'2013-11-04 19:16:55',146639,'/the-original-mr-fuzzy'),
(343916,'2013-11-04 19:18:12',146639,'/cart'),
(343917,'2013-11-04 19:21:34',146641,'/home'),
(343918,'2013-11-04 19:22:04',146639,'/shipping'),
(343919,'2013-11-04 19:24:05',146641,'/products'),
(343920,'2013-11-04 19:24:35',146642,'/home'),
(343921,'2013-11-04 19:24:50',146639,'/billing-2'),
(343922,'2013-11-04 19:25:17',146641,'/the-original-mr-fuzzy'),
(343923,'2013-11-04 19:26:08',146641,'/cart'),
(343924,'2013-11-04 19:27:17',146641,'/shipping'),
(343925,'2013-11-04 19:27:51',146643,'/lander-3'),
(343926,'2013-11-04 19:28:07',146644,'/lander-2'),
(343927,'2013-11-04 19:28:22',146645,'/lander-3'),
(343928,'2013-11-04 19:29:12',146639,'/thank-you-for-your-order'),
(343929,'2013-11-04 19:32:43',146645,'/products'),
(343930,'2013-11-04 19:36:39',146645,'/the-original-mr-fuzzy'),
(343931,'2013-11-04 19:38:34',146646,'/lander-2'),
(343932,'2013-11-04 19:40:29',146647,'/lander-2'),
(343933,'2013-11-04 19:42:00',146648,'/lander-3'),
(343934,'2013-11-04 19:42:40',146647,'/products'),
(343935,'2013-11-04 19:43:12',146646,'/products'),
(343936,'2013-11-04 19:43:27',146647,'/the-forever-love-bear'),
(343937,'2013-11-04 19:44:00',146647,'/cart'),
(343938,'2013-11-04 19:44:31',146649,'/home'),
(343939,'2013-11-04 19:45:00',146647,'/shipping'),
(343940,'2013-11-04 19:45:46',146646,'/the-forever-love-bear'),
(343941,'2013-11-04 19:48:07',146647,'/billing-2'),
(343942,'2013-11-04 19:48:56',146650,'/lander-3'),
(343943,'2013-11-04 19:49:09',146647,'/thank-you-for-your-order'),
(343944,'2013-11-04 19:49:23',146646,'/cart'),
(343945,'2013-11-04 19:52:21',146651,'/lander-2'),
(343946,'2013-11-04 19:54:52',146652,'/home'),
(343947,'2013-11-04 19:57:14',146651,'/products'),
(343948,'2013-11-04 19:57:36',146651,'/the-forever-love-bear'),
(343949,'2013-11-04 20:02:54',146653,'/lander-2'),
(343950,'2013-11-04 20:03:32',146654,'/home'),
(343951,'2013-11-04 20:04:06',146655,'/lander-2'),
(343952,'2013-11-04 20:06:48',146653,'/products'),
(343953,'2013-11-04 20:07:12',146654,'/products'),
(343954,'2013-11-04 20:08:01',146656,'/lander-2'),
(343955,'2013-11-04 20:10:28',146653,'/the-original-mr-fuzzy'),
(343956,'2013-11-04 20:10:57',146654,'/the-original-mr-fuzzy'),
(343957,'2013-11-04 20:12:55',146657,'/lander-3'),
(343958,'2013-11-04 20:12:56',146653,'/cart'),
(343959,'2013-11-04 20:13:52',146654,'/cart'),
(343960,'2013-11-04 20:15:04',146658,'/lander-3'),
(343961,'2013-11-04 20:15:58',146658,'/products'),
(343962,'2013-11-04 20:18:16',146657,'/products'),
(343963,'2013-11-04 20:19:51',146658,'/the-original-mr-fuzzy'),
(343964,'2013-11-04 20:20:04',146659,'/lander-3'),
(343965,'2013-11-04 20:20:44',146660,'/lander-3'),
(343966,'2013-11-04 20:21:21',146657,'/the-original-mr-fuzzy'),
(343967,'2013-11-04 20:21:31',146659,'/products'),
(343968,'2013-11-04 20:22:36',146659,'/the-original-mr-fuzzy'),
(343969,'2013-11-04 20:24:27',146657,'/cart'),
(343970,'2013-11-04 20:24:53',146661,'/lander-3'),
(343971,'2013-11-04 20:25:19',146659,'/cart'),
(343972,'2013-11-04 20:25:40',146657,'/shipping'),
(343973,'2013-11-04 20:26:02',146662,'/lander-3'),
(343974,'2013-11-04 20:30:49',146663,'/home'),
(343975,'2013-11-04 20:32:05',146663,'/products'),
(343976,'2013-11-04 20:34:21',146664,'/lander-2'),
(343977,'2013-11-04 20:34:27',146663,'/the-forever-love-bear'),
(343978,'2013-11-04 20:38:18',146663,'/cart'),
(343979,'2013-11-04 20:38:21',146665,'/lander-2'),
(343980,'2013-11-04 20:38:40',146666,'/lander-2'),
(343981,'2013-11-04 20:39:07',146667,'/home'),
(343982,'2013-11-04 20:40:51',146666,'/products'),
(343983,'2013-11-04 20:41:04',146663,'/shipping'),
(343984,'2013-11-04 20:42:14',146663,'/billing-2'),
(343985,'2013-11-04 20:44:10',146667,'/products'),
(343986,'2013-11-04 20:44:46',146666,'/the-original-mr-fuzzy'),
(343987,'2013-11-04 20:47:08',146668,'/lander-2'),
(343988,'2013-11-04 20:47:35',146667,'/the-original-mr-fuzzy'),
(343989,'2013-11-04 20:49:47',146669,'/home'),
(343990,'2013-11-04 20:51:00',146667,'/cart'),
(343991,'2013-11-04 20:54:12',146670,'/lander-2'),
(343992,'2013-11-04 20:55:21',146669,'/products'),
(343993,'2013-11-04 20:56:00',146669,'/the-original-mr-fuzzy'),
(343994,'2013-11-04 20:56:36',146670,'/products'),
(343995,'2013-11-04 20:58:12',146670,'/the-original-mr-fuzzy'),
(343996,'2013-11-04 21:05:01',146671,'/lander-2'),
(343997,'2013-11-04 21:06:29',146672,'/home'),
(343998,'2013-11-04 21:09:03',146673,'/lander-2'),
(343999,'2013-11-04 21:11:56',146672,'/products'),
(344000,'2013-11-04 21:13:33',146673,'/products'),
(344001,'2013-11-04 21:14:00',146674,'/home'),
(344002,'2013-11-04 21:14:56',146673,'/the-forever-love-bear'),
(344003,'2013-11-04 21:15:51',146675,'/lander-2'),
(344004,'2013-11-04 21:22:38',146676,'/lander-2'),
(344005,'2013-11-04 21:23:15',146676,'/products'),
(344006,'2013-11-04 21:25:07',146676,'/the-original-mr-fuzzy'),
(344007,'2013-11-04 21:26:33',146676,'/cart'),
(344008,'2013-11-04 21:29:15',146676,'/shipping'),
(344009,'2013-11-04 21:30:32',146677,'/lander-2'),
(344010,'2013-11-04 21:31:14',146676,'/billing-2'),
(344011,'2013-11-04 21:33:11',146676,'/thank-you-for-your-order'),
(344012,'2013-11-04 21:35:16',146677,'/products'),
(344013,'2013-11-04 21:35:45',146677,'/the-original-mr-fuzzy'),
(344014,'2013-11-04 21:39:39',146678,'/home'),
(344015,'2013-11-04 21:41:56',146679,'/lander-2'),
(344016,'2013-11-04 21:43:23',146679,'/products'),
(344017,'2013-11-04 21:44:22',146679,'/the-original-mr-fuzzy'),
(344018,'2013-11-04 21:45:14',146680,'/lander-3'),
(344019,'2013-11-04 21:45:15',146678,'/products'),
(344020,'2013-11-04 21:45:30',146681,'/lander-3'),
(344021,'2013-11-04 21:46:41',146680,'/products'),
(344022,'2013-11-04 21:48:11',146679,'/cart'),
(344023,'2013-11-04 21:48:58',146682,'/home'),
(344024,'2013-11-04 21:50:01',146681,'/products'),
(344025,'2013-11-04 21:52:18',146683,'/lander-3'),
(344026,'2013-11-04 21:52:25',146684,'/home'),
(344027,'2013-11-04 21:53:18',146685,'/lander-2'),
(344028,'2013-11-04 21:54:12',146686,'/home'),
(344029,'2013-11-04 21:54:58',146684,'/products'),
(344030,'2013-11-04 21:57:58',146686,'/products'),
(344031,'2013-11-04 21:58:12',146684,'/the-original-mr-fuzzy'),
(344032,'2013-11-04 22:00:53',146687,'/lander-3'),
(344033,'2013-11-04 22:01:39',146684,'/cart'),
(344034,'2013-11-04 22:01:44',146688,'/lander-2'),
(344035,'2013-11-04 22:02:08',146686,'/the-original-mr-fuzzy'),
(344036,'2013-11-04 22:02:09',146689,'/lander-2'),
(344037,'2013-11-04 22:03:07',146687,'/products'),
(344038,'2013-11-04 22:04:49',146688,'/products'),
(344039,'2013-11-04 22:06:06',146690,'/lander-2'),
(344040,'2013-11-04 22:06:49',146688,'/the-original-mr-fuzzy'),
(344041,'2013-11-04 22:07:30',146691,'/home'),
(344042,'2013-11-04 22:14:51',146692,'/lander-2'),
(344043,'2013-11-04 22:21:32',146693,'/home'),
(344044,'2013-11-04 22:21:52',146694,'/lander-3'),
(344045,'2013-11-04 22:23:04',146694,'/products'),
(344046,'2013-11-04 22:24:43',146694,'/the-forever-love-bear'),
(344047,'2013-11-04 22:24:45',146695,'/lander-2'),
(344048,'2013-11-04 22:27:23',146696,'/lander-2'),
(344049,'2013-11-04 22:28:00',146697,'/home'),
(344050,'2013-11-04 22:28:08',146698,'/lander-2'),
(344051,'2013-11-04 22:31:21',146696,'/products'),
(344052,'2013-11-04 22:37:24',146699,'/lander-2'),
(344053,'2013-11-04 22:39:26',146700,'/lander-2'),
(344054,'2013-11-04 22:39:45',146701,'/lander-2'),
(344055,'2013-11-04 22:40:59',146700,'/products'),
(344056,'2013-11-04 22:43:02',146700,'/the-original-mr-fuzzy'),
(344057,'2013-11-04 22:48:46',146702,'/home'),
(344058,'2013-11-04 22:48:59',146703,'/lander-2'),
(344059,'2013-11-04 22:49:28',146704,'/lander-3'),
(344060,'2013-11-04 22:51:39',146705,'/home'),
(344061,'2013-11-04 22:53:06',146704,'/products'),
(344062,'2013-11-04 22:53:34',146703,'/products'),
(344063,'2013-11-04 22:54:12',146703,'/the-original-mr-fuzzy'),
(344064,'2013-11-04 22:54:18',146704,'/the-original-mr-fuzzy'),
(344065,'2013-11-04 22:57:01',146706,'/home'),
(344066,'2013-11-04 22:57:07',146707,'/lander-3'),
(344067,'2013-11-04 22:59:07',146706,'/products'),
(344068,'2013-11-04 23:01:22',146707,'/products'),
(344069,'2013-11-04 23:02:57',146706,'/the-original-mr-fuzzy'),
(344070,'2013-11-04 23:03:24',146707,'/the-forever-love-bear'),
(344071,'2013-11-04 23:07:08',146708,'/lander-2'),
(344072,'2013-11-04 23:08:54',146709,'/home'),
(344073,'2013-11-04 23:16:18',146710,'/lander-2'),
(344074,'2013-11-04 23:19:40',146710,'/products'),
(344075,'2013-11-04 23:23:03',146711,'/lander-3'),
(344076,'2013-11-04 23:23:21',146712,'/lander-3'),
(344077,'2013-11-04 23:23:47',146711,'/products'),
(344078,'2013-11-04 23:27:47',146713,'/lander-2'),
(344079,'2013-11-04 23:32:22',146713,'/products'),
(344080,'2013-11-04 23:35:15',146713,'/the-forever-love-bear'),
(344081,'2013-11-04 23:36:56',146713,'/cart'),
(344082,'2013-11-04 23:38:11',146713,'/shipping'),
(344083,'2013-11-04 23:39:06',146714,'/lander-3'),
(344084,'2013-11-04 23:41:20',146713,'/billing-2'),
(344085,'2013-11-04 23:45:27',146715,'/lander-2'),
(344086,'2013-11-04 23:48:41',146715,'/products'),
(344087,'2013-11-04 23:56:52',146716,'/lander-2'),
(344088,'2013-11-04 23:57:39',146717,'/lander-3'),
(344089,'2013-11-05 00:06:39',146718,'/home'),
(344090,'2013-11-05 00:09:45',146718,'/products'),
(344091,'2013-11-05 00:13:21',146718,'/the-original-mr-fuzzy'),
(344092,'2013-11-05 00:18:44',146719,'/lander-2'),
(344093,'2013-11-05 00:22:37',146719,'/products'),
(344094,'2013-11-05 00:27:43',146720,'/lander-3'),
(344095,'2013-11-05 00:28:07',146721,'/lander-2'),
(344096,'2013-11-05 00:33:41',146721,'/products'),
(344097,'2013-11-05 00:33:59',146721,'/the-original-mr-fuzzy'),
(344098,'2013-11-05 00:43:20',146722,'/lander-3'),
(344099,'2013-11-05 00:47:13',146722,'/products'),
(344100,'2013-11-05 00:49:04',146723,'/lander-2'),
(344101,'2013-11-05 00:50:52',146722,'/the-original-mr-fuzzy'),
(344102,'2013-11-05 01:08:35',146724,'/lander-2'),
(344103,'2013-11-05 01:12:59',146724,'/products'),
(344104,'2013-11-05 01:16:54',146724,'/the-original-mr-fuzzy'),
(344105,'2013-11-05 01:18:11',146724,'/cart'),
(344106,'2013-11-05 01:18:46',146725,'/lander-2'),
(344107,'2013-11-05 01:19:37',146724,'/shipping'),
(344108,'2013-11-05 01:20:19',146724,'/billing-2'),
(344109,'2013-11-05 01:20:42',146725,'/products'),
(344110,'2013-11-05 01:21:02',146726,'/home'),
(344111,'2013-11-05 01:21:11',146724,'/thank-you-for-your-order'),
(344112,'2013-11-05 01:24:37',146725,'/the-original-mr-fuzzy'),
(344113,'2013-11-05 01:33:53',146727,'/lander-2'),
(344114,'2013-11-05 01:36:17',146727,'/products'),
(344115,'2013-11-05 01:36:33',146728,'/lander-2'),
(344116,'2013-11-05 01:39:28',146727,'/the-forever-love-bear'),
(344117,'2013-11-05 01:56:58',146729,'/home'),
(344118,'2013-11-05 02:02:46',146729,'/products'),
(344119,'2013-11-05 02:06:39',146729,'/the-forever-love-bear'),
(344120,'2013-11-05 02:18:26',146730,'/lander-2'),
(344121,'2013-11-05 02:23:34',146730,'/products'),
(344122,'2013-11-05 02:43:44',146731,'/lander-2'),
(344123,'2013-11-05 02:56:09',146732,'/lander-3'),
(344124,'2013-11-05 02:56:58',146733,'/home'),
(344125,'2013-11-05 02:59:02',146732,'/products'),
(344126,'2013-11-05 02:59:51',146732,'/the-original-mr-fuzzy'),
(344127,'2013-11-05 03:00:50',146732,'/cart'),
(344128,'2013-11-05 03:17:51',146734,'/home'),
(344129,'2013-11-05 03:28:55',146735,'/lander-3'),
(344130,'2013-11-05 03:36:12',146736,'/lander-3'),
(344131,'2013-11-05 03:59:00',146737,'/lander-2'),
(344132,'2013-11-05 04:08:29',146738,'/lander-3'),
(344133,'2013-11-05 04:12:31',146739,'/home'),
(344134,'2013-11-05 04:17:03',146740,'/lander-2'),
(344135,'2013-11-05 04:18:30',146740,'/products'),
(344136,'2013-11-05 04:19:32',146740,'/the-original-mr-fuzzy'),
(344137,'2013-11-05 04:20:12',146740,'/cart'),
(344138,'2013-11-05 04:57:36',146741,'/lander-2'),
(344139,'2013-11-05 05:09:26',146742,'/lander-2'),
(344140,'2013-11-05 05:12:05',146743,'/lander-2'),
(344141,'2013-11-05 05:13:56',146743,'/products'),
(344142,'2013-11-05 05:14:45',146742,'/products'),
(344143,'2013-11-05 05:17:11',146742,'/the-original-mr-fuzzy'),
(344144,'2013-11-05 05:20:46',146742,'/cart'),
(344145,'2013-11-05 05:23:48',146742,'/shipping'),
(344146,'2013-11-05 05:47:27',146744,'/lander-2'),
(344147,'2013-11-05 05:51:01',146744,'/products'),
(344148,'2013-11-05 05:52:21',146745,'/lander-3'),
(344149,'2013-11-05 05:55:28',146744,'/the-original-mr-fuzzy'),
(344150,'2013-11-05 05:56:23',146744,'/cart'),
(344151,'2013-11-05 06:24:50',146746,'/lander-2'),
(344152,'2013-11-05 06:34:09',146747,'/lander-2'),
(344153,'2013-11-05 06:42:22',146748,'/lander-2'),
(344154,'2013-11-05 06:42:30',146749,'/lander-2'),
(344155,'2013-11-05 06:46:46',146749,'/products'),
(344156,'2013-11-05 06:46:53',146748,'/products'),
(344157,'2013-11-05 06:48:18',146748,'/the-original-mr-fuzzy'),
(344158,'2013-11-05 06:49:04',146749,'/the-original-mr-fuzzy'),
(344159,'2013-11-05 07:07:51',146750,'/lander-3'),
(344160,'2013-11-05 07:11:11',146750,'/products'),
(344161,'2013-11-05 07:13:48',146750,'/the-forever-love-bear'),
(344162,'2013-11-05 07:16:43',146751,'/lander-2'),
(344163,'2013-11-05 07:19:15',146751,'/products'),
(344164,'2013-11-05 07:20:43',146751,'/the-original-mr-fuzzy'),
(344165,'2013-11-05 07:21:24',146751,'/cart'),
(344166,'2013-11-05 07:24:46',146751,'/shipping'),
(344167,'2013-11-05 07:29:02',146752,'/lander-3'),
(344168,'2013-11-05 07:29:40',146753,'/lander-2'),
(344169,'2013-11-05 07:32:02',146753,'/products'),
(344170,'2013-11-05 07:33:25',146754,'/lander-3'),
(344171,'2013-11-05 07:34:49',146755,'/lander-2'),
(344172,'2013-11-05 07:35:43',146753,'/the-original-mr-fuzzy'),
(344173,'2013-11-05 07:36:28',146755,'/products'),
(344174,'2013-11-05 07:36:59',146755,'/the-original-mr-fuzzy'),
(344175,'2013-11-05 07:39:40',146753,'/cart'),
(344176,'2013-11-05 07:43:31',146753,'/shipping'),
(344177,'2013-11-05 07:46:02',146753,'/billing-2'),
(344178,'2013-11-05 07:49:11',146753,'/thank-you-for-your-order'),
(344179,'2013-11-05 07:57:41',146756,'/home'),
(344180,'2013-11-05 08:01:34',146757,'/lander-2'),
(344181,'2013-11-05 08:01:53',146756,'/products'),
(344182,'2013-11-05 08:03:50',146758,'/lander-3'),
(344183,'2013-11-05 08:06:26',146756,'/the-original-mr-fuzzy'),
(344184,'2013-11-05 08:07:07',146757,'/products'),
(344185,'2013-11-05 08:08:14',146759,'/home'),
(344186,'2013-11-05 08:10:22',146757,'/the-original-mr-fuzzy'),
(344187,'2013-11-05 08:10:34',146760,'/lander-3'),
(344188,'2013-11-05 08:13:00',146757,'/cart'),
(344189,'2013-11-05 08:14:40',146757,'/shipping'),
(344190,'2013-11-05 08:16:00',146757,'/billing-2'),
(344191,'2013-11-05 08:18:37',146761,'/home'),
(344192,'2013-11-05 08:19:05',146762,'/home'),
(344193,'2013-11-05 08:22:14',146761,'/products'),
(344194,'2013-11-05 08:24:34',146761,'/the-original-mr-fuzzy'),
(344195,'2013-11-05 08:24:55',146762,'/products'),
(344196,'2013-11-05 08:25:29',146761,'/cart'),
(344197,'2013-11-05 08:26:25',146763,'/lander-2'),
(344198,'2013-11-05 08:26:37',146762,'/the-original-mr-fuzzy'),
(344199,'2013-11-05 08:26:59',146764,'/home'),
(344200,'2013-11-05 08:27:42',146765,'/lander-3'),
(344201,'2013-11-05 08:28:58',146766,'/lander-2'),
(344202,'2013-11-05 08:29:06',146761,'/shipping'),
(344203,'2013-11-05 08:29:48',146767,'/lander-3'),
(344204,'2013-11-05 08:30:42',146763,'/products'),
(344205,'2013-11-05 08:30:51',146761,'/billing-2'),
(344206,'2013-11-05 08:30:52',146766,'/products'),
(344207,'2013-11-05 08:32:08',146766,'/the-original-mr-fuzzy'),
(344208,'2013-11-05 08:38:11',146768,'/lander-2'),
(344209,'2013-11-05 08:40:13',146769,'/home'),
(344210,'2013-11-05 08:41:01',146769,'/products'),
(344211,'2013-11-05 08:49:59',146770,'/home'),
(344212,'2013-11-05 08:50:42',146770,'/products'),
(344213,'2013-11-05 08:51:38',146770,'/the-original-mr-fuzzy'),
(344214,'2013-11-05 08:53:07',146771,'/lander-3'),
(344215,'2013-11-05 08:58:50',146771,'/products'),
(344216,'2013-11-05 09:01:14',146772,'/home'),
(344217,'2013-11-05 09:05:32',146772,'/products'),
(344218,'2013-11-05 09:06:10',146772,'/the-original-mr-fuzzy'),
(344219,'2013-11-05 09:09:00',146773,'/lander-3'),
(344220,'2013-11-05 09:09:45',146772,'/cart'),
(344221,'2013-11-05 09:11:20',146774,'/home'),
(344222,'2013-11-05 09:14:11',146774,'/products'),
(344223,'2013-11-05 09:15:04',146775,'/lander-3'),
(344224,'2013-11-05 09:15:40',146776,'/home'),
(344225,'2013-11-05 09:16:58',146777,'/lander-2'),
(344226,'2013-11-05 09:18:41',146774,'/the-original-mr-fuzzy'),
(344227,'2013-11-05 09:19:33',146775,'/products'),
(344228,'2013-11-05 09:20:41',146778,'/lander-2'),
(344229,'2013-11-05 09:21:03',146779,'/home'),
(344230,'2013-11-05 09:21:41',146777,'/products'),
(344231,'2013-11-05 09:22:25',146780,'/home'),
(344232,'2013-11-05 09:24:25',146777,'/the-forever-love-bear'),
(344233,'2013-11-05 09:24:41',146780,'/products'),
(344234,'2013-11-05 09:26:16',146781,'/lander-3'),
(344235,'2013-11-05 09:26:37',146782,'/lander-2'),
(344236,'2013-11-05 09:27:02',146782,'/products'),
(344237,'2013-11-05 09:27:33',146783,'/lander-2'),
(344238,'2013-11-05 09:27:34',146781,'/products'),
(344239,'2013-11-05 09:28:58',146780,'/the-forever-love-bear'),
(344240,'2013-11-05 09:30:22',146782,'/the-original-mr-fuzzy'),
(344241,'2013-11-05 09:30:51',146782,'/cart'),
(344242,'2013-11-05 09:31:44',146781,'/the-original-mr-fuzzy'),
(344243,'2013-11-05 09:32:45',146780,'/cart'),
(344244,'2013-11-05 09:34:45',146780,'/shipping'),
(344245,'2013-11-05 09:34:47',146784,'/home'),
(344246,'2013-11-05 09:35:46',146785,'/lander-3'),
(344247,'2013-11-05 09:36:43',146786,'/lander-2'),
(344248,'2013-11-05 09:36:49',146787,'/home'),
(344249,'2013-11-05 09:37:17',146788,'/lander-2'),
(344250,'2013-11-05 09:38:10',146785,'/products'),
(344251,'2013-11-05 09:38:59',146787,'/products'),
(344252,'2013-11-05 09:39:50',146789,'/lander-2'),
(344253,'2013-11-05 09:40:46',146786,'/products'),
(344254,'2013-11-05 09:41:08',146786,'/the-original-mr-fuzzy'),
(344255,'2013-11-05 09:42:03',146785,'/the-original-mr-fuzzy'),
(344256,'2013-11-05 09:42:08',146787,'/the-original-mr-fuzzy'),
(344257,'2013-11-05 09:43:34',146786,'/cart'),
(344258,'2013-11-05 09:43:39',146785,'/cart'),
(344259,'2013-11-05 09:43:56',146790,'/lander-2'),
(344260,'2013-11-05 09:44:03',146791,'/lander-3'),
(344261,'2013-11-05 09:46:05',146785,'/shipping'),
(344262,'2013-11-05 09:46:28',146792,'/lander-2'),
(344263,'2013-11-05 09:47:14',146790,'/products'),
(344264,'2013-11-05 09:48:22',146790,'/the-original-mr-fuzzy'),
(344265,'2013-11-05 09:48:41',146791,'/products'),
(344266,'2013-11-05 09:49:05',146791,'/the-original-mr-fuzzy'),
(344267,'2013-11-05 09:51:03',146792,'/products'),
(344268,'2013-11-05 09:52:25',146791,'/cart'),
(344269,'2013-11-05 09:53:48',146792,'/the-original-mr-fuzzy'),
(344270,'2013-11-05 09:54:36',146791,'/shipping'),
(344271,'2013-11-05 09:55:18',146793,'/lander-3'),
(344272,'2013-11-05 09:56:07',146791,'/billing-2'),
(344273,'2013-11-05 09:56:08',146794,'/lander-2'),
(344274,'2013-11-05 09:56:25',146795,'/lander-2'),
(344275,'2013-11-05 09:56:35',146796,'/home'),
(344276,'2013-11-05 10:02:11',146795,'/products'),
(344277,'2013-11-05 10:05:41',146795,'/the-forever-love-bear'),
(344278,'2013-11-05 10:06:25',146797,'/lander-2'),
(344279,'2013-11-05 10:06:45',146798,'/home'),
(344280,'2013-11-05 10:07:05',146799,'/home'),
(344281,'2013-11-05 10:07:20',146795,'/cart'),
(344282,'2013-11-05 10:10:39',146795,'/shipping'),
(344283,'2013-11-05 10:12:36',146795,'/billing-2'),
(344284,'2013-11-05 10:14:35',146800,'/lander-2'),
(344285,'2013-11-05 10:14:46',146795,'/thank-you-for-your-order'),
(344286,'2013-11-05 10:16:03',146801,'/lander-2'),
(344287,'2013-11-05 10:19:59',146801,'/products'),
(344288,'2013-11-05 10:24:30',146802,'/lander-2'),
(344289,'2013-11-05 10:24:34',146801,'/the-original-mr-fuzzy'),
(344290,'2013-11-05 10:26:03',146801,'/cart'),
(344291,'2013-11-05 10:28:36',146801,'/shipping'),
(344292,'2013-11-05 10:30:33',146801,'/billing-2'),
(344293,'2013-11-05 10:31:24',146801,'/thank-you-for-your-order'),
(344294,'2013-11-05 10:35:28',146803,'/lander-2'),
(344295,'2013-11-05 10:36:13',146804,'/lander-2'),
(344296,'2013-11-05 10:37:18',146805,'/lander-2'),
(344297,'2013-11-05 10:38:21',146806,'/lander-2'),
(344298,'2013-11-05 10:40:04',146807,'/lander-2'),
(344299,'2013-11-05 10:40:19',146806,'/products'),
(344300,'2013-11-05 10:41:52',146805,'/products'),
(344301,'2013-11-05 10:42:23',146808,'/lander-3'),
(344302,'2013-11-05 10:42:53',146806,'/the-original-mr-fuzzy'),
(344303,'2013-11-05 10:44:57',146806,'/cart'),
(344304,'2013-11-05 10:45:11',146805,'/the-original-mr-fuzzy'),
(344305,'2013-11-05 10:45:19',146809,'/lander-2'),
(344306,'2013-11-05 10:46:41',146809,'/products'),
(344307,'2013-11-05 10:47:14',146810,'/home'),
(344308,'2013-11-05 10:47:25',146806,'/shipping'),
(344309,'2013-11-05 10:48:04',146806,'/billing-2'),
(344310,'2013-11-05 10:50:10',146811,'/home'),
(344311,'2013-11-05 10:50:41',146810,'/products'),
(344312,'2013-11-05 10:51:51',146812,'/home'),
(344313,'2013-11-05 10:52:53',146811,'/products'),
(344314,'2013-11-05 10:53:20',146813,'/home'),
(344315,'2013-11-05 10:53:40',146814,'/lander-3'),
(344316,'2013-11-05 10:55:32',146811,'/the-original-mr-fuzzy'),
(344317,'2013-11-05 10:57:19',146811,'/cart'),
(344318,'2013-11-05 10:57:28',146814,'/products'),
(344319,'2013-11-05 10:58:06',146811,'/shipping'),
(344320,'2013-11-05 10:58:23',146814,'/the-original-mr-fuzzy'),
(344321,'2013-11-05 11:00:44',146815,'/lander-2'),
(344322,'2013-11-05 11:01:00',146811,'/billing-2'),
(344323,'2013-11-05 11:03:23',146811,'/thank-you-for-your-order'),
(344324,'2013-11-05 11:04:04',146816,'/lander-2'),
(344325,'2013-11-05 11:04:20',146817,'/home'),
(344326,'2013-11-05 11:04:43',146818,'/home'),
(344327,'2013-11-05 11:05:13',146818,'/products'),
(344328,'2013-11-05 11:05:58',146818,'/the-original-mr-fuzzy'),
(344329,'2013-11-05 11:07:02',146819,'/lander-2'),
(344330,'2013-11-05 11:08:16',146818,'/cart'),
(344331,'2013-11-05 11:11:35',146818,'/shipping'),
(344332,'2013-11-05 11:12:01',146820,'/lander-2'),
(344333,'2013-11-05 11:12:09',146818,'/billing-2'),
(344334,'2013-11-05 11:12:50',146820,'/products'),
(344335,'2013-11-05 11:13:35',146820,'/the-original-mr-fuzzy'),
(344336,'2013-11-05 11:15:39',146820,'/cart'),
(344337,'2013-11-05 11:15:47',146818,'/thank-you-for-your-order'),
(344338,'2013-11-05 11:15:47',146821,'/home'),
(344339,'2013-11-05 11:20:12',146822,'/lander-2'),
(344340,'2013-11-05 11:20:51',146823,'/lander-3'),
(344341,'2013-11-05 11:21:28',146821,'/products'),
(344342,'2013-11-05 11:21:52',146824,'/lander-2'),
(344343,'2013-11-05 11:22:45',146821,'/the-original-mr-fuzzy'),
(344344,'2013-11-05 11:25:13',146825,'/home'),
(344345,'2013-11-05 11:26:01',146823,'/products'),
(344346,'2013-11-05 11:26:16',146826,'/lander-2'),
(344347,'2013-11-05 11:27:34',146824,'/products'),
(344348,'2013-11-05 11:27:42',146825,'/products'),
(344349,'2013-11-05 11:28:36',146827,'/lander-2'),
(344350,'2013-11-05 11:29:15',146828,'/lander-2'),
(344351,'2013-11-05 11:29:47',146824,'/the-original-mr-fuzzy'),
(344352,'2013-11-05 11:29:56',146823,'/the-original-mr-fuzzy'),
(344353,'2013-11-05 11:31:10',146825,'/the-original-mr-fuzzy'),
(344354,'2013-11-05 11:31:49',146827,'/products'),
(344355,'2013-11-05 11:32:43',146829,'/lander-2'),
(344356,'2013-11-05 11:33:28',146827,'/the-original-mr-fuzzy'),
(344357,'2013-11-05 11:33:50',146830,'/home'),
(344358,'2013-11-05 11:35:08',146829,'/products'),
(344359,'2013-11-05 11:35:15',146831,'/home'),
(344360,'2013-11-05 11:36:06',146830,'/products'),
(344361,'2013-11-05 11:36:23',146830,'/the-original-mr-fuzzy'),
(344362,'2013-11-05 11:36:32',146827,'/cart'),
(344363,'2013-11-05 11:37:07',146829,'/the-original-mr-fuzzy'),
(344364,'2013-11-05 11:39:21',146832,'/lander-2'),
(344365,'2013-11-05 11:39:43',146827,'/shipping'),
(344366,'2013-11-05 11:40:17',146832,'/products'),
(344367,'2013-11-05 11:49:14',146833,'/lander-3'),
(344368,'2013-11-05 11:50:45',146834,'/lander-3'),
(344369,'2013-11-05 11:54:02',146835,'/lander-2'),
(344370,'2013-11-05 11:57:30',146835,'/products'),
(344371,'2013-11-05 11:57:58',146836,'/lander-3'),
(344372,'2013-11-05 11:58:33',146837,'/lander-3'),
(344373,'2013-11-05 11:59:55',146838,'/home'),
(344374,'2013-11-05 12:01:45',146836,'/products'),
(344375,'2013-11-05 12:03:09',146839,'/lander-2'),
(344376,'2013-11-05 12:03:48',146840,'/lander-2'),
(344377,'2013-11-05 12:08:24',146841,'/lander-2'),
(344378,'2013-11-05 12:08:32',146842,'/lander-3'),
(344379,'2013-11-05 12:11:03',146843,'/lander-2'),
(344380,'2013-11-05 12:11:05',146844,'/lander-2'),
(344381,'2013-11-05 12:11:31',146844,'/products'),
(344382,'2013-11-05 12:12:32',146841,'/products'),
(344383,'2013-11-05 12:13:56',146842,'/products'),
(344384,'2013-11-05 12:14:45',146845,'/lander-3'),
(344385,'2013-11-05 12:15:33',146842,'/the-original-mr-fuzzy'),
(344386,'2013-11-05 12:15:55',146844,'/the-original-mr-fuzzy'),
(344387,'2013-11-05 12:15:59',146843,'/products'),
(344388,'2013-11-05 12:16:37',146841,'/the-original-mr-fuzzy'),
(344389,'2013-11-05 12:16:46',146844,'/cart'),
(344390,'2013-11-05 12:16:55',146842,'/cart'),
(344391,'2013-11-05 12:18:07',146846,'/home'),
(344392,'2013-11-05 12:18:38',146847,'/lander-2'),
(344393,'2013-11-05 12:18:48',146845,'/products'),
(344394,'2013-11-05 12:18:57',146842,'/shipping'),
(344395,'2013-11-05 12:22:23',146848,'/home'),
(344396,'2013-11-05 12:25:39',146849,'/lander-2'),
(344397,'2013-11-05 12:25:49',146850,'/lander-3'),
(344398,'2013-11-05 12:26:09',146851,'/lander-3'),
(344399,'2013-11-05 12:27:34',146851,'/products'),
(344400,'2013-11-05 12:27:57',146850,'/products'),
(344401,'2013-11-05 12:28:10',146851,'/the-original-mr-fuzzy'),
(344402,'2013-11-05 12:28:31',146852,'/lander-2'),
(344403,'2013-11-05 12:30:42',146853,'/lander-3'),
(344404,'2013-11-05 12:31:02',146854,'/home'),
(344405,'2013-11-05 12:31:39',146850,'/the-original-mr-fuzzy'),
(344406,'2013-11-05 12:34:08',146855,'/lander-2'),
(344407,'2013-11-05 12:35:14',146854,'/products'),
(344408,'2013-11-05 12:35:43',146854,'/the-original-mr-fuzzy'),
(344409,'2013-11-05 12:38:51',146855,'/products'),
(344410,'2013-11-05 12:39:09',146854,'/cart'),
(344411,'2013-11-05 12:39:12',146855,'/the-original-mr-fuzzy'),
(344412,'2013-11-05 12:39:51',146856,'/home'),
(344413,'2013-11-05 12:39:55',146857,'/home'),
(344414,'2013-11-05 12:42:27',146855,'/cart'),
(344415,'2013-11-05 12:44:15',146857,'/products'),
(344416,'2013-11-05 12:46:13',146858,'/lander-2'),
(344417,'2013-11-05 12:46:18',146855,'/shipping'),
(344418,'2013-11-05 12:47:12',146859,'/home'),
(344419,'2013-11-05 12:47:55',146858,'/products'),
(344420,'2013-11-05 12:48:49',146855,'/billing-2'),
(344421,'2013-11-05 12:49:32',146859,'/products'),
(344422,'2013-11-05 12:50:14',146860,'/lander-2'),
(344423,'2013-11-05 12:51:37',146861,'/home'),
(344424,'2013-11-05 12:51:45',146862,'/lander-2'),
(344425,'2013-11-05 12:52:25',146858,'/the-original-mr-fuzzy'),
(344426,'2013-11-05 12:53:03',146859,'/the-original-mr-fuzzy'),
(344427,'2013-11-05 12:53:38',146860,'/products'),
(344428,'2013-11-05 12:53:51',146863,'/lander-2'),
(344429,'2013-11-05 12:54:16',146858,'/cart'),
(344430,'2013-11-05 12:54:26',146862,'/products'),
(344431,'2013-11-05 12:55:48',146861,'/products'),
(344432,'2013-11-05 12:55:52',146864,'/lander-2'),
(344433,'2013-11-05 12:56:04',146865,'/lander-3'),
(344434,'2013-11-05 12:56:22',146858,'/shipping'),
(344435,'2013-11-05 12:58:28',146862,'/the-original-mr-fuzzy'),
(344436,'2013-11-05 12:59:14',146866,'/home'),
(344437,'2013-11-05 12:59:20',146867,'/lander-2'),
(344438,'2013-11-05 12:59:39',146861,'/the-original-mr-fuzzy'),
(344439,'2013-11-05 12:59:51',146868,'/lander-2'),
(344440,'2013-11-05 12:59:59',146865,'/products'),
(344441,'2013-11-05 13:01:13',146862,'/cart'),
(344442,'2013-11-05 13:01:54',146869,'/lander-2'),
(344443,'2013-11-05 13:02:53',146870,'/lander-3'),
(344444,'2013-11-05 13:03:23',146871,'/lander-2'),
(344445,'2013-11-05 13:03:25',146862,'/shipping'),
(344446,'2013-11-05 13:03:31',146866,'/products'),
(344447,'2013-11-05 13:03:41',146868,'/products'),
(344448,'2013-11-05 13:03:54',146865,'/the-original-mr-fuzzy'),
(344449,'2013-11-05 13:04:03',146872,'/lander-2'),
(344450,'2013-11-05 13:04:24',146865,'/cart'),
(344451,'2013-11-05 13:05:03',146873,'/lander-3'),
(344452,'2013-11-05 13:05:09',146865,'/shipping'),
(344453,'2013-11-05 13:05:14',146862,'/billing-2'),
(344454,'2013-11-05 13:05:17',146871,'/products'),
(344455,'2013-11-05 13:05:46',146868,'/the-original-mr-fuzzy'),
(344456,'2013-11-05 13:06:19',146865,'/billing-2'),
(344457,'2013-11-05 13:06:20',146866,'/the-original-mr-fuzzy'),
(344458,'2013-11-05 13:07:07',146869,'/products'),
(344459,'2013-11-05 13:07:25',146871,'/the-forever-love-bear'),
(344460,'2013-11-05 13:07:28',146866,'/cart'),
(344461,'2013-11-05 13:08:13',146874,'/home'),
(344462,'2013-11-05 13:08:50',146875,'/home'),
(344463,'2013-11-05 13:08:51',146869,'/the-original-mr-fuzzy'),
(344464,'2013-11-05 13:09:00',146876,'/lander-2'),
(344465,'2013-11-05 13:09:01',146877,'/lander-3'),
(344466,'2013-11-05 13:09:59',146873,'/products'),
(344467,'2013-11-05 13:11:10',146871,'/cart'),
(344468,'2013-11-05 13:11:34',146865,'/thank-you-for-your-order'),
(344469,'2013-11-05 13:11:34',146871,'/shipping'),
(344470,'2013-11-05 13:12:19',146878,'/lander-2'),
(344471,'2013-11-05 13:13:55',146875,'/products'),
(344472,'2013-11-05 13:14:35',146871,'/billing-2'),
(344473,'2013-11-05 13:14:45',146875,'/the-original-mr-fuzzy'),
(344474,'2013-11-05 13:15:11',146879,'/lander-2'),
(344475,'2013-11-05 13:16:18',146880,'/lander-2'),
(344476,'2013-11-05 13:17:41',146881,'/lander-3'),
(344477,'2013-11-05 13:18:24',146882,'/home'),
(344478,'2013-11-05 13:18:58',146871,'/thank-you-for-your-order'),
(344479,'2013-11-05 13:19:19',146883,'/lander-2'),
(344480,'2013-11-05 13:20:09',146879,'/products'),
(344481,'2013-11-05 13:20:22',146883,'/products'),
(344482,'2013-11-05 13:20:26',146884,'/home'),
(344483,'2013-11-05 13:22:06',146879,'/the-original-mr-fuzzy'),
(344484,'2013-11-05 13:22:42',146885,'/lander-2'),
(344485,'2013-11-05 13:23:52',146882,'/products'),
(344486,'2013-11-05 13:24:10',146885,'/products'),
(344487,'2013-11-05 13:26:27',146882,'/the-original-mr-fuzzy'),
(344488,'2013-11-05 13:26:35',146885,'/the-original-mr-fuzzy'),
(344489,'2013-11-05 13:27:16',146886,'/home'),
(344490,'2013-11-05 13:30:33',146886,'/products'),
(344491,'2013-11-05 13:31:57',146887,'/lander-3'),
(344492,'2013-11-05 13:32:41',146888,'/lander-3'),
(344493,'2013-11-05 13:34:35',146886,'/the-original-mr-fuzzy'),
(344494,'2013-11-05 13:35:01',146888,'/products'),
(344495,'2013-11-05 13:38:52',146888,'/the-original-mr-fuzzy'),
(344496,'2013-11-05 13:41:54',146889,'/lander-2'),
(344497,'2013-11-05 13:42:42',146890,'/lander-2'),
(344498,'2013-11-05 13:43:52',146889,'/products'),
(344499,'2013-11-05 13:45:00',146891,'/lander-2'),
(344500,'2013-11-05 13:48:17',146892,'/lander-3'),
(344501,'2013-11-05 13:48:32',146891,'/products'),
(344502,'2013-11-05 13:53:25',146893,'/lander-3'),
(344503,'2013-11-05 13:59:03',146893,'/products'),
(344504,'2013-11-05 14:07:14',146894,'/lander-2'),
(344505,'2013-11-05 14:08:28',146895,'/home'),
(344506,'2013-11-05 14:08:30',146896,'/lander-2'),
(344507,'2013-11-05 14:09:21',146897,'/home'),
(344508,'2013-11-05 14:09:43',146897,'/products'),
(344509,'2013-11-05 14:09:50',146898,'/lander-2'),
(344510,'2013-11-05 14:10:31',146899,'/home'),
(344511,'2013-11-05 14:12:12',146898,'/products'),
(344512,'2013-11-05 14:13:07',146900,'/lander-3'),
(344513,'2013-11-05 14:13:32',146901,'/lander-2'),
(344514,'2013-11-05 14:14:12',146902,'/lander-2'),
(344515,'2013-11-05 14:14:41',146898,'/the-forever-love-bear'),
(344516,'2013-11-05 14:16:13',146903,'/home'),
(344517,'2013-11-05 14:17:14',146904,'/home'),
(344518,'2013-11-05 14:17:18',146902,'/products'),
(344519,'2013-11-05 14:17:36',146900,'/products'),
(344520,'2013-11-05 14:17:38',146905,'/lander-2'),
(344521,'2013-11-05 14:17:54',146902,'/the-original-mr-fuzzy'),
(344522,'2013-11-05 14:17:59',146906,'/lander-2'),
(344523,'2013-11-05 14:18:11',146903,'/products'),
(344524,'2013-11-05 14:18:30',146905,'/products'),
(344525,'2013-11-05 14:18:41',146898,'/cart'),
(344526,'2013-11-05 14:18:57',146902,'/cart'),
(344527,'2013-11-05 14:19:04',146907,'/lander-3'),
(344528,'2013-11-05 14:19:16',146908,'/lander-2'),
(344529,'2013-11-05 14:20:02',146906,'/products'),
(344530,'2013-11-05 14:20:37',146908,'/products'),
(344531,'2013-11-05 14:20:55',146906,'/the-original-mr-fuzzy'),
(344532,'2013-11-05 14:21:17',146908,'/the-original-mr-fuzzy'),
(344533,'2013-11-05 14:21:58',146902,'/shipping'),
(344534,'2013-11-05 14:22:30',146909,'/lander-2'),
(344535,'2013-11-05 14:22:37',146905,'/the-forever-love-bear'),
(344536,'2013-11-05 14:24:27',146902,'/billing-2'),
(344537,'2013-11-05 14:24:27',146910,'/home'),
(344538,'2013-11-05 14:26:22',146905,'/cart'),
(344539,'2013-11-05 14:27:42',146911,'/lander-2'),
(344540,'2013-11-05 14:28:06',146911,'/products'),
(344541,'2013-11-05 14:28:15',146912,'/home'),
(344542,'2013-11-05 14:28:32',146911,'/the-original-mr-fuzzy'),
(344543,'2013-11-05 14:29:06',146911,'/cart'),
(344544,'2013-11-05 14:29:08',146905,'/shipping'),
(344545,'2013-11-05 14:29:58',146911,'/shipping'),
(344546,'2013-11-05 14:30:04',146902,'/thank-you-for-your-order'),
(344547,'2013-11-05 14:31:26',146911,'/billing-2'),
(344548,'2013-11-05 14:32:09',146905,'/billing-2'),
(344549,'2013-11-05 14:35:21',146911,'/thank-you-for-your-order'),
(344550,'2013-11-05 14:35:32',146913,'/lander-2'),
(344551,'2013-11-05 14:37:33',146914,'/lander-3'),
(344552,'2013-11-05 14:38:07',146915,'/lander-3'),
(344553,'2013-11-05 14:40:41',146914,'/products'),
(344554,'2013-11-05 14:41:43',146915,'/products'),
(344555,'2013-11-05 14:43:56',146916,'/home'),
(344556,'2013-11-05 14:46:15',146917,'/lander-3'),
(344557,'2013-11-05 14:46:58',146917,'/products'),
(344558,'2013-11-05 14:50:01',146918,'/lander-2'),
(344559,'2013-11-05 14:51:18',146917,'/the-original-mr-fuzzy'),
(344560,'2013-11-05 14:52:11',146919,'/home'),
(344561,'2013-11-05 14:52:40',146920,'/lander-2'),
(344562,'2013-11-05 14:52:50',146918,'/products'),
(344563,'2013-11-05 14:54:56',146921,'/lander-3'),
(344564,'2013-11-05 15:00:41',146922,'/lander-2'),
(344565,'2013-11-05 15:00:59',146923,'/lander-2'),
(344566,'2013-11-05 15:05:22',146923,'/products'),
(344567,'2013-11-05 15:07:49',146923,'/the-original-mr-fuzzy'),
(344568,'2013-11-05 15:09:58',146923,'/cart'),
(344569,'2013-11-05 15:10:45',146924,'/home'),
(344570,'2013-11-05 15:11:48',146925,'/lander-2'),
(344571,'2013-11-05 15:14:24',146926,'/home'),
(344572,'2013-11-05 15:15:51',146925,'/products'),
(344573,'2013-11-05 15:19:15',146925,'/the-original-mr-fuzzy'),
(344574,'2013-11-05 15:19:15',146927,'/lander-3'),
(344575,'2013-11-05 15:20:14',146928,'/lander-2'),
(344576,'2013-11-05 15:20:33',146925,'/cart'),
(344577,'2013-11-05 15:23:26',146925,'/shipping'),
(344578,'2013-11-05 15:24:19',146925,'/billing-2'),
(344579,'2013-11-05 15:25:14',146929,'/home'),
(344580,'2013-11-05 15:26:32',146925,'/thank-you-for-your-order'),
(344581,'2013-11-05 15:31:36',146930,'/lander-2'),
(344582,'2013-11-05 15:33:41',146931,'/lander-2'),
(344583,'2013-11-05 15:34:55',146932,'/home'),
(344584,'2013-11-05 15:34:56',146930,'/products'),
(344585,'2013-11-05 15:35:30',146930,'/the-original-mr-fuzzy'),
(344586,'2013-11-05 15:37:35',146933,'/lander-2'),
(344587,'2013-11-05 15:37:54',146934,'/lander-2'),
(344588,'2013-11-05 15:43:45',146935,'/home'),
(344589,'2013-11-05 15:43:59',146936,'/home'),
(344590,'2013-11-05 15:44:01',146937,'/home'),
(344591,'2013-11-05 15:44:07',146938,'/home'),
(344592,'2013-11-05 15:44:39',146939,'/lander-2'),
(344593,'2013-11-05 15:45:53',146935,'/products'),
(344594,'2013-11-05 15:46:29',146940,'/lander-2'),
(344595,'2013-11-05 15:47:04',146939,'/products'),
(344596,'2013-11-05 15:47:06',146935,'/the-original-mr-fuzzy'),
(344597,'2013-11-05 15:47:21',146938,'/products'),
(344598,'2013-11-05 15:48:39',146941,'/lander-3'),
(344599,'2013-11-05 15:49:16',146936,'/products'),
(344600,'2013-11-05 15:50:15',146942,'/lander-2'),
(344601,'2013-11-05 15:50:33',146939,'/the-original-mr-fuzzy'),
(344602,'2013-11-05 15:51:01',146940,'/products'),
(344603,'2013-11-05 15:51:24',146940,'/the-original-mr-fuzzy'),
(344604,'2013-11-05 15:51:44',146939,'/cart'),
(344605,'2013-11-05 15:52:37',146941,'/products'),
(344606,'2013-11-05 15:53:21',146943,'/home'),
(344607,'2013-11-05 15:53:24',146936,'/the-original-mr-fuzzy'),
(344608,'2013-11-05 15:53:37',146939,'/shipping'),
(344609,'2013-11-05 15:54:19',146940,'/cart'),
(344610,'2013-11-05 15:54:52',146939,'/billing-2'),
(344611,'2013-11-05 15:55:17',146944,'/home'),
(344612,'2013-11-05 15:56:41',146936,'/cart'),
(344613,'2013-11-05 15:57:05',146941,'/the-original-mr-fuzzy'),
(344614,'2013-11-05 15:57:26',146936,'/shipping'),
(344615,'2013-11-05 15:57:37',146940,'/shipping'),
(344616,'2013-11-05 15:57:47',146943,'/products'),
(344617,'2013-11-05 15:57:56',146945,'/lander-2'),
(344618,'2013-11-05 15:58:25',146946,'/lander-3'),
(344619,'2013-11-05 15:58:46',146944,'/products'),
(344620,'2013-11-05 15:58:52',146939,'/thank-you-for-your-order'),
(344621,'2013-11-05 15:59:15',146947,'/lander-2'),
(344622,'2013-11-05 16:00:02',146936,'/billing-2'),
(344623,'2013-11-05 16:00:24',146941,'/cart'),
(344624,'2013-11-05 16:00:52',146948,'/home'),
(344625,'2013-11-05 16:00:53',146947,'/products'),
(344626,'2013-11-05 16:01:01',146943,'/the-original-mr-fuzzy'),
(344627,'2013-11-05 16:02:03',146949,'/home'),
(344628,'2013-11-05 16:03:25',146947,'/the-original-mr-fuzzy'),
(344629,'2013-11-05 16:03:28',146950,'/lander-2'),
(344630,'2013-11-05 16:04:29',146949,'/products'),
(344631,'2013-11-05 16:07:12',146947,'/cart'),
(344632,'2013-11-05 16:10:33',146947,'/shipping'),
(344633,'2013-11-05 16:13:05',146951,'/lander-2'),
(344634,'2013-11-05 16:22:49',146952,'/lander-2'),
(344635,'2013-11-05 16:23:58',146953,'/lander-2'),
(344636,'2013-11-05 16:24:05',146954,'/lander-3'),
(344637,'2013-11-05 16:25:11',146955,'/lander-2'),
(344638,'2013-11-05 16:25:56',146956,'/lander-2'),
(344639,'2013-11-05 16:26:10',146957,'/lander-2'),
(344640,'2013-11-05 16:26:25',146953,'/products'),
(344641,'2013-11-05 16:26:59',146957,'/products'),
(344642,'2013-11-05 16:27:47',146958,'/lander-2'),
(344643,'2013-11-05 16:28:21',146957,'/the-original-mr-fuzzy'),
(344644,'2013-11-05 16:28:52',146959,'/lander-2'),
(344645,'2013-11-05 16:29:09',146953,'/the-original-mr-fuzzy'),
(344646,'2013-11-05 16:30:24',146953,'/cart'),
(344647,'2013-11-05 16:31:12',146956,'/products'),
(344648,'2013-11-05 16:31:16',146958,'/products'),
(344649,'2013-11-05 16:31:44',146960,'/lander-2'),
(344650,'2013-11-05 16:32:30',146960,'/products'),
(344651,'2013-11-05 16:33:17',146961,'/lander-2'),
(344652,'2013-11-05 16:33:18',146953,'/shipping'),
(344653,'2013-11-05 16:33:20',146962,'/lander-3'),
(344654,'2013-11-05 16:33:51',146963,'/lander-2'),
(344655,'2013-11-05 16:34:08',146964,'/lander-2'),
(344656,'2013-11-05 16:34:23',146953,'/billing-2'),
(344657,'2013-11-05 16:35:05',146963,'/products'),
(344658,'2013-11-05 16:35:18',146960,'/the-original-mr-fuzzy'),
(344659,'2013-11-05 16:35:46',146965,'/lander-2'),
(344660,'2013-11-05 16:36:25',146963,'/the-original-mr-fuzzy'),
(344661,'2013-11-05 16:36:45',146953,'/thank-you-for-your-order'),
(344662,'2013-11-05 16:38:07',146962,'/products'),
(344663,'2013-11-05 16:38:35',146966,'/lander-2'),
(344664,'2013-11-05 16:38:53',146961,'/products'),
(344665,'2013-11-05 16:39:43',146961,'/the-original-mr-fuzzy'),
(344666,'2013-11-05 16:42:28',146962,'/the-forever-love-bear'),
(344667,'2013-11-05 16:43:20',146966,'/products'),
(344668,'2013-11-05 16:43:29',146967,'/home'),
(344669,'2013-11-05 16:43:52',146968,'/home'),
(344670,'2013-11-05 16:44:15',146962,'/cart'),
(344671,'2013-11-05 16:44:47',146962,'/shipping'),
(344672,'2013-11-05 16:45:13',146969,'/lander-2'),
(344673,'2013-11-05 16:46:04',146962,'/billing-2'),
(344674,'2013-11-05 16:48:28',146970,'/home'),
(344675,'2013-11-05 16:50:34',146962,'/thank-you-for-your-order'),
(344676,'2013-11-05 16:54:14',146971,'/lander-2'),
(344677,'2013-11-05 16:55:48',146972,'/lander-2'),
(344678,'2013-11-05 16:59:17',146972,'/products'),
(344679,'2013-11-05 17:00:48',146973,'/lander-2'),
(344680,'2013-11-05 17:01:28',146972,'/the-original-mr-fuzzy'),
(344681,'2013-11-05 17:02:33',146972,'/cart'),
(344682,'2013-11-05 17:04:04',146974,'/lander-2'),
(344683,'2013-11-05 17:06:00',146973,'/products'),
(344684,'2013-11-05 17:07:03',146974,'/products'),
(344685,'2013-11-05 17:08:01',146975,'/home'),
(344686,'2013-11-05 17:08:05',146976,'/lander-2'),
(344687,'2013-11-05 17:08:17',146973,'/the-original-mr-fuzzy'),
(344688,'2013-11-05 17:08:19',146977,'/home'),
(344689,'2013-11-05 17:09:35',146978,'/lander-2'),
(344690,'2013-11-05 17:10:16',146975,'/products'),
(344691,'2013-11-05 17:11:37',146973,'/cart'),
(344692,'2013-11-05 17:11:40',146974,'/the-forever-love-bear'),
(344693,'2013-11-05 17:12:26',146973,'/shipping'),
(344694,'2013-11-05 17:12:45',146978,'/products'),
(344695,'2013-11-05 17:12:49',146979,'/home'),
(344696,'2013-11-05 17:13:00',146975,'/the-forever-love-bear'),
(344697,'2013-11-05 17:15:02',146975,'/cart'),
(344698,'2013-11-05 17:16:36',146980,'/lander-2'),
(344699,'2013-11-05 17:16:44',146978,'/the-original-mr-fuzzy'),
(344700,'2013-11-05 17:17:11',146975,'/shipping'),
(344701,'2013-11-05 17:17:52',146981,'/lander-3'),
(344702,'2013-11-05 17:18:00',146982,'/lander-2'),
(344703,'2013-11-05 17:20:52',146981,'/products'),
(344704,'2013-11-05 17:21:11',146983,'/lander-2'),
(344705,'2013-11-05 17:21:19',146984,'/lander-3'),
(344706,'2013-11-05 17:21:47',146983,'/products'),
(344707,'2013-11-05 17:22:50',146983,'/the-forever-love-bear'),
(344708,'2013-11-05 17:23:31',146981,'/the-original-mr-fuzzy'),
(344709,'2013-11-05 17:24:11',146985,'/lander-2'),
(344710,'2013-11-05 17:25:31',146986,'/lander-2'),
(344711,'2013-11-05 17:26:06',146983,'/cart'),
(344712,'2013-11-05 17:26:47',146983,'/shipping'),
(344713,'2013-11-05 17:26:56',146981,'/cart'),
(344714,'2013-11-05 17:27:42',146981,'/shipping'),
(344715,'2013-11-05 17:28:01',146983,'/billing-2'),
(344716,'2013-11-05 17:28:14',146987,'/lander-3'),
(344717,'2013-11-05 17:30:32',146981,'/billing-2'),
(344718,'2013-11-05 17:31:43',146987,'/products'),
(344719,'2013-11-05 17:32:24',146983,'/thank-you-for-your-order'),
(344720,'2013-11-05 17:35:41',146988,'/lander-2'),
(344721,'2013-11-05 17:38:25',146989,'/lander-2'),
(344722,'2013-11-05 17:45:36',146990,'/lander-3'),
(344723,'2013-11-05 17:46:30',146991,'/lander-2'),
(344724,'2013-11-05 17:49:55',146990,'/products'),
(344725,'2013-11-05 17:50:22',146992,'/lander-2'),
(344726,'2013-11-05 17:50:44',146991,'/products'),
(344727,'2013-11-05 17:51:22',146990,'/the-original-mr-fuzzy'),
(344728,'2013-11-05 17:51:22',146993,'/home'),
(344729,'2013-11-05 17:51:50',146994,'/lander-3'),
(344730,'2013-11-05 17:54:37',146991,'/the-original-mr-fuzzy'),
(344731,'2013-11-05 17:54:41',146993,'/products'),
(344732,'2013-11-05 17:54:59',146995,'/lander-3'),
(344733,'2013-11-05 17:55:23',146996,'/lander-3'),
(344734,'2013-11-05 17:55:45',146995,'/products'),
(344735,'2013-11-05 17:55:54',146992,'/products'),
(344736,'2013-11-05 17:56:12',146993,'/the-original-mr-fuzzy'),
(344737,'2013-11-05 17:57:30',146996,'/products'),
(344738,'2013-11-05 17:57:46',146997,'/lander-2'),
(344739,'2013-11-05 17:58:13',146993,'/cart'),
(344740,'2013-11-05 17:58:57',146993,'/shipping'),
(344741,'2013-11-05 17:59:46',146998,'/lander-2'),
(344742,'2013-11-05 18:00:18',146995,'/the-original-mr-fuzzy'),
(344743,'2013-11-05 18:02:09',146993,'/billing-2'),
(344744,'2013-11-05 18:02:24',146997,'/products'),
(344745,'2013-11-05 18:02:48',146999,'/lander-2'),
(344746,'2013-11-05 18:03:48',146995,'/cart'),
(344747,'2013-11-05 18:04:49',146993,'/thank-you-for-your-order'),
(344748,'2013-11-05 18:05:08',146995,'/shipping'),
(344749,'2013-11-05 18:05:23',146998,'/products'),
(344750,'2013-11-05 18:05:41',146998,'/the-original-mr-fuzzy'),
(344751,'2013-11-05 18:09:26',146998,'/cart'),
(344752,'2013-11-05 18:09:59',146998,'/shipping'),
(344753,'2013-11-05 18:13:11',146998,'/billing-2'),
(344754,'2013-11-05 18:15:15',147000,'/lander-3'),
(344755,'2013-11-05 18:16:09',147001,'/lander-3'),
(344756,'2013-11-05 18:18:32',147002,'/lander-2'),
(344757,'2013-11-05 18:18:47',147003,'/lander-2'),
(344758,'2013-11-05 18:18:57',147001,'/products'),
(344759,'2013-11-05 18:20:51',147000,'/products'),
(344760,'2013-11-05 18:21:15',147003,'/products'),
(344761,'2013-11-05 18:21:18',147004,'/lander-2'),
(344762,'2013-11-05 18:21:40',147000,'/the-original-mr-fuzzy'),
(344763,'2013-11-05 18:21:55',147001,'/the-original-mr-fuzzy'),
(344764,'2013-11-05 18:24:03',147003,'/the-original-mr-fuzzy'),
(344765,'2013-11-05 18:24:09',147002,'/products'),
(344766,'2013-11-05 18:27:24',147005,'/home'),
(344767,'2013-11-05 18:27:25',147002,'/the-original-mr-fuzzy'),
(344768,'2013-11-05 18:32:15',147006,'/lander-3'),
(344769,'2013-11-05 18:32:39',147007,'/lander-2'),
(344770,'2013-11-05 18:36:23',147008,'/home'),
(344771,'2013-11-05 18:37:16',147008,'/products'),
(344772,'2013-11-05 18:37:57',147006,'/products'),
(344773,'2013-11-05 18:39:30',147008,'/the-original-mr-fuzzy'),
(344774,'2013-11-05 18:41:54',147006,'/the-original-mr-fuzzy'),
(344775,'2013-11-05 18:48:03',147009,'/lander-2'),
(344776,'2013-11-05 18:51:03',147009,'/products'),
(344777,'2013-11-05 18:54:34',147009,'/the-original-mr-fuzzy'),
(344778,'2013-11-05 18:56:48',147010,'/lander-3'),
(344779,'2013-11-05 18:58:41',147011,'/lander-2'),
(344780,'2013-11-05 18:59:35',147012,'/lander-2'),
(344781,'2013-11-05 19:03:42',147012,'/products'),
(344782,'2013-11-05 19:05:28',147012,'/the-original-mr-fuzzy'),
(344783,'2013-11-05 19:09:27',147013,'/lander-2'),
(344784,'2013-11-05 19:12:20',147013,'/products'),
(344785,'2013-11-05 19:14:47',147013,'/the-original-mr-fuzzy'),
(344786,'2013-11-05 19:15:17',147013,'/cart'),
(344787,'2013-11-05 19:17:18',147013,'/shipping'),
(344788,'2013-11-05 19:20:44',147014,'/lander-2'),
(344789,'2013-11-05 19:24:32',147015,'/home'),
(344790,'2013-11-05 19:30:17',147015,'/products'),
(344791,'2013-11-05 19:31:39',147016,'/home'),
(344792,'2013-11-05 19:32:34',147015,'/the-original-mr-fuzzy'),
(344793,'2013-11-05 19:34:23',147015,'/cart'),
(344794,'2013-11-05 19:35:18',147015,'/shipping'),
(344795,'2013-11-05 19:35:43',147017,'/lander-2'),
(344796,'2013-11-05 19:38:40',147018,'/home'),
(344797,'2013-11-05 19:38:59',147019,'/lander-2'),
(344798,'2013-11-05 19:40:23',147019,'/products'),
(344799,'2013-11-05 19:42:29',147018,'/products'),
(344800,'2013-11-05 19:43:29',147020,'/home'),
(344801,'2013-11-05 19:44:19',147021,'/home'),
(344802,'2013-11-05 19:45:26',147020,'/products'),
(344803,'2013-11-05 19:46:20',147018,'/the-original-mr-fuzzy'),
(344804,'2013-11-05 19:48:45',147020,'/the-original-mr-fuzzy'),
(344805,'2013-11-05 19:48:51',147021,'/products'),
(344806,'2013-11-05 19:49:52',147018,'/cart'),
(344807,'2013-11-05 19:50:57',147022,'/lander-3'),
(344808,'2013-11-05 19:51:37',147018,'/shipping'),
(344809,'2013-11-05 19:52:14',147022,'/products'),
(344810,'2013-11-05 19:52:26',147023,'/lander-2'),
(344811,'2013-11-05 19:54:26',147023,'/products'),
(344812,'2013-11-05 19:54:47',147023,'/the-original-mr-fuzzy'),
(344813,'2013-11-05 19:54:48',147018,'/billing-2'),
(344814,'2013-11-05 19:59:38',147018,'/thank-you-for-your-order'),
(344815,'2013-11-05 20:07:19',147024,'/home'),
(344816,'2013-11-05 20:09:38',147025,'/lander-3'),
(344817,'2013-11-05 20:10:04',147026,'/lander-2'),
(344818,'2013-11-05 20:13:08',147025,'/products'),
(344819,'2013-11-05 20:13:33',147025,'/the-original-mr-fuzzy'),
(344820,'2013-11-05 20:14:56',147027,'/lander-2'),
(344821,'2013-11-05 20:14:57',147028,'/lander-2'),
(344822,'2013-11-05 20:16:59',147029,'/lander-2'),
(344823,'2013-11-05 20:17:47',147028,'/products'),
(344824,'2013-11-05 20:18:41',147027,'/products'),
(344825,'2013-11-05 20:19:26',147027,'/the-original-mr-fuzzy'),
(344826,'2013-11-05 20:20:04',147028,'/the-original-mr-fuzzy'),
(344827,'2013-11-05 20:20:53',147028,'/cart'),
(344828,'2013-11-05 20:21:45',147030,'/lander-3'),
(344829,'2013-11-05 20:22:58',147028,'/shipping'),
(344830,'2013-11-05 20:25:59',147028,'/billing-2'),
(344831,'2013-11-05 20:26:28',147031,'/lander-3'),
(344832,'2013-11-05 20:27:16',147030,'/products'),
(344833,'2013-11-05 20:31:12',147028,'/thank-you-for-your-order'),
(344834,'2013-11-05 20:31:46',147030,'/the-original-mr-fuzzy'),
(344835,'2013-11-05 20:32:01',147031,'/products'),
(344836,'2013-11-05 20:34:08',147031,'/the-original-mr-fuzzy'),
(344837,'2013-11-05 20:38:08',147031,'/cart'),
(344838,'2013-11-05 20:38:22',147032,'/home'),
(344839,'2013-11-05 20:38:34',147033,'/lander-3'),
(344840,'2013-11-05 20:39:26',147031,'/shipping'),
(344841,'2013-11-05 20:39:36',147034,'/lander-3'),
(344842,'2013-11-05 20:41:43',147031,'/billing-2'),
(344843,'2013-11-05 20:42:18',147031,'/thank-you-for-your-order'),
(344844,'2013-11-05 20:43:07',147033,'/products'),
(344845,'2013-11-05 20:44:22',147033,'/the-original-mr-fuzzy'),
(344846,'2013-11-05 20:46:55',147033,'/cart'),
(344847,'2013-11-05 20:50:22',147033,'/shipping'),
(344848,'2013-11-05 20:52:25',147033,'/billing-2'),
(344849,'2013-11-05 20:56:05',147035,'/lander-2'),
(344850,'2013-11-05 20:56:31',147036,'/home'),
(344851,'2013-11-05 20:58:53',147037,'/lander-2'),
(344852,'2013-11-05 21:00:33',147035,'/products'),
(344853,'2013-11-05 21:02:02',147038,'/lander-2'),
(344854,'2013-11-05 21:04:39',147035,'/the-original-mr-fuzzy'),
(344855,'2013-11-05 21:06:19',147038,'/products'),
(344856,'2013-11-05 21:08:39',147035,'/cart'),
(344857,'2013-11-05 21:09:33',147038,'/the-forever-love-bear'),
(344858,'2013-11-05 21:09:39',147039,'/lander-2'),
(344859,'2013-11-05 21:16:04',147040,'/lander-2'),
(344860,'2013-11-05 21:20:39',147041,'/home'),
(344861,'2013-11-05 21:21:47',147040,'/products'),
(344862,'2013-11-05 21:22:15',147041,'/products'),
(344863,'2013-11-05 21:25:23',147040,'/the-original-mr-fuzzy'),
(344864,'2013-11-05 21:25:53',147041,'/the-original-mr-fuzzy'),
(344865,'2013-11-05 21:26:02',147042,'/home'),
(344866,'2013-11-05 21:26:23',147040,'/cart'),
(344867,'2013-11-05 21:27:39',147043,'/lander-2'),
(344868,'2013-11-05 21:28:39',147040,'/shipping'),
(344869,'2013-11-05 21:29:22',147041,'/cart'),
(344870,'2013-11-05 21:30:04',147041,'/shipping'),
(344871,'2013-11-05 21:33:09',147041,'/billing-2'),
(344872,'2013-11-05 21:33:10',147044,'/lander-3'),
(344873,'2013-11-05 21:37:19',147045,'/home'),
(344874,'2013-11-05 21:38:21',147046,'/lander-2'),
(344875,'2013-11-05 21:40:17',147045,'/products'),
(344876,'2013-11-05 21:40:34',147047,'/lander-2'),
(344877,'2013-11-05 21:41:23',147047,'/products'),
(344878,'2013-11-05 21:42:58',147045,'/the-original-mr-fuzzy'),
(344879,'2013-11-05 21:43:30',147046,'/products'),
(344880,'2013-11-05 21:44:05',147048,'/lander-2'),
(344881,'2013-11-05 21:45:44',147048,'/products'),
(344882,'2013-11-05 21:45:46',147046,'/the-original-mr-fuzzy'),
(344883,'2013-11-05 21:48:48',147048,'/the-original-mr-fuzzy'),
(344884,'2013-11-05 21:48:49',147046,'/cart'),
(344885,'2013-11-05 21:51:48',147049,'/home'),
(344886,'2013-11-05 21:52:12',147049,'/products'),
(344887,'2013-11-05 21:52:19',147046,'/shipping'),
(344888,'2013-11-05 21:52:37',147050,'/lander-2'),
(344889,'2013-11-05 21:58:26',147051,'/lander-2'),
(344890,'2013-11-05 22:02:13',147051,'/products'),
(344891,'2013-11-05 22:03:07',147052,'/home'),
(344892,'2013-11-05 22:03:45',147053,'/lander-2'),
(344893,'2013-11-05 22:04:10',147054,'/home'),
(344894,'2013-11-05 22:06:35',147054,'/products'),
(344895,'2013-11-05 22:07:29',147054,'/the-original-mr-fuzzy'),
(344896,'2013-11-05 22:08:13',147052,'/products'),
(344897,'2013-11-05 22:12:03',147052,'/the-forever-love-bear'),
(344898,'2013-11-05 22:12:48',147052,'/cart'),
(344899,'2013-11-05 22:13:32',147052,'/shipping'),
(344900,'2013-11-05 22:16:37',147052,'/billing-2'),
(344901,'2013-11-05 22:18:58',147052,'/thank-you-for-your-order'),
(344902,'2013-11-05 22:24:12',147055,'/lander-2'),
(344903,'2013-11-05 22:30:00',147055,'/products'),
(344904,'2013-11-05 22:31:36',147055,'/the-original-mr-fuzzy'),
(344905,'2013-11-05 22:34:20',147056,'/home'),
(344906,'2013-11-05 22:34:36',147057,'/lander-3'),
(344907,'2013-11-05 22:34:58',147056,'/products'),
(344908,'2013-11-05 22:35:35',147056,'/the-original-mr-fuzzy'),
(344909,'2013-11-05 22:37:35',147058,'/lander-2'),
(344910,'2013-11-05 22:42:18',147058,'/products'),
(344911,'2013-11-05 22:44:47',147058,'/the-original-mr-fuzzy'),
(344912,'2013-11-05 22:45:48',147059,'/home'),
(344913,'2013-11-05 22:47:20',147060,'/lander-3'),
(344914,'2013-11-05 22:50:33',147059,'/products'),
(344915,'2013-11-05 22:54:00',147061,'/lander-2'),
(344916,'2013-11-05 22:55:01',147062,'/lander-3'),
(344917,'2013-11-05 22:59:53',147062,'/products'),
(344918,'2013-11-05 23:07:02',147063,'/lander-2'),
(344919,'2013-11-05 23:09:42',147064,'/home'),
(344920,'2013-11-05 23:11:20',147063,'/products'),
(344921,'2013-11-05 23:12:48',147063,'/the-original-mr-fuzzy'),
(344922,'2013-11-05 23:13:11',147065,'/lander-3'),
(344923,'2013-11-05 23:14:17',147063,'/cart'),
(344924,'2013-11-05 23:15:09',147065,'/products'),
(344925,'2013-11-05 23:19:19',147066,'/home'),
(344926,'2013-11-05 23:23:58',147066,'/products'),
(344927,'2013-11-05 23:28:01',147066,'/the-forever-love-bear'),
(344928,'2013-11-05 23:29:09',147066,'/cart'),
(344929,'2013-11-05 23:32:42',147066,'/shipping'),
(344930,'2013-11-05 23:34:01',147067,'/lander-2'),
(344931,'2013-11-05 23:35:24',147067,'/products'),
(344932,'2013-11-05 23:35:39',147066,'/billing-2'),
(344933,'2013-11-05 23:41:32',147068,'/lander-3'),
(344934,'2013-11-05 23:47:00',147069,'/lander-2'),
(344935,'2013-11-06 00:01:51',147070,'/lander-3'),
(344936,'2013-11-06 00:06:53',147071,'/lander-3'),
(344937,'2013-11-06 00:07:24',147072,'/lander-3'),
(344938,'2013-11-06 00:10:36',147073,'/lander-3'),
(344939,'2013-11-06 00:11:09',147073,'/products'),
(344940,'2013-11-06 00:11:13',147074,'/lander-2'),
(344941,'2013-11-06 00:12:38',147075,'/lander-2'),
(344942,'2013-11-06 00:13:29',147073,'/the-original-mr-fuzzy'),
(344943,'2013-11-06 00:14:15',147073,'/cart'),
(344944,'2013-11-06 00:16:48',147076,'/lander-3'),
(344945,'2013-11-06 00:18:14',147075,'/products'),
(344946,'2013-11-06 00:19:00',147077,'/lander-2'),
(344947,'2013-11-06 00:20:00',147077,'/products'),
(344948,'2013-11-06 00:21:55',147075,'/the-original-mr-fuzzy'),
(344949,'2013-11-06 00:22:20',147077,'/the-original-mr-fuzzy'),
(344950,'2013-11-06 00:26:00',147077,'/cart'),
(344951,'2013-11-06 00:26:22',147078,'/lander-2'),
(344952,'2013-11-06 00:26:56',147077,'/shipping'),
(344953,'2013-11-06 00:27:31',147078,'/products'),
(344954,'2013-11-06 00:27:51',147078,'/the-original-mr-fuzzy'),
(344955,'2013-11-06 00:28:50',147078,'/cart'),
(344956,'2013-11-06 00:29:41',147078,'/shipping'),
(344957,'2013-11-06 00:31:54',147078,'/billing-2'),
(344958,'2013-11-06 01:19:02',147079,'/lander-3'),
(344959,'2013-11-06 01:19:36',147080,'/lander-2'),
(344960,'2013-11-06 01:21:24',147080,'/products'),
(344961,'2013-11-06 01:24:42',147080,'/the-original-mr-fuzzy'),
(344962,'2013-11-06 01:48:14',147081,'/home'),
(344963,'2013-11-06 01:50:12',147081,'/products'),
(344964,'2013-11-06 01:52:13',147081,'/the-original-mr-fuzzy'),
(344965,'2013-11-06 02:01:05',147082,'/lander-3'),
(344966,'2013-11-06 02:01:08',147083,'/lander-3'),
(344967,'2013-11-06 02:03:35',147082,'/products'),
(344968,'2013-11-06 02:04:45',147083,'/products'),
(344969,'2013-11-06 02:05:35',147084,'/lander-2'),
(344970,'2013-11-06 02:06:02',147084,'/products'),
(344971,'2013-11-06 02:07:53',147082,'/the-original-mr-fuzzy'),
(344972,'2013-11-06 02:08:01',147084,'/the-original-mr-fuzzy'),
(344973,'2013-11-06 02:08:45',147082,'/cart'),
(344974,'2013-11-06 02:08:56',147084,'/cart'),
(344975,'2013-11-06 02:09:53',147082,'/shipping'),
(344976,'2013-11-06 02:10:38',147085,'/home'),
(344977,'2013-11-06 02:28:19',147086,'/lander-3'),
(344978,'2013-11-06 02:29:55',147087,'/lander-2'),
(344979,'2013-11-06 02:30:43',147088,'/lander-2'),
(344980,'2013-11-06 02:31:27',147089,'/lander-2'),
(344981,'2013-11-06 02:31:40',147087,'/products'),
(344982,'2013-11-06 02:32:50',147087,'/the-original-mr-fuzzy'),
(344983,'2013-11-06 02:34:44',147089,'/products'),
(344984,'2013-11-06 02:35:20',147090,'/lander-2'),
(344985,'2013-11-06 02:36:22',147088,'/products'),
(344986,'2013-11-06 02:40:25',147088,'/the-original-mr-fuzzy'),
(344987,'2013-11-06 02:46:22',147091,'/lander-2'),
(344988,'2013-11-06 02:47:45',147091,'/products'),
(344989,'2013-11-06 02:49:18',147092,'/home'),
(344990,'2013-11-06 02:50:09',147092,'/products'),
(344991,'2013-11-06 02:53:24',147092,'/the-original-mr-fuzzy'),
(344992,'2013-11-06 03:09:16',147093,'/home'),
(344993,'2013-11-06 03:11:55',147093,'/products'),
(344994,'2013-11-06 03:17:16',147094,'/lander-2'),
(344995,'2013-11-06 03:18:09',147095,'/home'),
(344996,'2013-11-06 03:18:55',147094,'/products'),
(344997,'2013-11-06 03:20:59',147096,'/lander-2'),
(344998,'2013-11-06 03:22:02',147096,'/products'),
(344999,'2013-11-06 03:22:31',147096,'/the-original-mr-fuzzy'),
(345000,'2013-11-06 03:22:47',147094,'/the-original-mr-fuzzy'),
(345001,'2013-11-06 03:23:34',147096,'/cart'),
(345002,'2013-11-06 03:24:21',147094,'/cart'),
(345003,'2013-11-06 03:26:32',147096,'/shipping'),
(345004,'2013-11-06 03:27:08',147094,'/shipping'),
(345005,'2013-11-06 03:29:02',147094,'/billing-2'),
(345006,'2013-11-06 03:29:05',147096,'/billing-2'),
(345007,'2013-11-06 03:33:18',147096,'/thank-you-for-your-order'),
(345008,'2013-11-06 03:56:12',147097,'/lander-3'),
(345009,'2013-11-06 03:59:11',147098,'/lander-2'),
(345010,'2013-11-06 04:01:27',147097,'/products'),
(345011,'2013-11-06 04:03:42',147099,'/lander-2'),
(345012,'2013-11-06 04:03:48',147098,'/products'),
(345013,'2013-11-06 04:05:08',147100,'/lander-3'),
(345014,'2013-11-06 04:05:16',147097,'/the-original-mr-fuzzy'),
(345015,'2013-11-06 04:06:04',147099,'/products'),
(345016,'2013-11-06 04:10:11',147099,'/the-original-mr-fuzzy'),
(345017,'2013-11-06 04:31:51',147101,'/home'),
(345018,'2013-11-06 04:32:55',147102,'/lander-2'),
(345019,'2013-11-06 04:44:58',147103,'/home'),
(345020,'2013-11-06 04:46:35',147104,'/lander-3'),
(345021,'2013-11-06 04:48:56',147105,'/home'),
(345022,'2013-11-06 04:51:27',147105,'/products'),
(345023,'2013-11-06 04:55:56',147105,'/the-original-mr-fuzzy'),
(345024,'2013-11-06 04:57:31',147106,'/home'),
(345025,'2013-11-06 04:58:04',147106,'/products'),
(345026,'2013-11-06 04:59:02',147106,'/the-forever-love-bear'),
(345027,'2013-11-06 05:02:01',147107,'/home'),
(345028,'2013-11-06 05:04:51',147107,'/products'),
(345029,'2013-11-06 05:05:25',147108,'/lander-2'),
(345030,'2013-11-06 05:09:15',147107,'/the-original-mr-fuzzy'),
(345031,'2013-11-06 05:13:01',147107,'/cart'),
(345032,'2013-11-06 05:15:38',147107,'/shipping'),
(345033,'2013-11-06 05:16:31',147107,'/billing-2'),
(345034,'2013-11-06 05:19:34',147107,'/thank-you-for-your-order'),
(345035,'2013-11-06 05:25:21',147109,'/lander-2'),
(345036,'2013-11-06 05:27:52',147110,'/home'),
(345037,'2013-11-06 05:29:25',147110,'/products'),
(345038,'2013-11-06 05:30:35',147110,'/the-original-mr-fuzzy'),
(345039,'2013-11-06 05:56:58',147111,'/lander-2'),
(345040,'2013-11-06 06:05:12',147112,'/lander-2'),
(345041,'2013-11-06 06:23:48',147113,'/home'),
(345042,'2013-11-06 06:35:19',147114,'/home'),
(345043,'2013-11-06 06:37:52',147115,'/lander-2'),
(345044,'2013-11-06 06:39:09',147114,'/products'),
(345045,'2013-11-06 06:42:23',147115,'/products'),
(345046,'2013-11-06 06:43:37',147115,'/the-forever-love-bear'),
(345047,'2013-11-06 06:55:37',147116,'/home'),
(345048,'2013-11-06 07:02:19',147117,'/home'),
(345049,'2013-11-06 07:02:44',147118,'/lander-3'),
(345050,'2013-11-06 07:02:59',147119,'/lander-2'),
(345051,'2013-11-06 07:07:30',147117,'/products'),
(345052,'2013-11-06 07:09:56',147117,'/the-original-mr-fuzzy'),
(345053,'2013-11-06 07:19:24',147120,'/lander-3'),
(345054,'2013-11-06 07:25:03',147120,'/products'),
(345055,'2013-11-06 07:26:20',147121,'/lander-2'),
(345056,'2013-11-06 07:28:51',147120,'/the-original-mr-fuzzy'),
(345057,'2013-11-06 07:40:22',147122,'/lander-2'),
(345058,'2013-11-06 07:41:19',147122,'/products'),
(345059,'2013-11-06 07:41:33',147123,'/home'),
(345060,'2013-11-06 07:42:39',147123,'/products'),
(345061,'2013-11-06 07:43:55',147122,'/the-original-mr-fuzzy'),
(345062,'2013-11-06 07:44:01',147123,'/the-original-mr-fuzzy'),
(345063,'2013-11-06 07:44:41',147123,'/cart'),
(345064,'2013-11-06 07:47:44',147124,'/lander-2'),
(345065,'2013-11-06 07:48:33',147123,'/shipping'),
(345066,'2013-11-06 07:50:50',147123,'/billing-2'),
(345067,'2013-11-06 07:52:55',147123,'/thank-you-for-your-order'),
(345068,'2013-11-06 07:58:01',147125,'/home'),
(345069,'2013-11-06 08:00:43',147126,'/home'),
(345070,'2013-11-06 08:03:02',147126,'/products'),
(345071,'2013-11-06 08:05:29',147127,'/home'),
(345072,'2013-11-06 08:06:15',147126,'/the-original-mr-fuzzy'),
(345073,'2013-11-06 08:10:07',147128,'/lander-2'),
(345074,'2013-11-06 08:11:12',147129,'/lander-2'),
(345075,'2013-11-06 08:13:28',147129,'/products'),
(345076,'2013-11-06 08:15:23',147130,'/lander-2'),
(345077,'2013-11-06 08:15:35',147128,'/products'),
(345078,'2013-11-06 08:26:21',147131,'/lander-2'),
(345079,'2013-11-06 08:29:48',147132,'/lander-3'),
(345080,'2013-11-06 08:30:16',147133,'/lander-2'),
(345081,'2013-11-06 08:37:37',147134,'/lander-2'),
(345082,'2013-11-06 08:56:53',147135,'/lander-3'),
(345083,'2013-11-06 08:57:24',147136,'/lander-2'),
(345084,'2013-11-06 08:59:28',147137,'/lander-3'),
(345085,'2013-11-06 08:59:44',147135,'/products'),
(345086,'2013-11-06 09:00:33',147137,'/products'),
(345087,'2013-11-06 09:01:59',147138,'/lander-3'),
(345088,'2013-11-06 09:02:39',147135,'/the-original-mr-fuzzy'),
(345089,'2013-11-06 09:03:31',147139,'/lander-2'),
(345090,'2013-11-06 09:04:43',147139,'/products'),
(345091,'2013-11-06 09:05:13',147137,'/the-original-mr-fuzzy'),
(345092,'2013-11-06 09:05:28',147138,'/products'),
(345093,'2013-11-06 09:05:38',147140,'/lander-2'),
(345094,'2013-11-06 09:06:31',147138,'/the-original-mr-fuzzy'),
(345095,'2013-11-06 09:07:47',147137,'/cart'),
(345096,'2013-11-06 09:08:08',147137,'/shipping'),
(345097,'2013-11-06 09:08:58',147141,'/home'),
(345098,'2013-11-06 09:09:28',147142,'/lander-3'),
(345099,'2013-11-06 09:09:40',147138,'/cart'),
(345100,'2013-11-06 09:10:00',147142,'/products'),
(345101,'2013-11-06 09:10:15',147138,'/shipping'),
(345102,'2013-11-06 09:10:42',147137,'/billing-2'),
(345103,'2013-11-06 09:12:02',147143,'/lander-2'),
(345104,'2013-11-06 09:13:00',147138,'/billing-2'),
(345105,'2013-11-06 09:13:46',147144,'/lander-2'),
(345106,'2013-11-06 09:14:16',147142,'/the-original-mr-fuzzy'),
(345107,'2013-11-06 09:15:33',147144,'/products'),
(345108,'2013-11-06 09:15:51',147144,'/the-forever-love-bear'),
(345109,'2013-11-06 09:16:25',147143,'/products'),
(345110,'2013-11-06 09:19:15',147145,'/home'),
(345111,'2013-11-06 09:19:47',147144,'/cart'),
(345112,'2013-11-06 09:21:19',147146,'/lander-2'),
(345113,'2013-11-06 09:21:40',147147,'/lander-2'),
(345114,'2013-11-06 09:21:47',147146,'/products'),
(345115,'2013-11-06 09:21:47',147148,'/lander-2'),
(345116,'2013-11-06 09:21:55',147149,'/lander-2'),
(345117,'2013-11-06 09:22:01',147150,'/lander-2'),
(345118,'2013-11-06 09:22:09',147151,'/home'),
(345119,'2013-11-06 09:24:28',147145,'/products'),
(345120,'2013-11-06 09:25:25',147150,'/products'),
(345121,'2013-11-06 09:26:07',147145,'/the-original-mr-fuzzy'),
(345122,'2013-11-06 09:26:23',147147,'/products'),
(345123,'2013-11-06 09:26:58',147151,'/products'),
(345124,'2013-11-06 09:28:07',147150,'/the-original-mr-fuzzy'),
(345125,'2013-11-06 09:28:12',147152,'/lander-2'),
(345126,'2013-11-06 09:28:37',147145,'/cart'),
(345127,'2013-11-06 09:29:11',147153,'/lander-3'),
(345128,'2013-11-06 09:30:38',147154,'/lander-2'),
(345129,'2013-11-06 09:30:52',147151,'/the-original-mr-fuzzy'),
(345130,'2013-11-06 09:31:30',147152,'/products'),
(345131,'2013-11-06 09:31:50',147155,'/lander-2'),
(345132,'2013-11-06 09:33:02',147156,'/lander-2'),
(345133,'2013-11-06 09:33:47',147152,'/the-original-mr-fuzzy'),
(345134,'2013-11-06 09:34:15',147157,'/home'),
(345135,'2013-11-06 09:34:36',147157,'/products'),
(345136,'2013-11-06 09:37:43',147152,'/cart'),
(345137,'2013-11-06 09:38:29',147157,'/the-original-mr-fuzzy'),
(345138,'2013-11-06 09:39:16',147152,'/shipping'),
(345139,'2013-11-06 09:39:19',147157,'/cart'),
(345140,'2013-11-06 09:41:15',147158,'/home'),
(345141,'2013-11-06 09:41:55',147159,'/lander-3'),
(345142,'2013-11-06 09:42:04',147152,'/billing-2'),
(345143,'2013-11-06 09:42:45',147152,'/thank-you-for-your-order'),
(345144,'2013-11-06 09:43:14',147160,'/lander-2'),
(345145,'2013-11-06 09:43:31',147161,'/lander-3'),
(345146,'2013-11-06 09:43:49',147158,'/products'),
(345147,'2013-11-06 09:44:34',147162,'/home'),
(345148,'2013-11-06 09:45:34',147163,'/home'),
(345149,'2013-11-06 09:47:17',147158,'/the-original-mr-fuzzy'),
(345150,'2013-11-06 09:47:23',147164,'/home'),
(345151,'2013-11-06 09:48:03',147165,'/lander-2'),
(345152,'2013-11-06 09:48:26',147160,'/products'),
(345153,'2013-11-06 09:48:26',147161,'/products'),
(345154,'2013-11-06 09:48:38',147166,'/lander-2'),
(345155,'2013-11-06 09:49:04',147167,'/home'),
(345156,'2013-11-06 09:49:29',147160,'/the-forever-love-bear'),
(345157,'2013-11-06 09:49:37',147168,'/home'),
(345158,'2013-11-06 09:50:41',147164,'/products'),
(345159,'2013-11-06 09:50:46',147169,'/lander-2'),
(345160,'2013-11-06 09:51:41',147166,'/products'),
(345161,'2013-11-06 09:51:44',147169,'/products'),
(345162,'2013-11-06 09:51:51',147161,'/the-original-mr-fuzzy'),
(345163,'2013-11-06 09:51:59',147170,'/lander-2'),
(345164,'2013-11-06 09:52:08',147171,'/lander-2'),
(345165,'2013-11-06 09:52:21',147166,'/the-forever-love-bear'),
(345166,'2013-11-06 09:53:21',147165,'/products'),
(345167,'2013-11-06 09:53:39',147168,'/products'),
(345168,'2013-11-06 09:53:42',147167,'/products'),
(345169,'2013-11-06 09:53:49',147165,'/the-original-mr-fuzzy'),
(345170,'2013-11-06 09:55:08',147169,'/the-original-mr-fuzzy'),
(345171,'2013-11-06 09:55:09',147170,'/products'),
(345172,'2013-11-06 09:55:12',147166,'/cart'),
(345173,'2013-11-06 09:55:23',147167,'/the-forever-love-bear'),
(345174,'2013-11-06 09:55:23',147168,'/the-original-mr-fuzzy'),
(345175,'2013-11-06 09:57:16',147166,'/shipping'),
(345176,'2013-11-06 09:59:12',147169,'/cart'),
(345177,'2013-11-06 09:59:46',147166,'/billing-2'),
(345178,'2013-11-06 10:00:59',147169,'/shipping'),
(345179,'2013-11-06 10:01:17',147172,'/lander-3'),
(345180,'2013-11-06 10:01:49',147169,'/billing-2'),
(345181,'2013-11-06 10:02:19',147173,'/lander-2'),
(345182,'2013-11-06 10:04:55',147174,'/lander-2'),
(345183,'2013-11-06 10:06:43',147173,'/products'),
(345184,'2013-11-06 10:08:05',147174,'/products'),
(345185,'2013-11-06 10:09:24',147173,'/the-forever-love-bear'),
(345186,'2013-11-06 10:10:28',147175,'/home'),
(345187,'2013-11-06 10:11:00',147176,'/lander-2'),
(345188,'2013-11-06 10:11:04',147174,'/the-original-mr-fuzzy'),
(345189,'2013-11-06 10:14:14',147177,'/home'),
(345190,'2013-11-06 10:14:23',147178,'/home'),
(345191,'2013-11-06 10:14:37',147176,'/products'),
(345192,'2013-11-06 10:15:46',147177,'/products'),
(345193,'2013-11-06 10:16:20',147178,'/products'),
(345194,'2013-11-06 10:16:47',147176,'/the-original-mr-fuzzy'),
(345195,'2013-11-06 10:17:26',147177,'/the-forever-love-bear'),
(345196,'2013-11-06 10:17:45',147179,'/lander-2'),
(345197,'2013-11-06 10:17:54',147178,'/the-forever-love-bear'),
(345198,'2013-11-06 10:20:08',147179,'/products'),
(345199,'2013-11-06 10:21:18',147180,'/lander-2'),
(345200,'2013-11-06 10:21:28',147177,'/cart'),
(345201,'2013-11-06 10:21:50',147178,'/cart'),
(345202,'2013-11-06 10:22:41',147179,'/the-original-mr-fuzzy'),
(345203,'2013-11-06 10:24:12',147178,'/shipping'),
(345204,'2013-11-06 10:26:11',147179,'/cart'),
(345205,'2013-11-06 10:26:24',147178,'/billing-2'),
(345206,'2013-11-06 10:28:43',147179,'/shipping'),
(345207,'2013-11-06 10:29:22',147181,'/lander-3'),
(345208,'2013-11-06 10:29:55',147182,'/home'),
(345209,'2013-11-06 10:31:02',147179,'/billing-2'),
(345210,'2013-11-06 10:32:51',147179,'/thank-you-for-your-order'),
(345211,'2013-11-06 10:34:55',147183,'/lander-3'),
(345212,'2013-11-06 10:36:28',147184,'/lander-3'),
(345213,'2013-11-06 10:37:04',147185,'/lander-2'),
(345214,'2013-11-06 10:37:30',147186,'/lander-2'),
(345215,'2013-11-06 10:41:27',147185,'/products'),
(345216,'2013-11-06 10:42:28',147187,'/lander-2'),
(345217,'2013-11-06 10:43:30',147188,'/lander-2'),
(345218,'2013-11-06 10:44:53',147185,'/the-original-mr-fuzzy'),
(345219,'2013-11-06 10:45:00',147188,'/products'),
(345220,'2013-11-06 10:45:12',147189,'/home'),
(345221,'2013-11-06 10:45:19',147188,'/the-original-mr-fuzzy'),
(345222,'2013-11-06 10:45:38',147189,'/products'),
(345223,'2013-11-06 10:46:53',147187,'/products'),
(345224,'2013-11-06 10:46:59',147188,'/cart'),
(345225,'2013-11-06 10:47:17',147187,'/the-original-mr-fuzzy'),
(345226,'2013-11-06 10:47:38',147190,'/lander-2'),
(345227,'2013-11-06 10:48:04',147191,'/lander-2'),
(345228,'2013-11-06 10:48:40',147192,'/lander-3'),
(345229,'2013-11-06 10:48:41',147188,'/shipping'),
(345230,'2013-11-06 10:50:11',147189,'/the-forever-love-bear'),
(345231,'2013-11-06 10:50:24',147188,'/billing-2'),
(345232,'2013-11-06 10:51:35',147190,'/products'),
(345233,'2013-11-06 10:51:40',147188,'/thank-you-for-your-order'),
(345234,'2013-11-06 10:53:28',147193,'/lander-2'),
(345235,'2013-11-06 10:53:37',147194,'/lander-2'),
(345236,'2013-11-06 10:53:53',147195,'/lander-2'),
(345237,'2013-11-06 10:55:28',147190,'/the-original-mr-fuzzy'),
(345238,'2013-11-06 10:55:46',147193,'/products'),
(345239,'2013-11-06 10:56:41',147196,'/lander-3'),
(345240,'2013-11-06 10:56:53',147193,'/the-original-mr-fuzzy'),
(345241,'2013-11-06 10:57:35',147194,'/products'),
(345242,'2013-11-06 10:59:14',147197,'/lander-2'),
(345243,'2013-11-06 11:00:06',147194,'/the-forever-love-bear'),
(345244,'2013-11-06 11:01:06',147194,'/cart'),
(345245,'2013-11-06 11:01:07',147198,'/lander-2'),
(345246,'2013-11-06 11:01:26',147197,'/products'),
(345247,'2013-11-06 11:01:37',147199,'/lander-3'),
(345248,'2013-11-06 11:01:40',147194,'/shipping'),
(345249,'2013-11-06 11:02:02',147198,'/products'),
(345250,'2013-11-06 11:02:59',147194,'/billing-2'),
(345251,'2013-11-06 11:03:52',147198,'/the-original-mr-fuzzy'),
(345252,'2013-11-06 11:05:54',147198,'/cart'),
(345253,'2013-11-06 11:06:01',147197,'/the-original-mr-fuzzy'),
(345254,'2013-11-06 11:06:57',147199,'/products'),
(345255,'2013-11-06 11:08:06',147200,'/lander-3'),
(345256,'2013-11-06 11:08:34',147194,'/thank-you-for-your-order'),
(345257,'2013-11-06 11:08:37',147201,'/home'),
(345258,'2013-11-06 11:09:18',147197,'/cart'),
(345259,'2013-11-06 11:09:23',147202,'/lander-2'),
(345260,'2013-11-06 11:09:42',147203,'/lander-2'),
(345261,'2013-11-06 11:10:16',147197,'/shipping'),
(345262,'2013-11-06 11:10:45',147204,'/lander-2'),
(345263,'2013-11-06 11:11:24',147197,'/billing-2'),
(345264,'2013-11-06 11:11:35',147202,'/products'),
(345265,'2013-11-06 11:14:45',147204,'/products'),
(345266,'2013-11-06 11:14:46',147205,'/lander-3'),
(345267,'2013-11-06 11:15:34',147205,'/products'),
(345268,'2013-11-06 11:15:37',147202,'/the-original-mr-fuzzy'),
(345269,'2013-11-06 11:15:54',147204,'/the-original-mr-fuzzy'),
(345270,'2013-11-06 11:17:31',147206,'/lander-2'),
(345271,'2013-11-06 11:17:50',147205,'/the-original-mr-fuzzy'),
(345272,'2013-11-06 11:19:08',147202,'/cart'),
(345273,'2013-11-06 11:19:42',147204,'/cart'),
(345274,'2013-11-06 11:19:48',147207,'/lander-3'),
(345275,'2013-11-06 11:20:06',147208,'/lander-2'),
(345276,'2013-11-06 11:21:20',147206,'/products'),
(345277,'2013-11-06 11:21:20',147209,'/lander-2'),
(345278,'2013-11-06 11:21:55',147202,'/shipping'),
(345279,'2013-11-06 11:22:15',147210,'/lander-3'),
(345280,'2013-11-06 11:23:01',147211,'/lander-2'),
(345281,'2013-11-06 11:23:12',147204,'/shipping'),
(345282,'2013-11-06 11:24:32',147204,'/billing-2'),
(345283,'2013-11-06 11:24:32',147206,'/the-original-mr-fuzzy'),
(345284,'2013-11-06 11:24:42',147212,'/lander-2'),
(345285,'2013-11-06 11:24:44',147213,'/lander-2'),
(345286,'2013-11-06 11:25:17',147206,'/cart'),
(345287,'2013-11-06 11:26:26',147212,'/products'),
(345288,'2013-11-06 11:26:53',147211,'/products'),
(345289,'2013-11-06 11:26:59',147206,'/shipping'),
(345290,'2013-11-06 11:27:15',147204,'/thank-you-for-your-order'),
(345291,'2013-11-06 11:28:56',147214,'/home'),
(345292,'2013-11-06 11:29:09',147215,'/lander-2'),
(345293,'2013-11-06 11:29:55',147206,'/billing-2'),
(345294,'2013-11-06 11:30:31',147215,'/products'),
(345295,'2013-11-06 11:30:56',147212,'/the-forever-love-bear'),
(345296,'2013-11-06 11:31:05',147214,'/products'),
(345297,'2013-11-06 11:31:23',147206,'/thank-you-for-your-order'),
(345298,'2013-11-06 11:31:59',147216,'/lander-2'),
(345299,'2013-11-06 11:33:50',147212,'/cart'),
(345300,'2013-11-06 11:34:56',147214,'/the-original-mr-fuzzy'),
(345301,'2013-11-06 11:35:47',147214,'/cart'),
(345302,'2013-11-06 11:36:48',147216,'/products'),
(345303,'2013-11-06 11:37:02',147214,'/shipping'),
(345304,'2013-11-06 11:37:46',147217,'/lander-2'),
(345305,'2013-11-06 11:37:51',147216,'/the-original-mr-fuzzy'),
(345306,'2013-11-06 11:38:36',147214,'/billing-2'),
(345307,'2013-11-06 11:38:58',147218,'/lander-2'),
(345308,'2013-11-06 11:40:18',147216,'/cart'),
(345309,'2013-11-06 11:40:43',147218,'/products'),
(345310,'2013-11-06 11:41:51',147219,'/lander-3'),
(345311,'2013-11-06 11:42:47',147220,'/lander-2'),
(345312,'2013-11-06 11:43:03',147218,'/the-original-mr-fuzzy'),
(345313,'2013-11-06 11:43:32',147221,'/lander-2'),
(345314,'2013-11-06 11:43:34',147222,'/home'),
(345315,'2013-11-06 11:44:07',147223,'/lander-3'),
(345316,'2013-11-06 11:45:47',147223,'/products'),
(345317,'2013-11-06 11:46:53',147224,'/home'),
(345318,'2013-11-06 11:48:55',147224,'/products'),
(345319,'2013-11-06 11:49:32',147225,'/lander-3'),
(345320,'2013-11-06 11:49:52',147226,'/home'),
(345321,'2013-11-06 11:51:01',147227,'/lander-2'),
(345322,'2013-11-06 11:52:35',147228,'/lander-3'),
(345323,'2013-11-06 11:52:40',147229,'/lander-2'),
(345324,'2013-11-06 11:52:59',147230,'/lander-3'),
(345325,'2013-11-06 11:53:31',147231,'/home'),
(345326,'2013-11-06 11:54:20',147232,'/lander-2'),
(345327,'2013-11-06 11:54:54',147226,'/products'),
(345328,'2013-11-06 11:55:33',147233,'/lander-3'),
(345329,'2013-11-06 11:55:51',147227,'/products'),
(345330,'2013-11-06 11:56:47',147230,'/products'),
(345331,'2013-11-06 11:56:56',147234,'/lander-3'),
(345332,'2013-11-06 11:57:26',147228,'/products'),
(345333,'2013-11-06 11:58:00',147231,'/products'),
(345334,'2013-11-06 11:58:13',147234,'/products'),
(345335,'2013-11-06 11:58:43',147226,'/the-original-mr-fuzzy'),
(345336,'2013-11-06 11:58:51',147227,'/the-original-mr-fuzzy'),
(345337,'2013-11-06 12:00:46',147228,'/the-original-mr-fuzzy'),
(345338,'2013-11-06 12:00:50',147227,'/cart'),
(345339,'2013-11-06 12:00:58',147231,'/the-original-mr-fuzzy'),
(345340,'2013-11-06 12:01:39',147227,'/shipping'),
(345341,'2013-11-06 12:02:48',147234,'/the-original-mr-fuzzy'),
(345342,'2013-11-06 12:02:55',147228,'/cart'),
(345343,'2013-11-06 12:03:16',147227,'/billing-2'),
(345344,'2013-11-06 12:03:34',147234,'/cart'),
(345345,'2013-11-06 12:04:12',147235,'/lander-2'),
(345346,'2013-11-06 12:05:05',147236,'/lander-2'),
(345347,'2013-11-06 12:07:08',147234,'/shipping'),
(345348,'2013-11-06 12:07:10',147227,'/thank-you-for-your-order'),
(345349,'2013-11-06 12:09:04',147237,'/home'),
(345350,'2013-11-06 12:10:11',147234,'/billing-2'),
(345351,'2013-11-06 12:10:47',147238,'/home'),
(345352,'2013-11-06 12:12:25',147239,'/lander-2'),
(345353,'2013-11-06 12:12:59',147240,'/lander-3'),
(345354,'2013-11-06 12:13:55',147241,'/lander-2'),
(345355,'2013-11-06 12:14:15',147234,'/thank-you-for-your-order'),
(345356,'2013-11-06 12:14:45',147242,'/home'),
(345357,'2013-11-06 12:15:07',147242,'/products'),
(345358,'2013-11-06 12:15:47',147242,'/the-original-mr-fuzzy'),
(345359,'2013-11-06 12:16:13',147243,'/lander-2'),
(345360,'2013-11-06 12:17:17',147239,'/products'),
(345361,'2013-11-06 12:17:28',147244,'/lander-2'),
(345362,'2013-11-06 12:17:48',147239,'/the-original-mr-fuzzy'),
(345363,'2013-11-06 12:18:09',147240,'/products'),
(345364,'2013-11-06 12:19:10',147241,'/products'),
(345365,'2013-11-06 12:19:12',147245,'/home'),
(345366,'2013-11-06 12:20:01',147240,'/the-original-mr-fuzzy'),
(345367,'2013-11-06 12:20:36',147240,'/cart'),
(345368,'2013-11-06 12:20:38',147244,'/products'),
(345369,'2013-11-06 12:20:44',147246,'/lander-2'),
(345370,'2013-11-06 12:21:16',147243,'/products'),
(345371,'2013-11-06 12:22:14',147241,'/the-original-mr-fuzzy'),
(345372,'2013-11-06 12:22:59',147247,'/home'),
(345373,'2013-11-06 12:23:01',147244,'/the-original-mr-fuzzy'),
(345374,'2013-11-06 12:23:57',147243,'/the-original-mr-fuzzy'),
(345375,'2013-11-06 12:24:05',147248,'/lander-2'),
(345376,'2013-11-06 12:24:17',147245,'/products'),
(345377,'2013-11-06 12:25:43',147246,'/products'),
(345378,'2013-11-06 12:26:06',147249,'/lander-2'),
(345379,'2013-11-06 12:26:51',147244,'/cart'),
(345380,'2013-11-06 12:27:22',147246,'/the-original-mr-fuzzy'),
(345381,'2013-11-06 12:27:35',147244,'/shipping'),
(345382,'2013-11-06 12:27:51',147245,'/the-original-mr-fuzzy'),
(345383,'2013-11-06 12:28:55',147244,'/billing-2'),
(345384,'2013-11-06 12:29:35',147249,'/products'),
(345385,'2013-11-06 12:29:49',147250,'/lander-2'),
(345386,'2013-11-06 12:30:31',147251,'/lander-2'),
(345387,'2013-11-06 12:31:16',147249,'/the-forever-love-bear'),
(345388,'2013-11-06 12:31:47',147244,'/thank-you-for-your-order'),
(345389,'2013-11-06 12:33:41',147249,'/cart'),
(345390,'2013-11-06 12:35:03',147251,'/products'),
(345391,'2013-11-06 12:35:19',147252,'/home'),
(345392,'2013-11-06 12:36:04',147253,'/home'),
(345393,'2013-11-06 12:37:02',147249,'/shipping'),
(345394,'2013-11-06 12:38:15',147251,'/the-original-mr-fuzzy'),
(345395,'2013-11-06 12:39:05',147254,'/lander-2'),
(345396,'2013-11-06 12:39:07',147252,'/products'),
(345397,'2013-11-06 12:39:11',147255,'/home'),
(345398,'2013-11-06 12:40:03',147249,'/billing-2'),
(345399,'2013-11-06 12:40:53',147253,'/products'),
(345400,'2013-11-06 12:41:02',147252,'/the-original-mr-fuzzy'),
(345401,'2013-11-06 12:41:03',147256,'/lander-2'),
(345402,'2013-11-06 12:41:37',147249,'/thank-you-for-your-order'),
(345403,'2013-11-06 12:42:41',147257,'/lander-2'),
(345404,'2013-11-06 12:42:47',147258,'/lander-2'),
(345405,'2013-11-06 12:42:56',147256,'/products'),
(345406,'2013-11-06 12:43:10',147257,'/products'),
(345407,'2013-11-06 12:43:34',147254,'/products'),
(345408,'2013-11-06 12:44:17',147256,'/the-original-mr-fuzzy'),
(345409,'2013-11-06 12:44:35',147259,'/home'),
(345410,'2013-11-06 12:45:00',147253,'/the-forever-love-bear'),
(345411,'2013-11-06 12:45:49',147260,'/lander-3'),
(345412,'2013-11-06 12:46:11',147257,'/the-original-mr-fuzzy'),
(345413,'2013-11-06 12:47:20',147261,'/lander-2'),
(345414,'2013-11-06 12:47:42',147262,'/lander-3'),
(345415,'2013-11-06 12:47:50',147263,'/lander-2'),
(345416,'2013-11-06 12:48:07',147256,'/cart'),
(345417,'2013-11-06 12:48:25',147264,'/lander-3'),
(345418,'2013-11-06 12:48:48',147259,'/products'),
(345419,'2013-11-06 12:50:05',147265,'/lander-3'),
(345420,'2013-11-06 12:51:10',147264,'/products'),
(345421,'2013-11-06 12:51:33',147263,'/products'),
(345422,'2013-11-06 12:51:38',147256,'/shipping'),
(345423,'2013-11-06 12:51:53',147265,'/products'),
(345424,'2013-11-06 12:53:03',147264,'/the-forever-love-bear'),
(345425,'2013-11-06 12:53:15',147266,'/lander-3'),
(345426,'2013-11-06 12:53:34',147267,'/home'),
(345427,'2013-11-06 12:53:36',147264,'/cart'),
(345428,'2013-11-06 12:53:36',147268,'/lander-2'),
(345429,'2013-11-06 12:53:39',147256,'/billing-2'),
(345430,'2013-11-06 12:54:35',147269,'/lander-2'),
(345431,'2013-11-06 12:55:35',147266,'/products'),
(345432,'2013-11-06 12:56:23',147270,'/lander-2'),
(345433,'2013-11-06 12:56:28',147265,'/the-original-mr-fuzzy'),
(345434,'2013-11-06 12:57:12',147264,'/shipping'),
(345435,'2013-11-06 12:57:32',147271,'/home'),
(345436,'2013-11-06 12:57:34',147256,'/thank-you-for-your-order'),
(345437,'2013-11-06 12:57:52',147264,'/billing-2'),
(345438,'2013-11-06 13:00:28',147270,'/products'),
(345439,'2013-11-06 13:01:09',147272,'/lander-2'),
(345440,'2013-11-06 13:01:58',147271,'/products'),
(345441,'2013-11-06 13:02:19',147273,'/home'),
(345442,'2013-11-06 13:02:26',147274,'/lander-2'),
(345443,'2013-11-06 13:02:53',147275,'/lander-3'),
(345444,'2013-11-06 13:03:35',147276,'/lander-3'),
(345445,'2013-11-06 13:04:14',147270,'/the-original-mr-fuzzy'),
(345446,'2013-11-06 13:05:39',147273,'/products'),
(345447,'2013-11-06 13:06:00',147270,'/cart'),
(345448,'2013-11-06 13:09:13',147277,'/home'),
(345449,'2013-11-06 13:09:32',147270,'/shipping'),
(345450,'2013-11-06 13:09:52',147278,'/lander-2'),
(345451,'2013-11-06 13:10:17',147279,'/lander-2'),
(345452,'2013-11-06 13:10:52',147280,'/lander-2'),
(345453,'2013-11-06 13:11:58',147281,'/lander-2'),
(345454,'2013-11-06 13:12:18',147270,'/billing-2'),
(345455,'2013-11-06 13:12:32',147277,'/products'),
(345456,'2013-11-06 13:12:48',147281,'/products'),
(345457,'2013-11-06 13:12:56',147277,'/the-original-mr-fuzzy'),
(345458,'2013-11-06 13:13:27',147282,'/lander-2'),
(345459,'2013-11-06 13:16:31',147281,'/the-original-mr-fuzzy'),
(345460,'2013-11-06 13:17:21',147283,'/lander-2'),
(345461,'2013-11-06 13:17:26',147282,'/products'),
(345462,'2013-11-06 13:18:36',147284,'/lander-2'),
(345463,'2013-11-06 13:19:08',147285,'/home'),
(345464,'2013-11-06 13:19:28',147286,'/lander-3'),
(345465,'2013-11-06 13:19:37',147281,'/cart'),
(345466,'2013-11-06 13:20:24',147284,'/products'),
(345467,'2013-11-06 13:20:31',147283,'/products'),
(345468,'2013-11-06 13:21:17',147282,'/the-original-mr-fuzzy'),
(345469,'2013-11-06 13:21:18',147284,'/the-original-mr-fuzzy'),
(345470,'2013-11-06 13:22:03',147287,'/lander-2'),
(345471,'2013-11-06 13:22:08',147288,'/lander-2'),
(345472,'2013-11-06 13:22:33',147281,'/shipping'),
(345473,'2013-11-06 13:23:56',147283,'/the-original-mr-fuzzy'),
(345474,'2013-11-06 13:24:12',147287,'/products'),
(345475,'2013-11-06 13:24:19',147289,'/lander-2'),
(345476,'2013-11-06 13:25:02',147290,'/lander-2'),
(345477,'2013-11-06 13:25:41',147289,'/products'),
(345478,'2013-11-06 13:26:49',147291,'/home'),
(345479,'2013-11-06 13:27:03',147287,'/the-original-mr-fuzzy'),
(345480,'2013-11-06 13:27:28',147291,'/products'),
(345481,'2013-11-06 13:27:50',147292,'/lander-3'),
(345482,'2013-11-06 13:28:14',147293,'/lander-3'),
(345483,'2013-11-06 13:28:53',147294,'/lander-3'),
(345484,'2013-11-06 13:29:56',147291,'/the-original-mr-fuzzy'),
(345485,'2013-11-06 13:32:24',147291,'/cart'),
(345486,'2013-11-06 13:32:27',147293,'/products'),
(345487,'2013-11-06 13:32:44',147294,'/products'),
(345488,'2013-11-06 13:33:41',147295,'/home'),
(345489,'2013-11-06 13:35:38',147296,'/lander-2'),
(345490,'2013-11-06 13:36:08',147291,'/shipping'),
(345491,'2013-11-06 13:36:17',147294,'/the-original-mr-fuzzy'),
(345492,'2013-11-06 13:37:30',147297,'/lander-2'),
(345493,'2013-11-06 13:37:34',147295,'/products'),
(345494,'2013-11-06 13:38:11',147298,'/lander-3'),
(345495,'2013-11-06 13:38:42',147299,'/lander-2'),
(345496,'2013-11-06 13:38:50',147295,'/the-original-mr-fuzzy'),
(345497,'2013-11-06 13:38:56',147291,'/billing-2'),
(345498,'2013-11-06 13:39:09',147296,'/products'),
(345499,'2013-11-06 13:39:10',147299,'/products'),
(345500,'2013-11-06 13:39:17',147300,'/lander-3'),
(345501,'2013-11-06 13:40:11',147301,'/lander-2'),
(345502,'2013-11-06 13:40:24',147298,'/products'),
(345503,'2013-11-06 13:42:31',147300,'/products'),
(345504,'2013-11-06 13:43:15',147299,'/the-original-mr-fuzzy'),
(345505,'2013-11-06 13:43:26',147296,'/the-forever-love-bear'),
(345506,'2013-11-06 13:44:01',147302,'/home'),
(345507,'2013-11-06 13:44:38',147303,'/lander-3'),
(345508,'2013-11-06 13:45:26',147300,'/the-original-mr-fuzzy'),
(345509,'2013-11-06 13:45:47',147302,'/products'),
(345510,'2013-11-06 13:46:06',147296,'/cart'),
(345511,'2013-11-06 13:46:23',147304,'/lander-3'),
(345512,'2013-11-06 13:47:18',147300,'/cart'),
(345513,'2013-11-06 13:48:30',147296,'/shipping'),
(345514,'2013-11-06 13:48:40',147305,'/lander-2'),
(345515,'2013-11-06 13:49:33',147306,'/lander-3'),
(345516,'2013-11-06 13:49:41',147305,'/products'),
(345517,'2013-11-06 13:50:37',147304,'/products'),
(345518,'2013-11-06 13:50:54',147296,'/billing-2'),
(345519,'2013-11-06 13:51:00',147305,'/the-original-mr-fuzzy'),
(345520,'2013-11-06 13:52:41',147304,'/the-forever-love-bear'),
(345521,'2013-11-06 13:53:34',147304,'/cart'),
(345522,'2013-11-06 13:54:01',147304,'/shipping'),
(345523,'2013-11-06 13:57:16',147307,'/lander-3'),
(345524,'2013-11-06 14:01:44',147308,'/lander-3'),
(345525,'2013-11-06 14:04:18',147309,'/lander-2'),
(345526,'2013-11-06 14:05:46',147309,'/products'),
(345527,'2013-11-06 14:07:37',147310,'/lander-3'),
(345528,'2013-11-06 14:08:11',147311,'/lander-2'),
(345529,'2013-11-06 14:09:39',147312,'/lander-2'),
(345530,'2013-11-06 14:10:18',147309,'/the-original-mr-fuzzy'),
(345531,'2013-11-06 14:11:29',147313,'/lander-2'),
(345532,'2013-11-06 14:12:01',147314,'/lander-2'),
(345533,'2013-11-06 14:12:03',147313,'/products'),
(345534,'2013-11-06 14:13:43',147313,'/the-forever-love-bear'),
(345535,'2013-11-06 14:13:50',147311,'/products'),
(345536,'2013-11-06 14:13:59',147315,'/home'),
(345537,'2013-11-06 14:14:18',147316,'/home'),
(345538,'2013-11-06 14:14:40',147311,'/the-forever-love-bear'),
(345539,'2013-11-06 14:15:12',147312,'/products'),
(345540,'2013-11-06 14:16:02',147316,'/products'),
(345541,'2013-11-06 14:17:38',147314,'/products'),
(345542,'2013-11-06 14:18:44',147312,'/the-forever-love-bear'),
(345543,'2013-11-06 14:19:33',147314,'/the-original-mr-fuzzy'),
(345544,'2013-11-06 14:20:21',147316,'/the-original-mr-fuzzy'),
(345545,'2013-11-06 14:20:48',147312,'/cart'),
(345546,'2013-11-06 14:22:40',147312,'/shipping'),
(345547,'2013-11-06 14:23:04',147312,'/billing-2'),
(345548,'2013-11-06 14:24:03',147317,'/home'),
(345549,'2013-11-06 14:26:58',147312,'/thank-you-for-your-order'),
(345550,'2013-11-06 14:26:58',147318,'/lander-2'),
(345551,'2013-11-06 14:26:58',147319,'/lander-2'),
(345552,'2013-11-06 14:27:19',147320,'/home'),
(345553,'2013-11-06 14:27:29',147317,'/products'),
(345554,'2013-11-06 14:28:22',147321,'/lander-3'),
(345555,'2013-11-06 14:29:14',147322,'/lander-3'),
(345556,'2013-11-06 14:29:48',147317,'/the-original-mr-fuzzy'),
(345557,'2013-11-06 14:31:52',147323,'/lander-2'),
(345558,'2013-11-06 14:34:03',147324,'/lander-3'),
(345559,'2013-11-06 14:35:10',147325,'/home'),
(345560,'2013-11-06 14:35:24',147326,'/home'),
(345561,'2013-11-06 14:35:57',147324,'/products'),
(345562,'2013-11-06 14:36:30',147327,'/lander-3'),
(345563,'2013-11-06 14:36:38',147326,'/products'),
(345564,'2013-11-06 14:36:41',147328,'/lander-3'),
(345565,'2013-11-06 14:38:22',147329,'/home'),
(345566,'2013-11-06 14:38:25',147330,'/lander-3'),
(345567,'2013-11-06 14:38:44',147324,'/the-original-mr-fuzzy'),
(345568,'2013-11-06 14:38:58',147326,'/the-original-mr-fuzzy'),
(345569,'2013-11-06 14:39:19',147328,'/products'),
(345570,'2013-11-06 14:39:36',147326,'/cart'),
(345571,'2013-11-06 14:40:15',147329,'/products'),
(345572,'2013-11-06 14:40:26',147330,'/products'),
(345573,'2013-11-06 14:42:22',147328,'/the-original-mr-fuzzy'),
(345574,'2013-11-06 14:42:23',147324,'/cart'),
(345575,'2013-11-06 14:42:52',147324,'/shipping'),
(345576,'2013-11-06 14:43:51',147329,'/the-original-mr-fuzzy'),
(345577,'2013-11-06 14:46:00',147331,'/lander-2'),
(345578,'2013-11-06 14:54:13',147332,'/lander-2'),
(345579,'2013-11-06 14:54:46',147333,'/home'),
(345580,'2013-11-06 14:56:48',147334,'/lander-2'),
(345581,'2013-11-06 14:56:53',147332,'/products'),
(345582,'2013-11-06 14:57:11',147335,'/home'),
(345583,'2013-11-06 14:57:16',147334,'/products'),
(345584,'2013-11-06 14:58:21',147334,'/the-original-mr-fuzzy'),
(345585,'2013-11-06 14:58:25',147336,'/home'),
(345586,'2013-11-06 14:59:28',147337,'/lander-2'),
(345587,'2013-11-06 14:59:28',147338,'/lander-2'),
(345588,'2013-11-06 15:00:53',147335,'/products'),
(345589,'2013-11-06 15:01:00',147339,'/home'),
(345590,'2013-11-06 15:01:05',147332,'/the-original-mr-fuzzy'),
(345591,'2013-11-06 15:01:51',147340,'/lander-2'),
(345592,'2013-11-06 15:02:19',147335,'/the-original-mr-fuzzy'),
(345593,'2013-11-06 15:02:40',147339,'/products'),
(345594,'2013-11-06 15:02:50',147335,'/cart'),
(345595,'2013-11-06 15:03:01',147339,'/the-original-mr-fuzzy'),
(345596,'2013-11-06 15:03:50',147332,'/cart'),
(345597,'2013-11-06 15:04:39',147338,'/products'),
(345598,'2013-11-06 15:04:42',147337,'/products'),
(345599,'2013-11-06 15:05:00',147335,'/shipping'),
(345600,'2013-11-06 15:06:18',147341,'/lander-3'),
(345601,'2013-11-06 15:07:29',147332,'/shipping'),
(345602,'2013-11-06 15:07:45',147342,'/home'),
(345603,'2013-11-06 15:07:54',147335,'/billing-2'),
(345604,'2013-11-06 15:08:17',147338,'/the-original-mr-fuzzy'),
(345605,'2013-11-06 15:08:44',147341,'/products'),
(345606,'2013-11-06 15:09:54',147335,'/thank-you-for-your-order'),
(345607,'2013-11-06 15:10:42',147332,'/billing-2'),
(345608,'2013-11-06 15:10:43',147343,'/lander-3'),
(345609,'2013-11-06 15:12:38',147341,'/the-original-mr-fuzzy'),
(345610,'2013-11-06 15:15:17',147344,'/lander-2'),
(345611,'2013-11-06 15:16:50',147345,'/lander-3'),
(345612,'2013-11-06 15:17:07',147346,'/lander-3'),
(345613,'2013-11-06 15:17:39',147346,'/products'),
(345614,'2013-11-06 15:17:56',147347,'/lander-3'),
(345615,'2013-11-06 15:18:11',147346,'/the-original-mr-fuzzy'),
(345616,'2013-11-06 15:18:28',147348,'/lander-2'),
(345617,'2013-11-06 15:18:49',147344,'/products'),
(345618,'2013-11-06 15:19:09',147345,'/products'),
(345619,'2013-11-06 15:19:22',147346,'/cart'),
(345620,'2013-11-06 15:19:45',147349,'/lander-2'),
(345621,'2013-11-06 15:21:58',147349,'/products'),
(345622,'2013-11-06 15:25:22',147350,'/lander-2'),
(345623,'2013-11-06 15:26:55',147350,'/products'),
(345624,'2013-11-06 15:27:27',147351,'/lander-2'),
(345625,'2013-11-06 15:28:38',147352,'/lander-3'),
(345626,'2013-11-06 15:29:40',147353,'/lander-2'),
(345627,'2013-11-06 15:31:40',147354,'/lander-3'),
(345628,'2013-11-06 15:33:35',147354,'/products'),
(345629,'2013-11-06 15:33:40',147355,'/home'),
(345630,'2013-11-06 15:36:09',147356,'/lander-2'),
(345631,'2013-11-06 15:36:40',147357,'/lander-2'),
(345632,'2013-11-06 15:36:47',147358,'/lander-3'),
(345633,'2013-11-06 15:38:35',147359,'/home'),
(345634,'2013-11-06 15:38:56',147356,'/products'),
(345635,'2013-11-06 15:43:20',147359,'/products'),
(345636,'2013-11-06 15:45:46',147360,'/lander-2'),
(345637,'2013-11-06 15:47:15',147359,'/the-original-mr-fuzzy'),
(345638,'2013-11-06 15:47:24',147360,'/products'),
(345639,'2013-11-06 15:50:30',147361,'/home'),
(345640,'2013-11-06 15:51:55',147360,'/the-original-mr-fuzzy'),
(345641,'2013-11-06 15:52:37',147362,'/lander-2'),
(345642,'2013-11-06 15:56:47',147363,'/lander-3'),
(345643,'2013-11-06 15:56:57',147364,'/home'),
(345644,'2013-11-06 15:58:11',147363,'/products'),
(345645,'2013-11-06 15:59:16',147365,'/lander-3'),
(345646,'2013-11-06 15:59:56',147363,'/the-original-mr-fuzzy'),
(345647,'2013-11-06 16:00:09',147364,'/products'),
(345648,'2013-11-06 16:02:09',147366,'/lander-3'),
(345649,'2013-11-06 16:02:16',147367,'/home'),
(345650,'2013-11-06 16:03:54',147363,'/cart'),
(345651,'2013-11-06 16:04:25',147368,'/lander-2'),
(345652,'2013-11-06 16:05:07',147369,'/home'),
(345653,'2013-11-06 16:06:02',147370,'/lander-2'),
(345654,'2013-11-06 16:06:23',147371,'/lander-2'),
(345655,'2013-11-06 16:07:00',147363,'/shipping'),
(345656,'2013-11-06 16:07:52',147372,'/lander-3'),
(345657,'2013-11-06 16:08:42',147368,'/products'),
(345658,'2013-11-06 16:10:06',147370,'/products'),
(345659,'2013-11-06 16:10:48',147372,'/products'),
(345660,'2013-11-06 16:12:46',147373,'/lander-2'),
(345661,'2013-11-06 16:13:53',147370,'/the-original-mr-fuzzy'),
(345662,'2013-11-06 16:15:22',147372,'/the-original-mr-fuzzy'),
(345663,'2013-11-06 16:16:39',147372,'/cart'),
(345664,'2013-11-06 16:18:08',147372,'/shipping'),
(345665,'2013-11-06 16:19:41',147372,'/billing-2'),
(345666,'2013-11-06 16:20:42',147374,'/lander-2'),
(345667,'2013-11-06 16:22:37',147372,'/thank-you-for-your-order'),
(345668,'2013-11-06 16:24:11',147375,'/home'),
(345669,'2013-11-06 16:24:39',147374,'/products'),
(345670,'2013-11-06 16:27:02',147374,'/the-original-mr-fuzzy'),
(345671,'2013-11-06 16:28:06',147376,'/home'),
(345672,'2013-11-06 16:28:24',147374,'/cart'),
(345673,'2013-11-06 16:29:47',147374,'/shipping'),
(345674,'2013-11-06 16:31:03',147377,'/home'),
(345675,'2013-11-06 16:31:25',147374,'/billing-2'),
(345676,'2013-11-06 16:38:50',147378,'/lander-3'),
(345677,'2013-11-06 16:39:44',147379,'/home'),
(345678,'2013-11-06 16:41:31',147379,'/products'),
(345679,'2013-11-06 16:43:56',147379,'/the-original-mr-fuzzy'),
(345680,'2013-11-06 16:44:16',147380,'/lander-2'),
(345681,'2013-11-06 16:44:51',147381,'/lander-3'),
(345682,'2013-11-06 16:47:19',147382,'/lander-2'),
(345683,'2013-11-06 16:48:26',147383,'/lander-3'),
(345684,'2013-11-06 16:49:07',147380,'/products'),
(345685,'2013-11-06 16:49:24',147380,'/the-original-mr-fuzzy'),
(345686,'2013-11-06 16:49:46',147381,'/products'),
(345687,'2013-11-06 16:49:51',147384,'/lander-3'),
(345688,'2013-11-06 16:52:45',147383,'/products'),
(345689,'2013-11-06 16:53:21',147385,'/lander-2'),
(345690,'2013-11-06 16:53:43',147386,'/home'),
(345691,'2013-11-06 16:53:56',147387,'/lander-2'),
(345692,'2013-11-06 16:54:29',147387,'/products'),
(345693,'2013-11-06 16:56:44',147388,'/lander-3'),
(345694,'2013-11-06 16:57:02',147389,'/home'),
(345695,'2013-11-06 16:57:13',147387,'/the-original-mr-fuzzy'),
(345696,'2013-11-06 16:57:31',147390,'/lander-2'),
(345697,'2013-11-06 16:59:37',147390,'/products'),
(345698,'2013-11-06 17:00:13',147388,'/products'),
(345699,'2013-11-06 17:00:43',147391,'/home'),
(345700,'2013-11-06 17:01:12',147389,'/products'),
(345701,'2013-11-06 17:01:48',147391,'/products'),
(345702,'2013-11-06 17:02:53',147392,'/lander-3'),
(345703,'2013-11-06 17:03:02',147391,'/the-original-mr-fuzzy'),
(345704,'2013-11-06 17:03:19',147390,'/the-original-mr-fuzzy'),
(345705,'2013-11-06 17:04:38',147393,'/lander-3'),
(345706,'2013-11-06 17:09:30',147394,'/lander-2'),
(345707,'2013-11-06 17:10:06',147395,'/home'),
(345708,'2013-11-06 17:11:44',147395,'/products'),
(345709,'2013-11-06 17:13:33',147396,'/home'),
(345710,'2013-11-06 17:14:02',147396,'/products'),
(345711,'2013-11-06 17:15:06',147396,'/the-original-mr-fuzzy'),
(345712,'2013-11-06 17:15:23',147395,'/the-original-mr-fuzzy'),
(345713,'2013-11-06 17:17:52',147397,'/home'),
(345714,'2013-11-06 17:17:56',147395,'/cart'),
(345715,'2013-11-06 17:18:57',147398,'/lander-2'),
(345716,'2013-11-06 17:20:04',147395,'/shipping'),
(345717,'2013-11-06 17:23:17',147395,'/billing-2'),
(345718,'2013-11-06 17:28:32',147399,'/home'),
(345719,'2013-11-06 17:31:08',147400,'/lander-3'),
(345720,'2013-11-06 17:33:08',147401,'/lander-2'),
(345721,'2013-11-06 17:33:41',147402,'/lander-2'),
(345722,'2013-11-06 17:34:48',147403,'/home'),
(345723,'2013-11-06 17:35:56',147404,'/home'),
(345724,'2013-11-06 17:37:59',147405,'/lander-2'),
(345725,'2013-11-06 17:38:19',147401,'/products'),
(345726,'2013-11-06 17:38:47',147406,'/lander-2'),
(345727,'2013-11-06 17:38:55',147407,'/home'),
(345728,'2013-11-06 17:41:22',147404,'/products'),
(345729,'2013-11-06 17:42:15',147407,'/products'),
(345730,'2013-11-06 17:43:43',147406,'/products'),
(345731,'2013-11-06 17:44:21',147404,'/the-original-mr-fuzzy'),
(345732,'2013-11-06 17:46:12',147407,'/the-original-mr-fuzzy'),
(345733,'2013-11-06 17:46:21',147406,'/the-original-mr-fuzzy'),
(345734,'2013-11-06 17:48:56',147408,'/lander-2'),
(345735,'2013-11-06 17:49:33',147408,'/products'),
(345736,'2013-11-06 17:52:39',147409,'/lander-2'),
(345737,'2013-11-06 17:54:37',147409,'/products'),
(345738,'2013-11-06 17:57:23',147409,'/the-original-mr-fuzzy'),
(345739,'2013-11-06 17:57:36',147410,'/lander-2'),
(345740,'2013-11-06 17:58:17',147410,'/products'),
(345741,'2013-11-06 17:58:20',147409,'/cart'),
(345742,'2013-11-06 18:00:02',147410,'/the-original-mr-fuzzy'),
(345743,'2013-11-06 18:04:02',147410,'/cart'),
(345744,'2013-11-06 18:04:50',147411,'/lander-3'),
(345745,'2013-11-06 18:06:39',147410,'/shipping'),
(345746,'2013-11-06 18:07:15',147412,'/lander-3'),
(345747,'2013-11-06 18:08:44',147410,'/billing-2'),
(345748,'2013-11-06 18:09:44',147412,'/products'),
(345749,'2013-11-06 18:10:04',147413,'/lander-2'),
(345750,'2013-11-06 18:10:37',147414,'/home'),
(345751,'2013-11-06 18:12:15',147415,'/lander-3'),
(345752,'2013-11-06 18:13:17',147416,'/lander-3'),
(345753,'2013-11-06 18:14:19',147414,'/products'),
(345754,'2013-11-06 18:14:19',147417,'/lander-2'),
(345755,'2013-11-06 18:14:21',147413,'/products'),
(345756,'2013-11-06 18:14:22',147412,'/the-original-mr-fuzzy'),
(345757,'2013-11-06 18:14:53',147418,'/home'),
(345758,'2013-11-06 18:16:31',147412,'/cart'),
(345759,'2013-11-06 18:17:31',147419,'/lander-2'),
(345760,'2013-11-06 18:18:19',147416,'/products'),
(345761,'2013-11-06 18:18:38',147418,'/products'),
(345762,'2013-11-06 18:18:44',147413,'/the-original-mr-fuzzy'),
(345763,'2013-11-06 18:19:15',147412,'/shipping'),
(345764,'2013-11-06 18:21:40',147419,'/products'),
(345765,'2013-11-06 18:21:42',147416,'/the-original-mr-fuzzy'),
(345766,'2013-11-06 18:22:40',147420,'/lander-2'),
(345767,'2013-11-06 18:23:58',147421,'/lander-2'),
(345768,'2013-11-06 18:24:26',147422,'/lander-2'),
(345769,'2013-11-06 18:25:08',147419,'/the-original-mr-fuzzy'),
(345770,'2013-11-06 18:28:12',147421,'/products'),
(345771,'2013-11-06 18:28:28',147423,'/lander-3'),
(345772,'2013-11-06 18:30:45',147421,'/the-original-mr-fuzzy'),
(345773,'2013-11-06 18:33:01',147424,'/home'),
(345774,'2013-11-06 18:34:02',147424,'/products'),
(345775,'2013-11-06 18:36:06',147424,'/the-original-mr-fuzzy'),
(345776,'2013-11-06 18:38:02',147424,'/cart'),
(345777,'2013-11-06 18:38:23',147425,'/lander-2'),
(345778,'2013-11-06 18:39:07',147426,'/lander-2'),
(345779,'2013-11-06 18:39:59',147424,'/shipping'),
(345780,'2013-11-06 18:40:03',147427,'/lander-3'),
(345781,'2013-11-06 18:40:26',147424,'/billing-2'),
(345782,'2013-11-06 18:41:06',147428,'/lander-3'),
(345783,'2013-11-06 18:42:38',147425,'/products'),
(345784,'2013-11-06 18:43:20',147424,'/thank-you-for-your-order'),
(345785,'2013-11-06 18:46:03',147429,'/home'),
(345786,'2013-11-06 18:46:19',147428,'/products'),
(345787,'2013-11-06 18:46:50',147430,'/home'),
(345788,'2013-11-06 18:46:52',147431,'/lander-2'),
(345789,'2013-11-06 18:48:29',147431,'/products'),
(345790,'2013-11-06 18:48:44',147428,'/the-original-mr-fuzzy'),
(345791,'2013-11-06 18:49:01',147430,'/products'),
(345792,'2013-11-06 18:49:45',147431,'/the-original-mr-fuzzy'),
(345793,'2013-11-06 18:51:32',147428,'/cart'),
(345794,'2013-11-06 18:52:07',147432,'/lander-3'),
(345795,'2013-11-06 18:53:07',147433,'/lander-3'),
(345796,'2013-11-06 18:53:14',147432,'/products'),
(345797,'2013-11-06 18:56:29',147432,'/the-original-mr-fuzzy'),
(345798,'2013-11-06 18:57:56',147434,'/home'),
(345799,'2013-11-06 18:59:10',147435,'/lander-2'),
(345800,'2013-11-06 19:00:22',147436,'/home'),
(345801,'2013-11-06 19:01:26',147437,'/lander-2'),
(345802,'2013-11-06 19:01:55',147436,'/products'),
(345803,'2013-11-06 19:03:32',147434,'/products'),
(345804,'2013-11-06 19:05:01',147438,'/home'),
(345805,'2013-11-06 19:06:51',147439,'/lander-2'),
(345806,'2013-11-06 19:06:53',147434,'/the-original-mr-fuzzy'),
(345807,'2013-11-06 19:07:25',147434,'/cart'),
(345808,'2013-11-06 19:09:03',147440,'/lander-2'),
(345809,'2013-11-06 19:09:42',147438,'/products'),
(345810,'2013-11-06 19:12:04',147438,'/the-original-mr-fuzzy'),
(345811,'2013-11-06 19:20:45',147441,'/lander-3'),
(345812,'2013-11-06 19:22:22',147442,'/lander-2'),
(345813,'2013-11-06 19:24:34',147443,'/lander-2'),
(345814,'2013-11-06 19:26:20',147442,'/products'),
(345815,'2013-11-06 19:27:17',147444,'/home'),
(345816,'2013-11-06 19:28:16',147443,'/products'),
(345817,'2013-11-06 19:29:46',147443,'/the-forever-love-bear'),
(345818,'2013-11-06 19:36:56',147445,'/lander-3'),
(345819,'2013-11-06 19:37:30',147446,'/home'),
(345820,'2013-11-06 19:42:05',147447,'/lander-3'),
(345821,'2013-11-06 19:44:40',147448,'/lander-2'),
(345822,'2013-11-06 19:46:09',147449,'/lander-2'),
(345823,'2013-11-06 19:51:17',147449,'/products'),
(345824,'2013-11-06 19:53:27',147450,'/lander-2'),
(345825,'2013-11-06 19:54:33',147451,'/home'),
(345826,'2013-11-06 19:54:56',147452,'/lander-2'),
(345827,'2013-11-06 19:55:24',147451,'/products'),
(345828,'2013-11-06 19:55:30',147453,'/lander-2'),
(345829,'2013-11-06 19:55:53',147449,'/the-original-mr-fuzzy'),
(345830,'2013-11-06 19:55:59',147451,'/the-original-mr-fuzzy'),
(345831,'2013-11-06 19:57:00',147449,'/cart'),
(345832,'2013-11-06 19:59:14',147452,'/products'),
(345833,'2013-11-06 19:59:35',147451,'/cart'),
(345834,'2013-11-06 19:59:36',147453,'/products'),
(345835,'2013-11-06 19:59:56',147454,'/lander-3'),
(345836,'2013-11-06 20:01:22',147452,'/the-original-mr-fuzzy'),
(345837,'2013-11-06 20:02:22',147455,'/lander-2'),
(345838,'2013-11-06 20:03:50',147453,'/the-original-mr-fuzzy'),
(345839,'2013-11-06 20:06:27',147456,'/lander-2'),
(345840,'2013-11-06 20:07:08',147455,'/products'),
(345841,'2013-11-06 20:07:21',147457,'/lander-2'),
(345842,'2013-11-06 20:08:08',147456,'/products'),
(345843,'2013-11-06 20:09:18',147458,'/lander-2'),
(345844,'2013-11-06 20:09:24',147456,'/the-forever-love-bear'),
(345845,'2013-11-06 20:12:05',147459,'/lander-2'),
(345846,'2013-11-06 20:12:07',147457,'/products'),
(345847,'2013-11-06 20:14:20',147457,'/the-original-mr-fuzzy'),
(345848,'2013-11-06 20:14:43',147458,'/products'),
(345849,'2013-11-06 20:17:21',147458,'/the-original-mr-fuzzy'),
(345850,'2013-11-06 20:17:37',147457,'/cart'),
(345851,'2013-11-06 20:18:48',147457,'/shipping'),
(345852,'2013-11-06 20:20:17',147457,'/billing-2'),
(345853,'2013-11-06 20:25:35',147460,'/lander-2'),
(345854,'2013-11-06 20:25:38',147461,'/lander-2'),
(345855,'2013-11-06 20:27:47',147461,'/products'),
(345856,'2013-11-06 20:29:22',147462,'/lander-2'),
(345857,'2013-11-06 20:29:37',147461,'/the-original-mr-fuzzy'),
(345858,'2013-11-06 20:31:08',147461,'/cart'),
(345859,'2013-11-06 20:32:21',147463,'/lander-3'),
(345860,'2013-11-06 20:33:41',147462,'/products'),
(345861,'2013-11-06 20:33:47',147464,'/lander-2'),
(345862,'2013-11-06 20:34:28',147461,'/shipping'),
(345863,'2013-11-06 20:35:33',147465,'/home'),
(345864,'2013-11-06 20:36:29',147465,'/products'),
(345865,'2013-11-06 20:36:41',147463,'/products'),
(345866,'2013-11-06 20:36:52',147464,'/products'),
(345867,'2013-11-06 20:37:19',147461,'/billing-2'),
(345868,'2013-11-06 20:37:40',147466,'/lander-2'),
(345869,'2013-11-06 20:37:53',147464,'/the-original-mr-fuzzy'),
(345870,'2013-11-06 20:40:16',147465,'/the-original-mr-fuzzy'),
(345871,'2013-11-06 20:42:19',147467,'/lander-2'),
(345872,'2013-11-06 20:42:31',147461,'/thank-you-for-your-order'),
(345873,'2013-11-06 20:47:13',147468,'/lander-3'),
(345874,'2013-11-06 20:47:18',147467,'/products'),
(345875,'2013-11-06 20:49:38',147467,'/the-original-mr-fuzzy'),
(345876,'2013-11-06 20:50:04',147468,'/products'),
(345877,'2013-11-06 20:51:16',147469,'/lander-3'),
(345878,'2013-11-06 21:03:13',147470,'/lander-3'),
(345879,'2013-11-06 21:04:46',147470,'/products'),
(345880,'2013-11-06 21:10:25',147471,'/lander-3'),
(345881,'2013-11-06 21:13:11',147472,'/lander-2'),
(345882,'2013-11-06 21:14:17',147473,'/lander-3'),
(345883,'2013-11-06 21:15:51',147474,'/lander-2'),
(345884,'2013-11-06 21:17:01',147472,'/products'),
(345885,'2013-11-06 21:17:31',147474,'/products'),
(345886,'2013-11-06 21:19:36',147474,'/the-original-mr-fuzzy'),
(345887,'2013-11-06 21:20:34',147474,'/cart'),
(345888,'2013-11-06 21:21:32',147472,'/the-original-mr-fuzzy'),
(345889,'2013-11-06 21:28:12',147475,'/lander-2'),
(345890,'2013-11-06 21:30:20',147475,'/products'),
(345891,'2013-11-06 21:31:08',147476,'/lander-3'),
(345892,'2013-11-06 21:31:22',147475,'/the-original-mr-fuzzy'),
(345893,'2013-11-06 21:35:48',147476,'/products'),
(345894,'2013-11-06 21:41:20',147477,'/lander-3'),
(345895,'2013-11-06 21:41:48',147478,'/home'),
(345896,'2013-11-06 21:43:59',147479,'/home'),
(345897,'2013-11-06 21:45:51',147480,'/lander-2'),
(345898,'2013-11-06 21:46:37',147477,'/products'),
(345899,'2013-11-06 21:48:06',147481,'/lander-2'),
(345900,'2013-11-06 21:49:37',147482,'/lander-2'),
(345901,'2013-11-06 21:50:19',147482,'/products'),
(345902,'2013-11-06 21:52:21',147483,'/lander-2'),
(345903,'2013-11-06 21:52:28',147484,'/home'),
(345904,'2013-11-06 21:53:04',147483,'/products'),
(345905,'2013-11-06 21:53:21',147485,'/lander-3'),
(345906,'2013-11-06 21:53:28',147484,'/products'),
(345907,'2013-11-06 21:53:50',147481,'/products'),
(345908,'2013-11-06 21:54:18',147486,'/lander-2'),
(345909,'2013-11-06 21:54:53',147484,'/the-original-mr-fuzzy'),
(345910,'2013-11-06 21:55:19',147485,'/products'),
(345911,'2013-11-06 21:56:06',147483,'/the-original-mr-fuzzy'),
(345912,'2013-11-06 21:56:15',147486,'/products'),
(345913,'2013-11-06 21:56:52',147481,'/the-original-mr-fuzzy'),
(345914,'2013-11-06 21:58:22',147486,'/the-original-mr-fuzzy'),
(345915,'2013-11-06 22:01:55',147486,'/cart'),
(345916,'2013-11-06 22:02:36',147487,'/lander-2'),
(345917,'2013-11-06 22:03:17',147488,'/home'),
(345918,'2013-11-06 22:03:56',147486,'/shipping'),
(345919,'2013-11-06 22:04:33',147489,'/lander-2'),
(345920,'2013-11-06 22:06:18',147489,'/products'),
(345921,'2013-11-06 22:07:10',147488,'/products'),
(345922,'2013-11-06 22:08:07',147489,'/the-original-mr-fuzzy'),
(345923,'2013-11-06 22:08:42',147490,'/lander-2'),
(345924,'2013-11-06 22:08:51',147488,'/the-original-mr-fuzzy'),
(345925,'2013-11-06 22:09:01',147491,'/lander-2'),
(345926,'2013-11-06 22:11:50',147492,'/lander-2'),
(345927,'2013-11-06 22:15:05',147493,'/lander-2'),
(345928,'2013-11-06 22:15:43',147492,'/products'),
(345929,'2013-11-06 22:16:07',147493,'/products'),
(345930,'2013-11-06 22:16:29',147494,'/home'),
(345931,'2013-11-06 22:18:07',147495,'/home'),
(345932,'2013-11-06 22:19:30',147492,'/the-original-mr-fuzzy'),
(345933,'2013-11-06 22:20:29',147493,'/the-forever-love-bear'),
(345934,'2013-11-06 22:21:10',147495,'/products'),
(345935,'2013-11-06 22:21:15',147496,'/home'),
(345936,'2013-11-06 22:22:33',147495,'/the-original-mr-fuzzy'),
(345937,'2013-11-06 22:22:53',147497,'/lander-2'),
(345938,'2013-11-06 22:23:00',147492,'/cart'),
(345939,'2013-11-06 22:23:13',147493,'/cart'),
(345940,'2013-11-06 22:25:20',147495,'/cart'),
(345941,'2013-11-06 22:26:18',147492,'/shipping'),
(345942,'2013-11-06 22:27:00',147498,'/lander-2'),
(345943,'2013-11-06 22:27:49',147497,'/products'),
(345944,'2013-11-06 22:29:32',147499,'/lander-2'),
(345945,'2013-11-06 22:31:43',147498,'/products'),
(345946,'2013-11-06 22:34:09',147498,'/the-original-mr-fuzzy'),
(345947,'2013-11-06 22:34:51',147499,'/products'),
(345948,'2013-11-06 22:35:49',147498,'/cart'),
(345949,'2013-11-06 22:38:13',147499,'/the-original-mr-fuzzy'),
(345950,'2013-11-06 22:40:42',147500,'/home'),
(345951,'2013-11-06 22:41:26',147499,'/cart'),
(345952,'2013-11-06 22:42:33',147500,'/products'),
(345953,'2013-11-06 22:44:38',147501,'/lander-2'),
(345954,'2013-11-06 22:48:51',147502,'/lander-3'),
(345955,'2013-11-06 22:49:08',147501,'/products'),
(345956,'2013-11-06 22:49:32',147501,'/the-forever-love-bear'),
(345957,'2013-11-06 22:49:37',147503,'/lander-2'),
(345958,'2013-11-06 22:49:51',147504,'/lander-3'),
(345959,'2013-11-06 22:52:54',147501,'/cart'),
(345960,'2013-11-06 22:55:27',147505,'/home'),
(345961,'2013-11-06 22:55:54',147501,'/shipping'),
(345962,'2013-11-06 22:56:36',147501,'/billing-2'),
(345963,'2013-11-06 22:56:46',147506,'/lander-2'),
(345964,'2013-11-06 22:57:21',147507,'/home'),
(345965,'2013-11-06 22:57:39',147501,'/thank-you-for-your-order'),
(345966,'2013-11-06 22:58:35',147505,'/products'),
(345967,'2013-11-06 22:59:06',147505,'/the-original-mr-fuzzy'),
(345968,'2013-11-06 22:59:45',147507,'/products'),
(345969,'2013-11-06 23:02:33',147508,'/home'),
(345970,'2013-11-06 23:04:13',147508,'/products'),
(345971,'2013-11-06 23:05:20',147508,'/the-original-mr-fuzzy'),
(345972,'2013-11-06 23:05:59',147509,'/home'),
(345973,'2013-11-06 23:07:59',147510,'/home'),
(345974,'2013-11-06 23:11:53',147510,'/products'),
(345975,'2013-11-06 23:17:16',147511,'/lander-3'),
(345976,'2013-11-06 23:22:56',147512,'/lander-2'),
(345977,'2013-11-06 23:25:40',147512,'/products'),
(345978,'2013-11-06 23:29:27',147512,'/the-forever-love-bear'),
(345979,'2013-11-06 23:32:34',147512,'/cart'),
(345980,'2013-11-06 23:41:07',147513,'/lander-2'),
(345981,'2013-11-07 00:09:09',147514,'/lander-2'),
(345982,'2013-11-07 00:10:09',147515,'/home'),
(345983,'2013-11-07 00:14:19',147515,'/products'),
(345984,'2013-11-07 00:14:44',147516,'/lander-3'),
(345985,'2013-11-07 00:15:19',147517,'/lander-2'),
(345986,'2013-11-07 00:16:23',147515,'/the-original-mr-fuzzy'),
(345987,'2013-11-07 00:24:34',147518,'/lander-3'),
(345988,'2013-11-07 00:27:25',147518,'/products'),
(345989,'2013-11-07 00:28:13',147519,'/lander-2'),
(345990,'2013-11-07 00:31:52',147519,'/products'),
(345991,'2013-11-07 00:35:00',147519,'/the-original-mr-fuzzy'),
(345992,'2013-11-07 00:37:46',147520,'/home'),
(345993,'2013-11-07 00:41:05',147521,'/lander-3'),
(345994,'2013-11-07 00:42:53',147520,'/products'),
(345995,'2013-11-07 00:43:02',147522,'/lander-2'),
(345996,'2013-11-07 00:43:17',147520,'/the-original-mr-fuzzy'),
(345997,'2013-11-07 00:43:19',147521,'/products'),
(345998,'2013-11-07 00:44:31',147521,'/the-original-mr-fuzzy'),
(345999,'2013-11-07 00:44:38',147523,'/lander-2'),
(346000,'2013-11-07 00:44:44',147520,'/cart'),
(346001,'2013-11-07 00:45:36',147521,'/cart'),
(346002,'2013-11-07 00:45:49',147524,'/home'),
(346003,'2013-11-07 00:45:54',147520,'/shipping'),
(346004,'2013-11-07 00:46:20',147522,'/products'),
(346005,'2013-11-07 00:46:21',147520,'/billing-2'),
(346006,'2013-11-07 00:48:38',147524,'/products'),
(346007,'2013-11-07 00:49:18',147521,'/shipping'),
(346008,'2013-11-07 00:49:53',147524,'/the-original-mr-fuzzy'),
(346009,'2013-11-07 00:50:32',147524,'/cart'),
(346010,'2013-11-07 00:50:48',147525,'/lander-2'),
(346011,'2013-11-07 00:50:53',147522,'/the-original-mr-fuzzy'),
(346012,'2013-11-07 00:51:06',147520,'/thank-you-for-your-order'),
(346013,'2013-11-07 00:52:02',147521,'/billing-2'),
(346014,'2013-11-07 00:52:32',147525,'/products'),
(346015,'2013-11-07 00:53:40',147525,'/the-original-mr-fuzzy'),
(346016,'2013-11-07 00:53:55',147526,'/lander-3'),
(346017,'2013-11-07 00:54:05',147527,'/lander-3'),
(346018,'2013-11-07 00:54:24',147524,'/shipping'),
(346019,'2013-11-07 00:56:53',147525,'/cart'),
(346020,'2013-11-07 00:57:38',147525,'/shipping'),
(346021,'2013-11-07 01:00:52',147525,'/billing-2'),
(346022,'2013-11-07 01:05:18',147525,'/thank-you-for-your-order'),
(346023,'2013-11-07 01:12:36',147528,'/home'),
(346024,'2013-11-07 01:17:57',147528,'/products'),
(346025,'2013-11-07 01:19:40',147528,'/the-original-mr-fuzzy'),
(346026,'2013-11-07 01:20:05',147529,'/lander-2'),
(346027,'2013-11-07 01:23:12',147529,'/products'),
(346028,'2013-11-07 01:23:41',147529,'/the-original-mr-fuzzy'),
(346029,'2013-11-07 01:29:06',147530,'/lander-2'),
(346030,'2013-11-07 01:30:51',147531,'/lander-2'),
(346031,'2013-11-07 01:33:09',147532,'/lander-3'),
(346032,'2013-11-07 01:33:35',147531,'/products'),
(346033,'2013-11-07 01:34:52',147530,'/products'),
(346034,'2013-11-07 01:36:19',147530,'/the-forever-love-bear'),
(346035,'2013-11-07 01:39:08',147530,'/cart'),
(346036,'2013-11-07 01:41:41',147530,'/shipping'),
(346037,'2013-11-07 01:42:59',147533,'/home'),
(346038,'2013-11-07 01:43:27',147533,'/products'),
(346039,'2013-11-07 02:02:03',147534,'/home'),
(346040,'2013-11-07 02:16:16',147535,'/home'),
(346041,'2013-11-07 02:19:27',147535,'/products'),
(346042,'2013-11-07 02:19:34',147536,'/lander-3'),
(346043,'2013-11-07 02:20:14',147537,'/home'),
(346044,'2013-11-07 02:21:08',147536,'/products'),
(346045,'2013-11-07 02:25:26',147538,'/home'),
(346046,'2013-11-07 02:26:28',147538,'/products'),
(346047,'2013-11-07 02:30:40',147539,'/home'),
(346048,'2013-11-07 02:34:23',147540,'/lander-3'),
(346049,'2013-11-07 02:34:50',147541,'/home'),
(346050,'2013-11-07 02:35:25',147540,'/products'),
(346051,'2013-11-07 02:36:33',147540,'/the-forever-love-bear'),
(346052,'2013-11-07 02:36:42',147542,'/lander-2'),
(346053,'2013-11-07 02:38:39',147543,'/home'),
(346054,'2013-11-07 02:38:56',147544,'/lander-2'),
(346055,'2013-11-07 02:40:31',147540,'/cart'),
(346056,'2013-11-07 02:41:37',147545,'/home'),
(346057,'2013-11-07 02:42:14',147545,'/products'),
(346058,'2013-11-07 02:42:35',147544,'/products'),
(346059,'2013-11-07 02:43:37',147544,'/the-original-mr-fuzzy'),
(346060,'2013-11-07 02:43:46',147545,'/the-forever-love-bear'),
(346061,'2013-11-07 02:47:29',147545,'/cart'),
(346062,'2013-11-07 02:54:21',147546,'/lander-2'),
(346063,'2013-11-07 02:54:56',147547,'/home'),
(346064,'2013-11-07 02:58:25',147546,'/products'),
(346065,'2013-11-07 03:45:47',147548,'/lander-2'),
(346066,'2013-11-07 04:19:29',147549,'/lander-2'),
(346067,'2013-11-07 04:22:13',147549,'/products'),
(346068,'2013-11-07 04:26:32',147549,'/the-original-mr-fuzzy'),
(346069,'2013-11-07 04:47:02',147550,'/lander-3'),
(346070,'2013-11-07 04:52:40',147550,'/products'),
(346071,'2013-11-07 04:52:54',147551,'/lander-2'),
(346072,'2013-11-07 04:55:15',147551,'/products'),
(346073,'2013-11-07 04:56:09',147550,'/the-original-mr-fuzzy'),
(346074,'2013-11-07 04:56:14',147552,'/lander-2'),
(346075,'2013-11-07 04:59:27',147551,'/the-original-mr-fuzzy'),
(346076,'2013-11-07 05:02:04',147551,'/cart'),
(346077,'2013-11-07 05:05:04',147551,'/shipping'),
(346078,'2013-11-07 05:06:52',147551,'/billing-2'),
(346079,'2013-11-07 05:07:56',147553,'/lander-2'),
(346080,'2013-11-07 05:09:02',147551,'/thank-you-for-your-order'),
(346081,'2013-11-07 05:12:05',147554,'/lander-2'),
(346082,'2013-11-07 05:23:28',147555,'/lander-3'),
(346083,'2013-11-07 05:27:56',147555,'/products'),
(346084,'2013-11-07 05:29:24',147555,'/the-original-mr-fuzzy'),
(346085,'2013-11-07 05:30:54',147555,'/cart'),
(346086,'2013-11-07 05:34:50',147556,'/lander-2'),
(346087,'2013-11-07 05:38:58',147556,'/products'),
(346088,'2013-11-07 05:42:20',147556,'/the-forever-love-bear'),
(346089,'2013-11-07 05:56:59',147557,'/lander-2'),
(346090,'2013-11-07 05:59:33',147558,'/lander-3'),
(346091,'2013-11-07 06:06:48',147559,'/lander-3'),
(346092,'2013-11-07 06:09:14',147560,'/home'),
(346093,'2013-11-07 06:09:43',147559,'/products'),
(346094,'2013-11-07 06:11:40',147560,'/products'),
(346095,'2013-11-07 06:12:48',147561,'/home'),
(346096,'2013-11-07 06:13:01',147559,'/the-original-mr-fuzzy'),
(346097,'2013-11-07 06:13:23',147560,'/the-original-mr-fuzzy'),
(346098,'2013-11-07 06:13:26',147562,'/lander-2'),
(346099,'2013-11-07 06:16:44',147562,'/products'),
(346100,'2013-11-07 06:23:59',147563,'/lander-2'),
(346101,'2013-11-07 06:26:16',147564,'/home'),
(346102,'2013-11-07 06:26:41',147563,'/products'),
(346103,'2013-11-07 06:28:08',147564,'/products'),
(346104,'2013-11-07 06:29:35',147563,'/the-original-mr-fuzzy'),
(346105,'2013-11-07 06:34:06',147565,'/lander-2'),
(346106,'2013-11-07 06:35:24',147565,'/products'),
(346107,'2013-11-07 06:35:56',147566,'/lander-2'),
(346108,'2013-11-07 06:40:03',147565,'/the-original-mr-fuzzy'),
(346109,'2013-11-07 06:43:37',147567,'/lander-3'),
(346110,'2013-11-07 06:45:48',147567,'/products'),
(346111,'2013-11-07 06:59:23',147568,'/lander-2'),
(346112,'2013-11-07 07:01:05',147569,'/lander-2'),
(346113,'2013-11-07 07:03:13',147570,'/lander-2'),
(346114,'2013-11-07 07:03:30',147569,'/products'),
(346115,'2013-11-07 07:04:38',147571,'/lander-2'),
(346116,'2013-11-07 07:06:33',147571,'/products'),
(346117,'2013-11-07 07:07:39',147571,'/the-original-mr-fuzzy'),
(346118,'2013-11-07 07:09:02',147572,'/lander-3'),
(346119,'2013-11-07 07:10:30',147571,'/cart'),
(346120,'2013-11-07 07:13:57',147571,'/shipping'),
(346121,'2013-11-07 07:15:49',147571,'/billing-2'),
(346122,'2013-11-07 07:17:09',147573,'/lander-2'),
(346123,'2013-11-07 07:17:33',147574,'/home'),
(346124,'2013-11-07 07:18:26',147574,'/products'),
(346125,'2013-11-07 07:22:55',147574,'/the-original-mr-fuzzy'),
(346126,'2013-11-07 07:24:59',147574,'/cart'),
(346127,'2013-11-07 07:25:44',147574,'/shipping'),
(346128,'2013-11-07 07:26:26',147574,'/billing-2'),
(346129,'2013-11-07 07:28:36',147574,'/thank-you-for-your-order'),
(346130,'2013-11-07 07:39:50',147575,'/lander-3'),
(346131,'2013-11-07 07:40:44',147575,'/products'),
(346132,'2013-11-07 07:41:58',147575,'/the-original-mr-fuzzy'),
(346133,'2013-11-07 07:43:19',147575,'/cart'),
(346134,'2013-11-07 07:48:04',147576,'/home'),
(346135,'2013-11-07 07:55:19',147577,'/home'),
(346136,'2013-11-07 08:01:33',147578,'/lander-2'),
(346137,'2013-11-07 08:04:34',147579,'/home'),
(346138,'2013-11-07 08:04:36',147580,'/lander-2'),
(346139,'2013-11-07 08:05:13',147580,'/products'),
(346140,'2013-11-07 08:07:53',147580,'/the-forever-love-bear'),
(346141,'2013-11-07 08:07:55',147581,'/lander-3'),
(346142,'2013-11-07 08:08:49',147581,'/products'),
(346143,'2013-11-07 08:09:00',147579,'/products'),
(346144,'2013-11-07 08:10:07',147582,'/home'),
(346145,'2013-11-07 08:10:11',147583,'/lander-2'),
(346146,'2013-11-07 08:10:20',147579,'/the-original-mr-fuzzy'),
(346147,'2013-11-07 08:11:49',147583,'/products'),
(346148,'2013-11-07 08:12:24',147584,'/lander-2'),
(346149,'2013-11-07 08:13:27',147585,'/lander-3'),
(346150,'2013-11-07 08:13:52',147583,'/the-original-mr-fuzzy'),
(346151,'2013-11-07 08:15:37',147586,'/home'),
(346152,'2013-11-07 08:15:41',147582,'/products'),
(346153,'2013-11-07 08:15:59',147582,'/the-original-mr-fuzzy'),
(346154,'2013-11-07 08:16:26',147587,'/lander-2'),
(346155,'2013-11-07 08:17:41',147583,'/cart'),
(346156,'2013-11-07 08:17:50',147587,'/products'),
(346157,'2013-11-07 08:18:06',147587,'/the-forever-love-bear'),
(346158,'2013-11-07 08:18:16',147588,'/home'),
(346159,'2013-11-07 08:18:46',147589,'/lander-3'),
(346160,'2013-11-07 08:21:29',147583,'/shipping'),
(346161,'2013-11-07 08:21:56',147583,'/billing-2'),
(346162,'2013-11-07 08:25:42',147583,'/thank-you-for-your-order'),
(346163,'2013-11-07 08:26:03',147590,'/lander-2'),
(346164,'2013-11-07 08:37:26',147591,'/home'),
(346165,'2013-11-07 08:43:44',147592,'/home'),
(346166,'2013-11-07 08:44:06',147593,'/lander-2'),
(346167,'2013-11-07 08:44:30',147593,'/products'),
(346168,'2013-11-07 08:48:59',147593,'/the-original-mr-fuzzy'),
(346169,'2013-11-07 08:49:11',147592,'/products'),
(346170,'2013-11-07 08:49:48',147594,'/lander-2'),
(346171,'2013-11-07 08:51:49',147593,'/cart'),
(346172,'2013-11-07 08:52:56',147592,'/the-original-mr-fuzzy'),
(346173,'2013-11-07 08:54:02',147593,'/shipping'),
(346174,'2013-11-07 08:54:15',147594,'/products'),
(346175,'2013-11-07 08:54:16',147595,'/lander-2'),
(346176,'2013-11-07 08:56:18',147594,'/the-original-mr-fuzzy'),
(346177,'2013-11-07 08:56:36',147592,'/cart'),
(346178,'2013-11-07 08:58:40',147592,'/shipping'),
(346179,'2013-11-07 08:59:00',147594,'/cart'),
(346180,'2013-11-07 08:59:59',147594,'/shipping'),
(346181,'2013-11-07 09:00:31',147594,'/billing-2'),
(346182,'2013-11-07 09:00:50',147596,'/lander-2'),
(346183,'2013-11-07 09:01:27',147592,'/billing-2'),
(346184,'2013-11-07 09:01:54',147597,'/home'),
(346185,'2013-11-07 09:02:27',147597,'/products'),
(346186,'2013-11-07 09:02:32',147598,'/home'),
(346187,'2013-11-07 09:02:48',147592,'/thank-you-for-your-order'),
(346188,'2013-11-07 09:03:26',147597,'/the-original-mr-fuzzy'),
(346189,'2013-11-07 09:06:32',147599,'/lander-3'),
(346190,'2013-11-07 09:07:03',147598,'/products'),
(346191,'2013-11-07 09:07:13',147600,'/lander-2'),
(346192,'2013-11-07 09:07:50',147601,'/lander-3'),
(346193,'2013-11-07 09:08:57',147602,'/home'),
(346194,'2013-11-07 09:10:42',147602,'/products'),
(346195,'2013-11-07 09:12:05',147600,'/products'),
(346196,'2013-11-07 09:13:22',147602,'/the-original-mr-fuzzy'),
(346197,'2013-11-07 09:14:20',147602,'/cart'),
(346198,'2013-11-07 09:15:02',147600,'/the-original-mr-fuzzy'),
(346199,'2013-11-07 09:15:51',147602,'/shipping'),
(346200,'2013-11-07 09:16:00',147603,'/lander-2'),
(346201,'2013-11-07 09:16:53',147604,'/lander-2'),
(346202,'2013-11-07 09:17:59',147605,'/lander-3'),
(346203,'2013-11-07 09:18:10',147606,'/lander-2'),
(346204,'2013-11-07 09:18:37',147602,'/billing-2'),
(346205,'2013-11-07 09:18:40',147607,'/lander-2'),
(346206,'2013-11-07 09:21:27',147608,'/lander-2'),
(346207,'2013-11-07 09:21:50',147609,'/home'),
(346208,'2013-11-07 09:22:05',147610,'/lander-2'),
(346209,'2013-11-07 09:23:19',147605,'/products'),
(346210,'2013-11-07 09:23:31',147611,'/lander-3'),
(346211,'2013-11-07 09:23:55',147612,'/lander-2'),
(346212,'2013-11-07 09:25:42',147609,'/products'),
(346213,'2013-11-07 09:26:05',147610,'/products'),
(346214,'2013-11-07 09:26:48',147613,'/lander-3'),
(346215,'2013-11-07 09:26:48',147614,'/lander-2'),
(346216,'2013-11-07 09:26:53',147615,'/lander-2'),
(346217,'2013-11-07 09:27:31',147614,'/products'),
(346218,'2013-11-07 09:27:35',147605,'/the-original-mr-fuzzy'),
(346219,'2013-11-07 09:28:48',147613,'/products'),
(346220,'2013-11-07 09:29:17',147614,'/the-original-mr-fuzzy'),
(346221,'2013-11-07 09:29:42',147612,'/products'),
(346222,'2013-11-07 09:29:49',147610,'/the-original-mr-fuzzy'),
(346223,'2013-11-07 09:29:56',147609,'/the-original-mr-fuzzy'),
(346224,'2013-11-07 09:30:59',147612,'/the-original-mr-fuzzy'),
(346225,'2013-11-07 09:31:34',147616,'/lander-2'),
(346226,'2013-11-07 09:32:19',147615,'/products'),
(346227,'2013-11-07 09:32:38',147613,'/the-original-mr-fuzzy'),
(346228,'2013-11-07 09:33:27',147610,'/cart'),
(346229,'2013-11-07 09:33:50',147615,'/the-original-mr-fuzzy'),
(346230,'2013-11-07 09:34:51',147617,'/lander-2'),
(346231,'2013-11-07 09:37:06',147616,'/products'),
(346232,'2013-11-07 09:37:42',147615,'/cart'),
(346233,'2013-11-07 09:38:25',147615,'/shipping'),
(346234,'2013-11-07 09:39:54',147618,'/lander-2'),
(346235,'2013-11-07 09:41:25',147618,'/products'),
(346236,'2013-11-07 09:41:34',147615,'/billing-2'),
(346237,'2013-11-07 09:43:00',147619,'/home'),
(346238,'2013-11-07 09:46:56',147615,'/thank-you-for-your-order'),
(346239,'2013-11-07 09:48:17',147620,'/lander-2'),
(346240,'2013-11-07 09:48:46',147620,'/products'),
(346241,'2013-11-07 09:49:31',147621,'/lander-2'),
(346242,'2013-11-07 09:50:50',147620,'/the-original-mr-fuzzy'),
(346243,'2013-11-07 09:51:34',147620,'/cart'),
(346244,'2013-11-07 10:03:23',147622,'/lander-2'),
(346245,'2013-11-07 10:04:18',147623,'/lander-3'),
(346246,'2013-11-07 10:05:04',147624,'/lander-2'),
(346247,'2013-11-07 10:05:09',147625,'/home'),
(346248,'2013-11-07 10:06:11',147624,'/products'),
(346249,'2013-11-07 10:07:17',147624,'/the-original-mr-fuzzy'),
(346250,'2013-11-07 10:07:41',147626,'/lander-2'),
(346251,'2013-11-07 10:08:54',147627,'/lander-2'),
(346252,'2013-11-07 10:08:56',147628,'/home'),
(346253,'2013-11-07 10:09:29',147626,'/products'),
(346254,'2013-11-07 10:09:59',147627,'/products'),
(346255,'2013-11-07 10:10:36',147627,'/the-original-mr-fuzzy'),
(346256,'2013-11-07 10:10:40',147625,'/products'),
(346257,'2013-11-07 10:11:36',147628,'/products'),
(346258,'2013-11-07 10:12:49',147628,'/the-original-mr-fuzzy'),
(346259,'2013-11-07 10:12:58',147626,'/the-original-mr-fuzzy'),
(346260,'2013-11-07 10:13:32',147627,'/cart'),
(346261,'2013-11-07 10:13:39',147629,'/home'),
(346262,'2013-11-07 10:15:17',147627,'/shipping'),
(346263,'2013-11-07 10:15:32',147626,'/cart'),
(346264,'2013-11-07 10:16:03',147630,'/home'),
(346265,'2013-11-07 10:17:27',147630,'/products'),
(346266,'2013-11-07 10:17:48',147627,'/billing-2'),
(346267,'2013-11-07 10:17:49',147626,'/shipping'),
(346268,'2013-11-07 10:18:05',147631,'/home'),
(346269,'2013-11-07 10:18:10',147632,'/lander-3'),
(346270,'2013-11-07 10:18:28',147631,'/products'),
(346271,'2013-11-07 10:19:07',147626,'/billing-2'),
(346272,'2013-11-07 10:20:27',147626,'/thank-you-for-your-order'),
(346273,'2013-11-07 10:21:04',147631,'/the-original-mr-fuzzy'),
(346274,'2013-11-07 10:21:24',147630,'/the-original-mr-fuzzy'),
(346275,'2013-11-07 10:22:45',147633,'/lander-2'),
(346276,'2013-11-07 10:23:07',147632,'/products'),
(346277,'2013-11-07 10:24:01',147632,'/the-original-mr-fuzzy'),
(346278,'2013-11-07 10:24:37',147634,'/lander-2'),
(346279,'2013-11-07 10:24:57',147635,'/lander-3'),
(346280,'2013-11-07 10:25:27',147635,'/products'),
(346281,'2013-11-07 10:32:01',147636,'/lander-3'),
(346282,'2013-11-07 10:32:25',147636,'/products'),
(346283,'2013-11-07 10:33:16',147636,'/the-original-mr-fuzzy'),
(346284,'2013-11-07 10:38:58',147637,'/lander-3'),
(346285,'2013-11-07 10:41:08',147638,'/lander-2'),
(346286,'2013-11-07 10:41:37',147639,'/home'),
(346287,'2013-11-07 10:42:49',147640,'/lander-2'),
(346288,'2013-11-07 10:43:04',147641,'/lander-3'),
(346289,'2013-11-07 10:43:11',147639,'/products'),
(346290,'2013-11-07 10:43:51',147637,'/products'),
(346291,'2013-11-07 10:44:10',147642,'/lander-2'),
(346292,'2013-11-07 10:44:28',147639,'/the-original-mr-fuzzy'),
(346293,'2013-11-07 10:44:38',147643,'/lander-2'),
(346294,'2013-11-07 10:46:31',147643,'/products'),
(346295,'2013-11-07 10:46:59',147641,'/products'),
(346296,'2013-11-07 10:47:22',147644,'/lander-2'),
(346297,'2013-11-07 10:47:42',147642,'/products'),
(346298,'2013-11-07 10:48:01',147645,'/lander-3'),
(346299,'2013-11-07 10:48:20',147643,'/the-original-mr-fuzzy'),
(346300,'2013-11-07 10:48:32',147642,'/the-original-mr-fuzzy'),
(346301,'2013-11-07 10:49:08',147646,'/lander-2'),
(346302,'2013-11-07 10:50:05',147643,'/cart'),
(346303,'2013-11-07 10:50:14',147647,'/lander-3'),
(346304,'2013-11-07 10:50:37',147641,'/the-original-mr-fuzzy'),
(346305,'2013-11-07 10:51:28',147642,'/cart'),
(346306,'2013-11-07 10:51:41',147648,'/home'),
(346307,'2013-11-07 10:52:23',147643,'/shipping'),
(346308,'2013-11-07 10:53:03',147642,'/shipping'),
(346309,'2013-11-07 10:53:07',147646,'/products'),
(346310,'2013-11-07 10:54:11',147643,'/billing-2'),
(346311,'2013-11-07 10:54:49',147649,'/home'),
(346312,'2013-11-07 10:55:05',147646,'/the-original-mr-fuzzy'),
(346313,'2013-11-07 10:55:34',147642,'/billing-2'),
(346314,'2013-11-07 10:57:46',147649,'/products'),
(346315,'2013-11-07 10:58:17',147646,'/cart'),
(346316,'2013-11-07 10:58:20',147650,'/lander-3'),
(346317,'2013-11-07 10:59:43',147651,'/home'),
(346318,'2013-11-07 10:59:52',147643,'/thank-you-for-your-order'),
(346319,'2013-11-07 11:00:09',147652,'/lander-2'),
(346320,'2013-11-07 11:01:52',147649,'/the-original-mr-fuzzy'),
(346321,'2013-11-07 11:02:16',147650,'/products'),
(346322,'2013-11-07 11:02:52',147653,'/lander-2'),
(346323,'2013-11-07 11:03:22',147650,'/the-original-mr-fuzzy'),
(346324,'2013-11-07 11:05:43',147652,'/products'),
(346325,'2013-11-07 11:07:32',147652,'/the-forever-love-bear'),
(346326,'2013-11-07 11:08:05',147654,'/lander-2'),
(346327,'2013-11-07 11:08:21',147655,'/lander-3'),
(346328,'2013-11-07 11:10:36',147652,'/cart'),
(346329,'2013-11-07 11:13:25',147652,'/shipping'),
(346330,'2013-11-07 11:14:33',147652,'/billing-2'),
(346331,'2013-11-07 11:16:08',147656,'/lander-3'),
(346332,'2013-11-07 11:17:33',147652,'/thank-you-for-your-order'),
(346333,'2013-11-07 11:18:23',147656,'/products'),
(346334,'2013-11-07 11:19:29',147656,'/the-original-mr-fuzzy'),
(346335,'2013-11-07 11:23:17',147657,'/home'),
(346336,'2013-11-07 11:24:30',147658,'/home'),
(346337,'2013-11-07 11:26:26',147659,'/home'),
(346338,'2013-11-07 11:26:27',147660,'/lander-2'),
(346339,'2013-11-07 11:28:42',147661,'/lander-3'),
(346340,'2013-11-07 11:30:33',147662,'/home'),
(346341,'2013-11-07 11:31:07',147662,'/products'),
(346342,'2013-11-07 11:32:10',147663,'/lander-3'),
(346343,'2013-11-07 11:34:07',147664,'/lander-2'),
(346344,'2013-11-07 11:34:36',147665,'/lander-2'),
(346345,'2013-11-07 11:35:15',147663,'/products'),
(346346,'2013-11-07 11:35:21',147662,'/the-original-mr-fuzzy'),
(346347,'2013-11-07 11:36:59',147662,'/cart'),
(346348,'2013-11-07 11:39:05',147666,'/home'),
(346349,'2013-11-07 11:39:37',147663,'/the-forever-love-bear'),
(346350,'2013-11-07 11:39:50',147667,'/lander-2'),
(346351,'2013-11-07 11:42:03',147668,'/lander-2'),
(346352,'2013-11-07 11:42:57',147669,'/lander-2'),
(346353,'2013-11-07 11:43:04',147668,'/products'),
(346354,'2013-11-07 11:45:07',147667,'/products'),
(346355,'2013-11-07 11:47:40',147668,'/the-original-mr-fuzzy'),
(346356,'2013-11-07 11:49:35',147667,'/the-original-mr-fuzzy'),
(346357,'2013-11-07 11:56:56',147670,'/lander-3'),
(346358,'2013-11-07 11:59:40',147671,'/lander-2'),
(346359,'2013-11-07 12:01:00',147672,'/lander-2'),
(346360,'2013-11-07 12:02:34',147673,'/lander-2'),
(346361,'2013-11-07 12:03:03',147672,'/products'),
(346362,'2013-11-07 12:03:06',147674,'/lander-2'),
(346363,'2013-11-07 12:03:31',147672,'/the-original-mr-fuzzy'),
(346364,'2013-11-07 12:05:41',147675,'/lander-2'),
(346365,'2013-11-07 12:06:02',147676,'/lander-2'),
(346366,'2013-11-07 12:06:52',147675,'/products'),
(346367,'2013-11-07 12:08:26',147675,'/the-original-mr-fuzzy'),
(346368,'2013-11-07 12:08:37',147677,'/lander-2'),
(346369,'2013-11-07 12:08:50',147678,'/lander-2'),
(346370,'2013-11-07 12:09:58',147678,'/products'),
(346371,'2013-11-07 12:11:46',147677,'/products'),
(346372,'2013-11-07 12:13:32',147677,'/the-original-mr-fuzzy'),
(346373,'2013-11-07 12:13:49',147678,'/the-original-mr-fuzzy'),
(346374,'2013-11-07 12:15:44',147677,'/cart'),
(346375,'2013-11-07 12:16:48',147679,'/home'),
(346376,'2013-11-07 12:18:28',147680,'/lander-2'),
(346377,'2013-11-07 12:19:02',147677,'/shipping'),
(346378,'2013-11-07 12:20:05',147681,'/lander-2'),
(346379,'2013-11-07 12:21:32',147679,'/products'),
(346380,'2013-11-07 12:21:54',147677,'/billing-2'),
(346381,'2013-11-07 12:22:01',147679,'/the-original-mr-fuzzy'),
(346382,'2013-11-07 12:22:19',147682,'/lander-2'),
(346383,'2013-11-07 12:23:00',147680,'/products'),
(346384,'2013-11-07 12:23:30',147683,'/lander-3'),
(346385,'2013-11-07 12:24:05',147679,'/cart'),
(346386,'2013-11-07 12:24:23',147684,'/home'),
(346387,'2013-11-07 12:24:24',147683,'/products'),
(346388,'2013-11-07 12:24:30',147677,'/thank-you-for-your-order'),
(346389,'2013-11-07 12:24:36',147679,'/shipping'),
(346390,'2013-11-07 12:25:05',147684,'/products'),
(346391,'2013-11-07 12:26:51',147680,'/the-original-mr-fuzzy'),
(346392,'2013-11-07 12:29:23',147684,'/the-original-mr-fuzzy'),
(346393,'2013-11-07 12:36:28',147685,'/lander-2'),
(346394,'2013-11-07 12:37:04',147685,'/products'),
(346395,'2013-11-07 12:37:57',147685,'/the-original-mr-fuzzy'),
(346396,'2013-11-07 12:38:33',147686,'/home'),
(346397,'2013-11-07 12:39:03',147687,'/lander-2'),
(346398,'2013-11-07 12:39:38',147688,'/lander-3'),
(346399,'2013-11-07 12:41:13',147685,'/cart'),
(346400,'2013-11-07 12:41:39',147689,'/lander-2'),
(346401,'2013-11-07 12:43:11',147687,'/products'),
(346402,'2013-11-07 12:44:21',147685,'/shipping'),
(346403,'2013-11-07 12:45:04',147688,'/products'),
(346404,'2013-11-07 12:46:09',147685,'/billing-2'),
(346405,'2013-11-07 12:49:03',147690,'/lander-3'),
(346406,'2013-11-07 12:49:35',147688,'/the-original-mr-fuzzy'),
(346407,'2013-11-07 12:49:37',147685,'/thank-you-for-your-order'),
(346408,'2013-11-07 12:50:33',147691,'/lander-2'),
(346409,'2013-11-07 12:51:44',147692,'/lander-2'),
(346410,'2013-11-07 12:54:10',147693,'/lander-2'),
(346411,'2013-11-07 12:54:22',147690,'/products'),
(346412,'2013-11-07 12:56:23',147690,'/the-original-mr-fuzzy'),
(346413,'2013-11-07 12:58:50',147690,'/cart'),
(346414,'2013-11-07 12:59:56',147694,'/home'),
(346415,'2013-11-07 13:00:21',147694,'/products'),
(346416,'2013-11-07 13:01:04',147694,'/the-original-mr-fuzzy'),
(346417,'2013-11-07 13:01:53',147690,'/shipping'),
(346418,'2013-11-07 13:03:35',147695,'/lander-3'),
(346419,'2013-11-07 13:03:58',147696,'/lander-2'),
(346420,'2013-11-07 13:05:07',147697,'/lander-2'),
(346421,'2013-11-07 13:06:26',147696,'/products'),
(346422,'2013-11-07 13:06:49',147697,'/products'),
(346423,'2013-11-07 13:07:18',147695,'/products'),
(346424,'2013-11-07 13:08:04',147696,'/the-forever-love-bear'),
(346425,'2013-11-07 13:08:12',147698,'/lander-2'),
(346426,'2013-11-07 13:09:00',147695,'/the-original-mr-fuzzy'),
(346427,'2013-11-07 13:09:42',147697,'/the-original-mr-fuzzy'),
(346428,'2013-11-07 13:10:06',147696,'/cart'),
(346429,'2013-11-07 13:10:32',147699,'/lander-3'),
(346430,'2013-11-07 13:11:08',147700,'/lander-2'),
(346431,'2013-11-07 13:12:02',147696,'/shipping'),
(346432,'2013-11-07 13:13:32',147701,'/lander-3'),
(346433,'2013-11-07 13:13:34',147699,'/products'),
(346434,'2013-11-07 13:13:56',147701,'/products'),
(346435,'2013-11-07 13:13:57',147699,'/the-forever-love-bear'),
(346436,'2013-11-07 13:15:02',147696,'/billing-2'),
(346437,'2013-11-07 13:15:07',147702,'/home'),
(346438,'2013-11-07 13:15:48',147701,'/the-forever-love-bear'),
(346439,'2013-11-07 13:18:11',147701,'/cart'),
(346440,'2013-11-07 13:18:48',147696,'/thank-you-for-your-order'),
(346441,'2013-11-07 13:19:09',147703,'/lander-2'),
(346442,'2013-11-07 13:21:55',147701,'/shipping'),
(346443,'2013-11-07 13:22:28',147701,'/billing-2'),
(346444,'2013-11-07 13:23:41',147703,'/products'),
(346445,'2013-11-07 13:24:53',147704,'/lander-2'),
(346446,'2013-11-07 13:25:08',147701,'/thank-you-for-your-order'),
(346447,'2013-11-07 13:28:36',147705,'/home'),
(346448,'2013-11-07 13:29:40',147706,'/lander-2'),
(346449,'2013-11-07 13:32:52',147705,'/products'),
(346450,'2013-11-07 13:34:23',147707,'/lander-2'),
(346451,'2013-11-07 13:36:23',147705,'/the-original-mr-fuzzy'),
(346452,'2013-11-07 13:36:40',147707,'/products'),
(346453,'2013-11-07 13:39:23',147708,'/home'),
(346454,'2013-11-07 13:40:09',147709,'/lander-2'),
(346455,'2013-11-07 13:40:16',147710,'/home'),
(346456,'2013-11-07 13:40:44',147711,'/lander-3'),
(346457,'2013-11-07 13:41:01',147709,'/products'),
(346458,'2013-11-07 13:43:56',147709,'/the-forever-love-bear'),
(346459,'2013-11-07 13:44:58',147712,'/home'),
(346460,'2013-11-07 13:45:27',147711,'/products'),
(346461,'2013-11-07 13:45:42',147709,'/cart'),
(346462,'2013-11-07 13:46:37',147713,'/lander-2'),
(346463,'2013-11-07 13:47:31',147714,'/lander-2'),
(346464,'2013-11-07 13:47:32',147709,'/shipping'),
(346465,'2013-11-07 13:47:59',147715,'/lander-2'),
(346466,'2013-11-07 13:49:14',147711,'/the-original-mr-fuzzy'),
(346467,'2013-11-07 13:49:39',147709,'/billing-2'),
(346468,'2013-11-07 13:49:51',147713,'/products'),
(346469,'2013-11-07 13:50:14',147712,'/products'),
(346470,'2013-11-07 13:50:27',147716,'/lander-2'),
(346471,'2013-11-07 13:51:06',147716,'/products'),
(346472,'2013-11-07 13:51:20',147712,'/the-original-mr-fuzzy'),
(346473,'2013-11-07 13:51:26',147717,'/lander-2'),
(346474,'2013-11-07 13:52:34',147713,'/the-original-mr-fuzzy'),
(346475,'2013-11-07 13:53:14',147716,'/the-original-mr-fuzzy'),
(346476,'2013-11-07 13:53:18',147714,'/products'),
(346477,'2013-11-07 13:54:32',147714,'/the-original-mr-fuzzy'),
(346478,'2013-11-07 13:55:49',147714,'/cart'),
(346479,'2013-11-07 13:57:00',147714,'/shipping'),
(346480,'2013-11-07 13:57:37',147718,'/lander-2'),
(346481,'2013-11-07 13:59:48',147714,'/billing-2'),
(346482,'2013-11-07 14:01:18',147714,'/thank-you-for-your-order'),
(346483,'2013-11-07 14:01:51',147719,'/lander-2'),
(346484,'2013-11-07 14:02:49',147720,'/lander-2'),
(346485,'2013-11-07 14:02:52',147718,'/products'),
(346486,'2013-11-07 14:03:10',147721,'/home'),
(346487,'2013-11-07 14:04:21',147722,'/lander-2'),
(346488,'2013-11-07 14:05:09',147723,'/home'),
(346489,'2013-11-07 14:05:10',147718,'/the-original-mr-fuzzy'),
(346490,'2013-11-07 14:05:34',147720,'/products'),
(346491,'2013-11-07 14:05:41',147719,'/products'),
(346492,'2013-11-07 14:05:53',147718,'/cart'),
(346493,'2013-11-07 14:06:05',147724,'/lander-2'),
(346494,'2013-11-07 14:06:10',147719,'/the-original-mr-fuzzy'),
(346495,'2013-11-07 14:09:06',147719,'/cart'),
(346496,'2013-11-07 14:09:06',147724,'/products'),
(346497,'2013-11-07 14:09:32',147718,'/shipping'),
(346498,'2013-11-07 14:09:38',147720,'/the-original-mr-fuzzy'),
(346499,'2013-11-07 14:10:03',147724,'/the-original-mr-fuzzy'),
(346500,'2013-11-07 14:10:49',147720,'/cart'),
(346501,'2013-11-07 14:11:00',147718,'/billing-2'),
(346502,'2013-11-07 14:11:00',147725,'/lander-2'),
(346503,'2013-11-07 14:11:52',147726,'/lander-2'),
(346504,'2013-11-07 14:13:20',147726,'/products'),
(346505,'2013-11-07 14:14:02',147724,'/cart'),
(346506,'2013-11-07 14:14:17',147727,'/home'),
(346507,'2013-11-07 14:14:27',147720,'/shipping'),
(346508,'2013-11-07 14:15:09',147718,'/thank-you-for-your-order'),
(346509,'2013-11-07 14:15:22',147727,'/products'),
(346510,'2013-11-07 14:15:56',147720,'/billing-2'),
(346511,'2013-11-07 14:16:33',147728,'/lander-2'),
(346512,'2013-11-07 14:17:20',147724,'/shipping'),
(346513,'2013-11-07 14:18:03',147729,'/lander-3'),
(346514,'2013-11-07 14:18:10',147730,'/lander-2'),
(346515,'2013-11-07 14:18:50',147731,'/lander-3'),
(346516,'2013-11-07 14:19:17',147732,'/lander-2'),
(346517,'2013-11-07 14:20:04',147724,'/billing-2'),
(346518,'2013-11-07 14:20:21',147731,'/products'),
(346519,'2013-11-07 14:21:10',147720,'/thank-you-for-your-order'),
(346520,'2013-11-07 14:21:30',147731,'/the-original-mr-fuzzy'),
(346521,'2013-11-07 14:22:31',147733,'/lander-3'),
(346522,'2013-11-07 14:22:49',147731,'/cart'),
(346523,'2013-11-07 14:22:51',147724,'/thank-you-for-your-order'),
(346524,'2013-11-07 14:26:38',147734,'/home'),
(346525,'2013-11-07 14:28:46',147735,'/lander-2'),
(346526,'2013-11-07 14:29:07',147736,'/lander-3'),
(346527,'2013-11-07 14:29:49',147737,'/lander-3'),
(346528,'2013-11-07 14:31:21',147738,'/lander-3'),
(346529,'2013-11-07 14:31:44',147739,'/lander-2'),
(346530,'2013-11-07 14:32:01',147737,'/products'),
(346531,'2013-11-07 14:32:12',147734,'/products'),
(346532,'2013-11-07 14:32:42',147737,'/the-forever-love-bear'),
(346533,'2013-11-07 14:33:56',147740,'/lander-2'),
(346534,'2013-11-07 14:34:16',147737,'/cart'),
(346535,'2013-11-07 14:34:51',147734,'/the-original-mr-fuzzy'),
(346536,'2013-11-07 14:35:51',147740,'/products'),
(346537,'2013-11-07 14:36:09',147739,'/products'),
(346538,'2013-11-07 14:36:22',147740,'/the-original-mr-fuzzy'),
(346539,'2013-11-07 14:36:45',147738,'/products'),
(346540,'2013-11-07 14:36:51',147741,'/lander-2'),
(346541,'2013-11-07 14:37:37',147740,'/cart'),
(346542,'2013-11-07 14:38:23',147742,'/lander-2'),
(346543,'2013-11-07 14:39:16',147743,'/lander-2'),
(346544,'2013-11-07 14:39:29',147740,'/shipping'),
(346545,'2013-11-07 14:39:45',147743,'/products'),
(346546,'2013-11-07 14:40:17',147740,'/billing-2'),
(346547,'2013-11-07 14:40:25',147744,'/lander-2'),
(346548,'2013-11-07 14:40:45',147744,'/products'),
(346549,'2013-11-07 14:40:51',147738,'/the-original-mr-fuzzy'),
(346550,'2013-11-07 14:41:58',147744,'/the-original-mr-fuzzy'),
(346551,'2013-11-07 14:43:00',147743,'/the-original-mr-fuzzy'),
(346552,'2013-11-07 14:43:09',147745,'/home'),
(346553,'2013-11-07 14:43:36',147746,'/lander-3'),
(346554,'2013-11-07 14:44:19',147738,'/cart'),
(346555,'2013-11-07 14:44:40',147744,'/cart'),
(346556,'2013-11-07 14:44:47',147745,'/products'),
(346557,'2013-11-07 14:45:16',147745,'/the-original-mr-fuzzy'),
(346558,'2013-11-07 14:46:01',147738,'/shipping'),
(346559,'2013-11-07 14:48:33',147744,'/shipping'),
(346560,'2013-11-07 14:48:56',147744,'/billing-2'),
(346561,'2013-11-07 14:49:03',147738,'/billing-2'),
(346562,'2013-11-07 14:51:10',147747,'/home'),
(346563,'2013-11-07 14:51:48',147744,'/thank-you-for-your-order'),
(346564,'2013-11-07 14:53:23',147748,'/home'),
(346565,'2013-11-07 14:53:56',147749,'/lander-2'),
(346566,'2013-11-07 14:55:45',147749,'/products'),
(346567,'2013-11-07 14:57:43',147748,'/products'),
(346568,'2013-11-07 15:02:38',147750,'/home'),
(346569,'2013-11-07 15:04:45',147751,'/lander-3'),
(346570,'2013-11-07 15:04:57',147750,'/products'),
(346571,'2013-11-07 15:07:55',147750,'/the-original-mr-fuzzy'),
(346572,'2013-11-07 15:08:27',147752,'/lander-2'),
(346573,'2013-11-07 15:08:54',147753,'/lander-2'),
(346574,'2013-11-07 15:14:49',147754,'/lander-2'),
(346575,'2013-11-07 15:17:24',147755,'/lander-2'),
(346576,'2013-11-07 15:17:59',147754,'/products'),
(346577,'2013-11-07 15:20:12',147756,'/lander-2'),
(346578,'2013-11-07 15:20:15',147757,'/lander-2'),
(346579,'2013-11-07 15:20:51',147756,'/products'),
(346580,'2013-11-07 15:21:27',147758,'/lander-3'),
(346581,'2013-11-07 15:22:14',147754,'/the-original-mr-fuzzy'),
(346582,'2013-11-07 15:23:54',147759,'/lander-2'),
(346583,'2013-11-07 15:24:10',147756,'/the-original-mr-fuzzy'),
(346584,'2013-11-07 15:25:34',147758,'/products'),
(346585,'2013-11-07 15:25:37',147760,'/home'),
(346586,'2013-11-07 15:25:57',147759,'/products'),
(346587,'2013-11-07 15:26:15',147756,'/cart'),
(346588,'2013-11-07 15:26:45',147761,'/lander-3'),
(346589,'2013-11-07 15:27:40',147762,'/lander-3'),
(346590,'2013-11-07 15:29:01',147756,'/shipping'),
(346591,'2013-11-07 15:29:30',147759,'/the-original-mr-fuzzy'),
(346592,'2013-11-07 15:29:55',147760,'/products'),
(346593,'2013-11-07 15:31:07',147762,'/products'),
(346594,'2013-11-07 15:31:09',147756,'/billing-2'),
(346595,'2013-11-07 15:36:19',147763,'/lander-2'),
(346596,'2013-11-07 15:36:34',147756,'/thank-you-for-your-order'),
(346597,'2013-11-07 15:37:07',147764,'/home'),
(346598,'2013-11-07 15:45:24',147765,'/home'),
(346599,'2013-11-07 15:49:08',147766,'/lander-2'),
(346600,'2013-11-07 15:51:25',147767,'/home'),
(346601,'2013-11-07 15:52:47',147768,'/lander-2'),
(346602,'2013-11-07 15:53:54',147769,'/home'),
(346603,'2013-11-07 15:54:19',147770,'/lander-2'),
(346604,'2013-11-07 15:54:34',147771,'/lander-2'),
(346605,'2013-11-07 15:56:09',147767,'/products'),
(346606,'2013-11-07 15:57:16',147771,'/products'),
(346607,'2013-11-07 15:57:27',147770,'/products'),
(346608,'2013-11-07 15:57:45',147772,'/lander-2'),
(346609,'2013-11-07 15:57:54',147770,'/the-original-mr-fuzzy'),
(346610,'2013-11-07 15:58:12',147773,'/lander-3'),
(346611,'2013-11-07 15:58:16',147769,'/products'),
(346612,'2013-11-07 15:58:39',147771,'/the-original-mr-fuzzy'),
(346613,'2013-11-07 15:59:18',147767,'/the-original-mr-fuzzy'),
(346614,'2013-11-07 16:01:05',147774,'/lander-3'),
(346615,'2013-11-07 16:02:03',147775,'/home'),
(346616,'2013-11-07 16:02:19',147773,'/products'),
(346617,'2013-11-07 16:02:58',147772,'/products'),
(346618,'2013-11-07 16:02:58',147774,'/products'),
(346619,'2013-11-07 16:03:13',147773,'/the-original-mr-fuzzy'),
(346620,'2013-11-07 16:04:15',147776,'/lander-2'),
(346621,'2013-11-07 16:04:39',147777,'/lander-2'),
(346622,'2013-11-07 16:05:05',147773,'/cart'),
(346623,'2013-11-07 16:05:10',147778,'/lander-2'),
(346624,'2013-11-07 16:06:31',147779,'/lander-3'),
(346625,'2013-11-07 16:06:53',147773,'/shipping'),
(346626,'2013-11-07 16:07:12',147778,'/products'),
(346627,'2013-11-07 16:07:20',147773,'/billing-2'),
(346628,'2013-11-07 16:08:41',147776,'/products'),
(346629,'2013-11-07 16:09:29',147780,'/home'),
(346630,'2013-11-07 16:09:32',147781,'/lander-2'),
(346631,'2013-11-07 16:09:39',147773,'/thank-you-for-your-order'),
(346632,'2013-11-07 16:10:53',147782,'/home'),
(346633,'2013-11-07 16:11:08',147781,'/products'),
(346634,'2013-11-07 16:11:19',147783,'/lander-2'),
(346635,'2013-11-07 16:12:43',147784,'/lander-2'),
(346636,'2013-11-07 16:13:09',147776,'/the-original-mr-fuzzy'),
(346637,'2013-11-07 16:13:12',147782,'/products'),
(346638,'2013-11-07 16:13:55',147785,'/lander-2'),
(346639,'2013-11-07 16:14:00',147780,'/products'),
(346640,'2013-11-07 16:14:25',147785,'/products'),
(346641,'2013-11-07 16:15:12',147781,'/the-original-mr-fuzzy'),
(346642,'2013-11-07 16:15:47',147780,'/the-original-mr-fuzzy'),
(346643,'2013-11-07 16:15:55',147785,'/the-original-mr-fuzzy'),
(346644,'2013-11-07 16:18:34',147785,'/cart'),
(346645,'2013-11-07 16:19:21',147786,'/home'),
(346646,'2013-11-07 16:22:30',147786,'/products'),
(346647,'2013-11-07 16:25:16',147787,'/lander-2'),
(346648,'2013-11-07 16:27:18',147788,'/lander-3'),
(346649,'2013-11-07 16:30:11',147789,'/lander-3'),
(346650,'2013-11-07 16:31:25',147790,'/home'),
(346651,'2013-11-07 16:31:47',147788,'/products'),
(346652,'2013-11-07 16:33:50',147791,'/lander-3'),
(346653,'2013-11-07 16:34:57',147792,'/lander-2'),
(346654,'2013-11-07 16:37:13',147791,'/products'),
(346655,'2013-11-07 16:37:57',147792,'/products'),
(346656,'2013-11-07 16:39:23',147792,'/the-original-mr-fuzzy'),
(346657,'2013-11-07 16:39:32',147793,'/lander-3'),
(346658,'2013-11-07 16:40:04',147794,'/lander-3'),
(346659,'2013-11-07 16:40:19',147795,'/lander-2'),
(346660,'2013-11-07 16:41:06',147791,'/the-original-mr-fuzzy'),
(346661,'2013-11-07 16:42:57',147792,'/cart'),
(346662,'2013-11-07 16:44:40',147794,'/products'),
(346663,'2013-11-07 16:45:02',147796,'/lander-2'),
(346664,'2013-11-07 16:45:57',147797,'/lander-3'),
(346665,'2013-11-07 16:48:14',147796,'/products'),
(346666,'2013-11-07 16:48:47',147794,'/the-original-mr-fuzzy'),
(346667,'2013-11-07 16:49:55',147798,'/lander-2'),
(346668,'2013-11-07 16:50:46',147797,'/products'),
(346669,'2013-11-07 16:50:58',147796,'/the-forever-love-bear'),
(346670,'2013-11-07 16:51:43',147799,'/lander-2'),
(346671,'2013-11-07 16:52:55',147800,'/lander-2'),
(346672,'2013-11-07 16:53:11',147796,'/cart'),
(346673,'2013-11-07 16:54:03',147800,'/products'),
(346674,'2013-11-07 16:55:06',147800,'/the-original-mr-fuzzy'),
(346675,'2013-11-07 16:55:44',147798,'/products'),
(346676,'2013-11-07 16:58:44',147800,'/cart'),
(346677,'2013-11-07 16:58:49',147801,'/lander-2'),
(346678,'2013-11-07 16:59:06',147800,'/shipping'),
(346679,'2013-11-07 16:59:06',147802,'/lander-2'),
(346680,'2013-11-07 16:59:19',147803,'/lander-2'),
(346681,'2013-11-07 17:00:08',147803,'/products'),
(346682,'2013-11-07 17:00:25',147800,'/billing-2'),
(346683,'2013-11-07 17:00:34',147802,'/products'),
(346684,'2013-11-07 17:01:49',147802,'/the-original-mr-fuzzy'),
(346685,'2013-11-07 17:02:29',147804,'/lander-2'),
(346686,'2013-11-07 17:02:33',147805,'/lander-3'),
(346687,'2013-11-07 17:03:01',147803,'/the-original-mr-fuzzy'),
(346688,'2013-11-07 17:04:49',147806,'/home'),
(346689,'2013-11-07 17:05:35',147802,'/cart'),
(346690,'2013-11-07 17:07:57',147807,'/lander-2'),
(346691,'2013-11-07 17:08:19',147808,'/lander-2'),
(346692,'2013-11-07 17:08:52',147802,'/shipping'),
(346693,'2013-11-07 17:09:44',147809,'/lander-3'),
(346694,'2013-11-07 17:09:52',147810,'/lander-2'),
(346695,'2013-11-07 17:10:52',147802,'/billing-2'),
(346696,'2013-11-07 17:11:05',147809,'/products'),
(346697,'2013-11-07 17:11:46',147811,'/lander-3'),
(346698,'2013-11-07 17:13:11',147810,'/products'),
(346699,'2013-11-07 17:13:25',147808,'/products'),
(346700,'2013-11-07 17:14:16',147809,'/the-forever-love-bear'),
(346701,'2013-11-07 17:14:57',147808,'/the-original-mr-fuzzy'),
(346702,'2013-11-07 17:15:27',147810,'/the-forever-love-bear'),
(346703,'2013-11-07 17:16:04',147802,'/thank-you-for-your-order'),
(346704,'2013-11-07 17:18:09',147809,'/cart'),
(346705,'2013-11-07 17:18:48',147808,'/cart'),
(346706,'2013-11-07 17:19:16',147810,'/cart'),
(346707,'2013-11-07 17:19:26',147808,'/shipping'),
(346708,'2013-11-07 17:22:15',147808,'/billing-2'),
(346709,'2013-11-07 17:23:26',147812,'/home'),
(346710,'2013-11-07 17:24:55',147812,'/products'),
(346711,'2013-11-07 17:25:07',147808,'/thank-you-for-your-order'),
(346712,'2013-11-07 17:26:27',147812,'/the-original-mr-fuzzy'),
(346713,'2013-11-07 17:29:48',147812,'/cart'),
(346714,'2013-11-07 17:29:59',147813,'/lander-3'),
(346715,'2013-11-07 17:31:43',147814,'/lander-2'),
(346716,'2013-11-07 17:32:21',147813,'/products'),
(346717,'2013-11-07 17:33:32',147812,'/shipping'),
(346718,'2013-11-07 17:34:38',147815,'/lander-2'),
(346719,'2013-11-07 17:35:25',147812,'/billing-2'),
(346720,'2013-11-07 17:35:28',147816,'/home'),
(346721,'2013-11-07 17:35:40',147814,'/products'),
(346722,'2013-11-07 17:36:18',147816,'/products'),
(346723,'2013-11-07 17:36:58',147815,'/products'),
(346724,'2013-11-07 17:37:33',147817,'/lander-2'),
(346725,'2013-11-07 17:37:35',147815,'/the-original-mr-fuzzy'),
(346726,'2013-11-07 17:38:09',147818,'/lander-2'),
(346727,'2013-11-07 17:38:50',147815,'/cart'),
(346728,'2013-11-07 17:38:58',147816,'/the-original-mr-fuzzy'),
(346729,'2013-11-07 17:39:26',147819,'/lander-3'),
(346730,'2013-11-07 17:39:50',147820,'/lander-2'),
(346731,'2013-11-07 17:39:53',147821,'/lander-3'),
(346732,'2013-11-07 17:40:48',147822,'/lander-2'),
(346733,'2013-11-07 17:40:56',147815,'/shipping'),
(346734,'2013-11-07 17:41:37',147823,'/lander-2'),
(346735,'2013-11-07 17:41:51',147822,'/products'),
(346736,'2013-11-07 17:42:49',147820,'/products'),
(346737,'2013-11-07 17:43:16',147817,'/products'),
(346738,'2013-11-07 17:43:38',147821,'/products'),
(346739,'2013-11-07 17:43:44',147822,'/the-original-mr-fuzzy'),
(346740,'2013-11-07 17:45:38',147817,'/the-original-mr-fuzzy'),
(346741,'2013-11-07 17:46:39',147823,'/products'),
(346742,'2013-11-07 17:47:15',147821,'/the-forever-love-bear'),
(346743,'2013-11-07 17:49:22',147823,'/the-original-mr-fuzzy'),
(346744,'2013-11-07 17:49:26',147824,'/lander-2'),
(346745,'2013-11-07 17:50:01',147825,'/home'),
(346746,'2013-11-07 17:50:20',147824,'/products'),
(346747,'2013-11-07 17:51:13',147826,'/home'),
(346748,'2013-11-07 17:51:18',147827,'/lander-3'),
(346749,'2013-11-07 17:52:38',147828,'/lander-3'),
(346750,'2013-11-07 17:53:02',147827,'/products'),
(346751,'2013-11-07 17:53:35',147824,'/the-original-mr-fuzzy'),
(346752,'2013-11-07 17:54:39',147828,'/products'),
(346753,'2013-11-07 17:55:41',147829,'/lander-2'),
(346754,'2013-11-07 17:56:31',147827,'/the-original-mr-fuzzy'),
(346755,'2013-11-07 17:57:24',147830,'/lander-2'),
(346756,'2013-11-07 17:57:37',147828,'/the-original-mr-fuzzy'),
(346757,'2013-11-07 17:58:10',147829,'/products'),
(346758,'2013-11-07 17:59:38',147827,'/cart'),
(346759,'2013-11-07 18:00:04',147830,'/products'),
(346760,'2013-11-07 18:00:04',147831,'/home'),
(346761,'2013-11-07 18:00:47',147832,'/home'),
(346762,'2013-11-07 18:02:14',147833,'/lander-3'),
(346763,'2013-11-07 18:02:16',147829,'/the-forever-love-bear'),
(346764,'2013-11-07 18:02:39',147830,'/the-original-mr-fuzzy'),
(346765,'2013-11-07 18:04:00',147834,'/lander-2'),
(346766,'2013-11-07 18:04:16',147833,'/products'),
(346767,'2013-11-07 18:04:36',147833,'/the-original-mr-fuzzy'),
(346768,'2013-11-07 18:05:53',147830,'/cart'),
(346769,'2013-11-07 18:06:19',147829,'/cart'),
(346770,'2013-11-07 18:07:05',147835,'/lander-3'),
(346771,'2013-11-07 18:08:33',147830,'/shipping'),
(346772,'2013-11-07 18:08:54',147829,'/shipping'),
(346773,'2013-11-07 18:09:06',147836,'/lander-2'),
(346774,'2013-11-07 18:09:33',147829,'/billing-2'),
(346775,'2013-11-07 18:10:11',147835,'/products'),
(346776,'2013-11-07 18:10:53',147837,'/lander-3'),
(346777,'2013-11-07 18:11:37',147830,'/billing-2'),
(346778,'2013-11-07 18:12:40',147835,'/the-original-mr-fuzzy'),
(346779,'2013-11-07 18:18:51',147838,'/lander-3'),
(346780,'2013-11-07 18:19:28',147839,'/home'),
(346781,'2013-11-07 18:20:18',147840,'/lander-2'),
(346782,'2013-11-07 18:20:40',147841,'/lander-2'),
(346783,'2013-11-07 18:20:45',147839,'/products'),
(346784,'2013-11-07 18:21:25',147842,'/lander-2'),
(346785,'2013-11-07 18:22:39',147843,'/lander-2'),
(346786,'2013-11-07 18:23:04',147839,'/the-original-mr-fuzzy'),
(346787,'2013-11-07 18:24:45',147843,'/products'),
(346788,'2013-11-07 18:25:00',147844,'/lander-2'),
(346789,'2013-11-07 18:26:20',147844,'/products'),
(346790,'2013-11-07 18:26:38',147839,'/cart'),
(346791,'2013-11-07 18:28:20',147839,'/shipping'),
(346792,'2013-11-07 18:29:45',147839,'/billing-2'),
(346793,'2013-11-07 18:30:16',147844,'/the-original-mr-fuzzy'),
(346794,'2013-11-07 18:33:12',147845,'/lander-2'),
(346795,'2013-11-07 18:34:44',147846,'/lander-2'),
(346796,'2013-11-07 18:36:10',147847,'/lander-3'),
(346797,'2013-11-07 18:37:06',147845,'/products'),
(346798,'2013-11-07 18:38:23',147847,'/products'),
(346799,'2013-11-07 18:38:53',147848,'/lander-2'),
(346800,'2013-11-07 18:40:43',147845,'/the-original-mr-fuzzy'),
(346801,'2013-11-07 18:41:48',147849,'/lander-3'),
(346802,'2013-11-07 18:46:30',147849,'/products'),
(346803,'2013-11-07 18:47:19',147850,'/home'),
(346804,'2013-11-07 18:47:57',147851,'/lander-2'),
(346805,'2013-11-07 18:48:05',147849,'/the-original-mr-fuzzy'),
(346806,'2013-11-07 18:50:21',147852,'/lander-2'),
(346807,'2013-11-07 18:52:08',147849,'/cart'),
(346808,'2013-11-07 18:52:15',147850,'/products'),
(346809,'2013-11-07 18:53:30',147850,'/the-original-mr-fuzzy'),
(346810,'2013-11-07 18:55:14',147853,'/home'),
(346811,'2013-11-07 18:55:22',147850,'/cart'),
(346812,'2013-11-07 18:57:18',147854,'/lander-2'),
(346813,'2013-11-07 18:58:38',147855,'/home'),
(346814,'2013-11-07 18:59:06',147850,'/shipping'),
(346815,'2013-11-07 18:59:32',147850,'/billing-2'),
(346816,'2013-11-07 19:02:10',147855,'/products'),
(346817,'2013-11-07 19:02:15',147856,'/lander-3'),
(346818,'2013-11-07 19:02:57',147850,'/thank-you-for-your-order'),
(346819,'2013-11-07 19:03:27',147855,'/the-original-mr-fuzzy'),
(346820,'2013-11-07 19:03:42',147857,'/lander-2'),
(346821,'2013-11-07 19:07:51',147858,'/lander-3'),
(346822,'2013-11-07 19:09:43',147858,'/products'),
(346823,'2013-11-07 19:13:31',147859,'/home'),
(346824,'2013-11-07 19:14:54',147859,'/products'),
(346825,'2013-11-07 19:17:16',147859,'/the-original-mr-fuzzy'),
(346826,'2013-11-07 19:20:46',147860,'/lander-2'),
(346827,'2013-11-07 19:21:09',147861,'/home'),
(346828,'2013-11-07 19:22:21',147862,'/lander-2'),
(346829,'2013-11-07 19:22:48',147861,'/products'),
(346830,'2013-11-07 19:23:31',147862,'/products'),
(346831,'2013-11-07 19:26:52',147862,'/the-original-mr-fuzzy'),
(346832,'2013-11-07 19:27:17',147863,'/lander-2'),
(346833,'2013-11-07 19:27:32',147864,'/lander-2'),
(346834,'2013-11-07 19:35:03',147865,'/home'),
(346835,'2013-11-07 19:38:03',147866,'/lander-2'),
(346836,'2013-11-07 19:38:36',147866,'/products'),
(346837,'2013-11-07 19:39:20',147867,'/lander-2'),
(346838,'2013-11-07 19:40:49',147865,'/products'),
(346839,'2013-11-07 19:41:25',147865,'/the-original-mr-fuzzy'),
(346840,'2013-11-07 19:42:39',147867,'/products'),
(346841,'2013-11-07 19:43:15',147868,'/lander-2'),
(346842,'2013-11-07 19:44:53',147869,'/lander-3'),
(346843,'2013-11-07 19:45:56',147870,'/lander-2'),
(346844,'2013-11-07 19:48:18',147870,'/products'),
(346845,'2013-11-07 19:49:00',147871,'/home'),
(346846,'2013-11-07 19:49:10',147872,'/lander-2'),
(346847,'2013-11-07 19:49:12',147870,'/the-original-mr-fuzzy'),
(346848,'2013-11-07 19:50:07',147869,'/products'),
(346849,'2013-11-07 19:51:22',147873,'/lander-3'),
(346850,'2013-11-07 19:51:35',147869,'/the-original-mr-fuzzy'),
(346851,'2013-11-07 19:53:15',147870,'/cart'),
(346852,'2013-11-07 19:53:54',147872,'/products'),
(346853,'2013-11-07 19:54:50',147871,'/products'),
(346854,'2013-11-07 19:55:44',147870,'/shipping'),
(346855,'2013-11-07 19:56:56',147873,'/products'),
(346856,'2013-11-07 19:57:43',147873,'/the-forever-love-bear'),
(346857,'2013-11-07 19:58:11',147872,'/the-original-mr-fuzzy'),
(346858,'2013-11-07 20:01:00',147873,'/cart'),
(346859,'2013-11-07 20:01:51',147873,'/shipping'),
(346860,'2013-11-07 20:02:20',147873,'/billing-2'),
(346861,'2013-11-07 20:05:02',147873,'/thank-you-for-your-order'),
(346862,'2013-11-07 20:08:53',147874,'/home'),
(346863,'2013-11-07 20:36:54',147875,'/lander-2'),
(346864,'2013-11-07 20:39:23',147876,'/home'),
(346865,'2013-11-07 20:40:36',147877,'/lander-3'),
(346866,'2013-11-07 20:41:06',147878,'/lander-2'),
(346867,'2013-11-07 20:41:42',147875,'/products'),
(346868,'2013-11-07 20:45:23',147878,'/products'),
(346869,'2013-11-07 20:45:33',147879,'/home'),
(346870,'2013-11-07 20:50:39',147880,'/home'),
(346871,'2013-11-07 20:51:27',147881,'/lander-3'),
(346872,'2013-11-07 20:57:49',147882,'/home'),
(346873,'2013-11-07 21:00:54',147883,'/lander-2'),
(346874,'2013-11-07 21:01:36',147882,'/products'),
(346875,'2013-11-07 21:01:43',147884,'/lander-3'),
(346876,'2013-11-07 21:02:48',147885,'/lander-3'),
(346877,'2013-11-07 21:05:32',147886,'/home'),
(346878,'2013-11-07 21:05:40',147882,'/the-original-mr-fuzzy'),
(346879,'2013-11-07 21:07:11',147884,'/products'),
(346880,'2013-11-07 21:09:28',147886,'/products'),
(346881,'2013-11-07 21:09:31',147882,'/cart'),
(346882,'2013-11-07 21:10:36',147886,'/the-original-mr-fuzzy'),
(346883,'2013-11-07 21:11:40',147884,'/the-original-mr-fuzzy'),
(346884,'2013-11-07 21:13:12',147882,'/shipping'),
(346885,'2013-11-07 21:13:19',147884,'/cart'),
(346886,'2013-11-07 21:14:02',147882,'/billing-2'),
(346887,'2013-11-07 21:14:10',147887,'/lander-3'),
(346888,'2013-11-07 21:14:13',147886,'/cart'),
(346889,'2013-11-07 21:14:29',147884,'/shipping'),
(346890,'2013-11-07 21:15:33',147887,'/products'),
(346891,'2013-11-07 21:15:49',147886,'/shipping'),
(346892,'2013-11-07 21:16:44',147882,'/thank-you-for-your-order'),
(346893,'2013-11-07 21:16:51',147884,'/billing-2'),
(346894,'2013-11-07 21:19:00',147886,'/billing-2'),
(346895,'2013-11-07 21:22:20',147888,'/lander-2'),
(346896,'2013-11-07 21:26:24',147889,'/home'),
(346897,'2013-11-07 21:28:52',147890,'/home'),
(346898,'2013-11-07 21:29:02',147891,'/lander-3'),
(346899,'2013-11-07 21:29:32',147889,'/products'),
(346900,'2013-11-07 21:30:18',147889,'/the-original-mr-fuzzy'),
(346901,'2013-11-07 21:31:46',147890,'/products'),
(346902,'2013-11-07 21:32:03',147889,'/cart'),
(346903,'2013-11-07 21:32:39',147889,'/shipping'),
(346904,'2013-11-07 21:34:44',147891,'/products'),
(346905,'2013-11-07 21:35:15',147889,'/billing-2'),
(346906,'2013-11-07 21:35:24',147892,'/lander-2'),
(346907,'2013-11-07 21:36:25',147890,'/the-original-mr-fuzzy'),
(346908,'2013-11-07 21:37:47',147891,'/the-original-mr-fuzzy'),
(346909,'2013-11-07 21:38:20',147893,'/lander-3'),
(346910,'2013-11-07 21:38:56',147891,'/cart'),
(346911,'2013-11-07 21:39:39',147892,'/products'),
(346912,'2013-11-07 21:40:21',147891,'/shipping'),
(346913,'2013-11-07 21:41:29',147894,'/lander-2'),
(346914,'2013-11-07 21:42:10',147895,'/home'),
(346915,'2013-11-07 21:43:30',147891,'/billing-2'),
(346916,'2013-11-07 21:46:55',147896,'/lander-2'),
(346917,'2013-11-07 21:48:20',147891,'/thank-you-for-your-order'),
(346918,'2013-11-07 21:51:15',147897,'/lander-2'),
(346919,'2013-11-07 21:54:32',147897,'/products'),
(346920,'2013-11-07 21:55:33',147897,'/the-original-mr-fuzzy'),
(346921,'2013-11-07 22:04:30',147898,'/lander-2'),
(346922,'2013-11-07 22:07:10',147898,'/products'),
(346923,'2013-11-07 22:11:02',147899,'/lander-3'),
(346924,'2013-11-07 22:11:40',147898,'/the-original-mr-fuzzy'),
(346925,'2013-11-07 22:14:37',147900,'/lander-2'),
(346926,'2013-11-07 22:15:24',147898,'/cart'),
(346927,'2013-11-07 22:16:12',147901,'/lander-2'),
(346928,'2013-11-07 22:16:50',147898,'/shipping'),
(346929,'2013-11-07 22:18:50',147900,'/products'),
(346930,'2013-11-07 22:19:04',147902,'/home'),
(346931,'2013-11-07 22:20:23',147900,'/the-original-mr-fuzzy'),
(346932,'2013-11-07 22:23:27',147903,'/lander-2'),
(346933,'2013-11-07 22:40:53',147904,'/lander-2'),
(346934,'2013-11-07 22:43:20',147905,'/home'),
(346935,'2013-11-07 22:43:50',147906,'/lander-3'),
(346936,'2013-11-07 22:45:28',147907,'/lander-2'),
(346937,'2013-11-07 22:45:35',147906,'/products'),
(346938,'2013-11-07 22:45:54',147906,'/the-original-mr-fuzzy'),
(346939,'2013-11-07 22:46:59',147905,'/products'),
(346940,'2013-11-07 22:48:12',147907,'/products'),
(346941,'2013-11-07 22:49:47',147905,'/the-original-mr-fuzzy'),
(346942,'2013-11-07 22:49:54',147906,'/cart'),
(346943,'2013-11-07 22:49:58',147907,'/the-original-mr-fuzzy'),
(346944,'2013-11-07 22:50:19',147908,'/lander-2'),
(346945,'2013-11-07 22:50:41',147907,'/cart'),
(346946,'2013-11-07 22:50:44',147906,'/shipping'),
(346947,'2013-11-07 22:51:47',147909,'/lander-2'),
(346948,'2013-11-07 22:51:56',147910,'/lander-3'),
(346949,'2013-11-07 22:52:49',147906,'/billing-2'),
(346950,'2013-11-07 22:53:24',147911,'/lander-3'),
(346951,'2013-11-07 22:53:38',147905,'/cart'),
(346952,'2013-11-07 22:54:06',147907,'/shipping'),
(346953,'2013-11-07 22:55:24',147908,'/products'),
(346954,'2013-11-07 22:55:43',147910,'/products'),
(346955,'2013-11-07 22:55:51',147912,'/lander-2'),
(346956,'2013-11-07 22:55:55',147907,'/billing-2'),
(346957,'2013-11-07 22:56:09',147905,'/shipping'),
(346958,'2013-11-07 22:56:52',147911,'/products'),
(346959,'2013-11-07 22:57:23',147913,'/home'),
(346960,'2013-11-07 22:57:57',147905,'/billing-2'),
(346961,'2013-11-07 22:58:36',147908,'/the-original-mr-fuzzy'),
(346962,'2013-11-07 23:00:43',147914,'/lander-2'),
(346963,'2013-11-07 23:01:06',147907,'/thank-you-for-your-order'),
(346964,'2013-11-07 23:01:24',147915,'/lander-2'),
(346965,'2013-11-07 23:02:30',147916,'/lander-3'),
(346966,'2013-11-07 23:03:02',147905,'/thank-you-for-your-order'),
(346967,'2013-11-07 23:03:09',147914,'/products'),
(346968,'2013-11-07 23:04:45',147914,'/the-original-mr-fuzzy'),
(346969,'2013-11-07 23:04:55',147915,'/products'),
(346970,'2013-11-07 23:06:51',147914,'/cart'),
(346971,'2013-11-07 23:10:23',147914,'/shipping'),
(346972,'2013-11-07 23:12:53',147914,'/billing-2'),
(346973,'2013-11-07 23:22:51',147917,'/lander-2'),
(346974,'2013-11-07 23:25:32',147918,'/lander-2'),
(346975,'2013-11-07 23:31:15',147919,'/lander-2'),
(346976,'2013-11-07 23:36:22',147919,'/products'),
(346977,'2013-11-07 23:38:59',147919,'/the-original-mr-fuzzy'),
(346978,'2013-11-07 23:40:25',147920,'/lander-2'),
(346979,'2013-11-07 23:42:27',147921,'/lander-3'),
(346980,'2013-11-07 23:43:44',147921,'/products'),
(346981,'2013-11-07 23:46:27',147922,'/lander-2'),
(346982,'2013-11-07 23:47:18',147921,'/the-forever-love-bear'),
(346983,'2013-11-07 23:47:56',147921,'/cart'),
(346984,'2013-11-07 23:49:40',147922,'/products'),
(346985,'2013-11-07 23:51:26',147921,'/shipping'),
(346986,'2013-11-07 23:54:27',147923,'/lander-3'),
(346987,'2013-11-08 00:02:26',147924,'/lander-3'),
(346988,'2013-11-08 00:10:53',147925,'/lander-2'),
(346989,'2013-11-08 00:12:31',147925,'/products'),
(346990,'2013-11-08 00:13:28',147925,'/the-original-mr-fuzzy'),
(346991,'2013-11-08 00:17:15',147925,'/cart'),
(346992,'2013-11-08 00:20:12',147925,'/shipping'),
(346993,'2013-11-08 00:21:02',147925,'/billing-2'),
(346994,'2013-11-08 00:37:51',147926,'/lander-2'),
(346995,'2013-11-08 00:44:54',147927,'/lander-2'),
(346996,'2013-11-08 00:45:58',147927,'/products'),
(346997,'2013-11-08 00:46:48',147928,'/lander-2'),
(346998,'2013-11-08 00:48:35',147927,'/the-original-mr-fuzzy'),
(346999,'2013-11-08 00:48:51',147929,'/lander-3'),
(347000,'2013-11-08 00:50:11',147928,'/products'),
(347001,'2013-11-08 00:51:18',147928,'/the-original-mr-fuzzy'),
(347002,'2013-11-08 00:51:33',147930,'/lander-3'),
(347003,'2013-11-08 00:52:52',147930,'/products'),
(347004,'2013-11-08 00:53:16',147928,'/cart'),
(347005,'2013-11-08 00:54:25',147931,'/lander-3'),
(347006,'2013-11-08 00:57:35',147931,'/products'),
(347007,'2013-11-08 00:58:34',147932,'/lander-2'),
(347008,'2013-11-08 00:59:01',147932,'/products'),
(347009,'2013-11-08 00:59:30',147931,'/the-original-mr-fuzzy'),
(347010,'2013-11-08 01:00:37',147932,'/the-forever-love-bear'),
(347011,'2013-11-08 01:01:12',147931,'/cart'),
(347012,'2013-11-08 01:04:00',147933,'/lander-2'),
(347013,'2013-11-08 01:07:40',147934,'/lander-2'),
(347014,'2013-11-08 01:09:07',147935,'/lander-2'),
(347015,'2013-11-08 01:09:08',147936,'/lander-2'),
(347016,'2013-11-08 01:12:20',147934,'/products'),
(347017,'2013-11-08 01:14:19',147934,'/the-original-mr-fuzzy'),
(347018,'2013-11-08 01:16:31',147934,'/cart'),
(347019,'2013-11-08 01:38:02',147937,'/home'),
(347020,'2013-11-08 01:38:37',147938,'/home'),
(347021,'2013-11-08 01:38:55',147937,'/products'),
(347022,'2013-11-08 01:39:22',147937,'/the-forever-love-bear'),
(347023,'2013-11-08 01:42:33',147938,'/products'),
(347024,'2013-11-08 01:43:01',147938,'/the-original-mr-fuzzy'),
(347025,'2013-11-08 01:44:34',147939,'/lander-2'),
(347026,'2013-11-08 01:44:50',147938,'/cart'),
(347027,'2013-11-08 01:49:50',147939,'/products'),
(347028,'2013-11-08 01:50:34',147939,'/the-forever-love-bear'),
(347029,'2013-11-08 01:52:38',147939,'/cart'),
(347030,'2013-11-08 01:53:00',147939,'/shipping'),
(347031,'2013-11-08 01:54:13',147940,'/lander-2'),
(347032,'2013-11-08 01:55:12',147939,'/billing-2'),
(347033,'2013-11-08 01:56:54',147941,'/lander-2'),
(347034,'2013-11-08 01:57:44',147940,'/products'),
(347035,'2013-11-08 01:59:47',147940,'/the-original-mr-fuzzy'),
(347036,'2013-11-08 02:00:06',147939,'/thank-you-for-your-order'),
(347037,'2013-11-08 02:06:43',147942,'/lander-3'),
(347038,'2013-11-08 02:10:44',147943,'/home'),
(347039,'2013-11-08 02:12:07',147942,'/products'),
(347040,'2013-11-08 02:15:45',147944,'/home'),
(347041,'2013-11-08 02:16:17',147943,'/products'),
(347042,'2013-11-08 02:19:38',147943,'/the-original-mr-fuzzy'),
(347043,'2013-11-08 02:25:31',147945,'/home'),
(347044,'2013-11-08 02:25:32',147946,'/lander-2'),
(347045,'2013-11-08 02:30:39',147946,'/products'),
(347046,'2013-11-08 02:32:11',147946,'/the-original-mr-fuzzy'),
(347047,'2013-11-08 02:48:13',147947,'/home'),
(347048,'2013-11-08 02:49:36',147947,'/products'),
(347049,'2013-11-08 02:51:22',147947,'/the-forever-love-bear'),
(347050,'2013-11-08 02:51:43',147948,'/lander-2'),
(347051,'2013-11-08 02:55:48',147949,'/lander-2'),
(347052,'2013-11-08 02:56:11',147950,'/lander-2'),
(347053,'2013-11-08 02:56:46',147949,'/products'),
(347054,'2013-11-08 02:57:09',147948,'/products'),
(347055,'2013-11-08 02:57:58',147949,'/the-original-mr-fuzzy'),
(347056,'2013-11-08 02:58:55',147950,'/products'),
(347057,'2013-11-08 02:58:59',147949,'/cart'),
(347058,'2013-11-08 03:01:09',147948,'/the-original-mr-fuzzy'),
(347059,'2013-11-08 03:01:32',147950,'/the-original-mr-fuzzy'),
(347060,'2013-11-08 03:01:56',147948,'/cart'),
(347061,'2013-11-08 03:02:23',147949,'/shipping'),
(347062,'2013-11-08 03:10:24',147951,'/lander-2'),
(347063,'2013-11-08 03:11:50',147952,'/home'),
(347064,'2013-11-08 03:12:51',147952,'/products'),
(347065,'2013-11-08 03:17:52',147953,'/lander-2'),
(347066,'2013-11-08 03:21:06',147953,'/products'),
(347067,'2013-11-08 03:21:27',147953,'/the-original-mr-fuzzy'),
(347068,'2013-11-08 03:38:32',147954,'/lander-3'),
(347069,'2013-11-08 03:53:32',147955,'/lander-3'),
(347070,'2013-11-08 03:54:36',147956,'/home'),
(347071,'2013-11-08 03:55:26',147956,'/products'),
(347072,'2013-11-08 03:57:55',147956,'/the-original-mr-fuzzy'),
(347073,'2013-11-08 04:20:23',147957,'/lander-3'),
(347074,'2013-11-08 04:21:02',147958,'/lander-2'),
(347075,'2013-11-08 04:22:03',147958,'/products'),
(347076,'2013-11-08 04:25:22',147957,'/products'),
(347077,'2013-11-08 04:31:36',147959,'/home'),
(347078,'2013-11-08 04:36:05',147959,'/products'),
(347079,'2013-11-08 04:46:49',147960,'/lander-3'),
(347080,'2013-11-08 05:02:23',147961,'/lander-2'),
(347081,'2013-11-08 05:34:14',147962,'/home'),
(347082,'2013-11-08 05:35:57',147962,'/products'),
(347083,'2013-11-08 05:38:14',147962,'/the-original-mr-fuzzy'),
(347084,'2013-11-08 05:40:30',147962,'/cart'),
(347085,'2013-11-08 05:41:41',147962,'/shipping'),
(347086,'2013-11-08 05:44:01',147962,'/billing-2'),
(347087,'2013-11-08 05:47:09',147962,'/thank-you-for-your-order'),
(347088,'2013-11-08 06:01:17',147963,'/lander-2'),
(347089,'2013-11-08 06:02:17',147964,'/home'),
(347090,'2013-11-08 06:09:13',147965,'/home'),
(347091,'2013-11-08 06:10:06',147965,'/products'),
(347092,'2013-11-08 06:13:49',147965,'/the-original-mr-fuzzy'),
(347093,'2013-11-08 06:14:24',147965,'/cart'),
(347094,'2013-11-08 06:15:44',147966,'/lander-2'),
(347095,'2013-11-08 06:17:01',147965,'/shipping'),
(347096,'2013-11-08 06:18:51',147965,'/billing-2'),
(347097,'2013-11-08 06:18:54',147966,'/products'),
(347098,'2013-11-08 06:20:23',147967,'/lander-2'),
(347099,'2013-11-08 06:21:14',147967,'/products'),
(347100,'2013-11-08 06:21:32',147966,'/the-original-mr-fuzzy'),
(347101,'2013-11-08 06:23:02',147967,'/the-original-mr-fuzzy'),
(347102,'2013-11-08 06:24:31',147965,'/thank-you-for-your-order'),
(347103,'2013-11-08 06:24:32',147966,'/cart'),
(347104,'2013-11-08 06:24:56',147967,'/cart'),
(347105,'2013-11-08 06:26:55',147967,'/shipping'),
(347106,'2013-11-08 06:28:43',147967,'/billing-2'),
(347107,'2013-11-08 06:30:16',147968,'/home'),
(347108,'2013-11-08 06:31:28',147967,'/thank-you-for-your-order'),
(347109,'2013-11-08 06:32:21',147969,'/lander-2'),
(347110,'2013-11-08 06:33:39',147970,'/lander-2'),
(347111,'2013-11-08 06:33:40',147968,'/products'),
(347112,'2013-11-08 06:34:32',147968,'/the-original-mr-fuzzy'),
(347113,'2013-11-08 06:37:04',147971,'/home'),
(347114,'2013-11-08 06:38:16',147968,'/cart'),
(347115,'2013-11-08 06:40:01',147968,'/shipping'),
(347116,'2013-11-08 06:41:24',147971,'/products'),
(347117,'2013-11-08 06:43:12',147968,'/billing-2'),
(347118,'2013-11-08 06:44:10',147972,'/lander-3'),
(347119,'2013-11-08 06:44:37',147968,'/thank-you-for-your-order'),
(347120,'2013-11-08 06:49:50',147973,'/lander-2'),
(347121,'2013-11-08 06:58:58',147974,'/lander-2'),
(347122,'2013-11-08 07:04:24',147975,'/lander-2'),
(347123,'2013-11-08 07:04:25',147976,'/lander-2'),
(347124,'2013-11-08 07:04:55',147975,'/products'),
(347125,'2013-11-08 07:07:58',147975,'/the-original-mr-fuzzy'),
(347126,'2013-11-08 07:09:59',147977,'/lander-2'),
(347127,'2013-11-08 07:16:39',147978,'/lander-2'),
(347128,'2013-11-08 07:20:14',147978,'/products'),
(347129,'2013-11-08 07:26:19',147979,'/home'),
(347130,'2013-11-08 07:31:21',147980,'/lander-2'),
(347131,'2013-11-08 07:32:39',147981,'/home'),
(347132,'2013-11-08 07:32:51',147982,'/lander-3'),
(347133,'2013-11-08 07:36:57',147980,'/products'),
(347134,'2013-11-08 07:37:57',147981,'/products'),
(347135,'2013-11-08 07:38:13',147983,'/lander-3'),
(347136,'2013-11-08 07:39:15',147983,'/products'),
(347137,'2013-11-08 07:42:51',147983,'/the-original-mr-fuzzy'),
(347138,'2013-11-08 07:45:04',147984,'/home'),
(347139,'2013-11-08 07:47:36',147984,'/products'),
(347140,'2013-11-08 07:51:47',147984,'/the-original-mr-fuzzy'),
(347141,'2013-11-08 08:05:51',147985,'/lander-2'),
(347142,'2013-11-08 08:11:19',147985,'/products'),
(347143,'2013-11-08 08:11:28',147986,'/lander-2'),
(347144,'2013-11-08 08:15:34',147986,'/products'),
(347145,'2013-11-08 08:20:38',147987,'/home'),
(347146,'2013-11-08 08:28:07',147988,'/lander-3'),
(347147,'2013-11-08 08:29:38',147989,'/lander-2'),
(347148,'2013-11-08 08:31:36',147989,'/products'),
(347149,'2013-11-08 08:32:26',147990,'/lander-2'),
(347150,'2013-11-08 08:32:30',147991,'/home'),
(347151,'2013-11-08 08:32:40',147989,'/the-original-mr-fuzzy'),
(347152,'2013-11-08 08:33:18',147992,'/lander-2'),
(347153,'2013-11-08 08:34:14',147989,'/cart'),
(347154,'2013-11-08 08:36:41',147989,'/shipping'),
(347155,'2013-11-08 08:38:07',147989,'/billing-2'),
(347156,'2013-11-08 08:40:17',147993,'/home'),
(347157,'2013-11-08 08:43:22',147994,'/lander-2'),
(347158,'2013-11-08 08:43:52',147994,'/products'),
(347159,'2013-11-08 08:45:11',147994,'/the-original-mr-fuzzy'),
(347160,'2013-11-08 08:46:08',147995,'/lander-2'),
(347161,'2013-11-08 08:46:14',147996,'/lander-2'),
(347162,'2013-11-08 08:46:57',147995,'/products'),
(347163,'2013-11-08 08:48:05',147997,'/home'),
(347164,'2013-11-08 08:48:26',147997,'/products'),
(347165,'2013-11-08 08:48:26',147998,'/lander-2'),
(347166,'2013-11-08 08:49:22',147998,'/products'),
(347167,'2013-11-08 08:50:07',147995,'/the-original-mr-fuzzy'),
(347168,'2013-11-08 08:50:22',147999,'/lander-2'),
(347169,'2013-11-08 08:50:46',147999,'/products'),
(347170,'2013-11-08 08:51:37',147996,'/products'),
(347171,'2013-11-08 08:53:25',147998,'/the-original-mr-fuzzy'),
(347172,'2013-11-08 08:53:38',147995,'/cart'),
(347173,'2013-11-08 08:53:41',147999,'/the-original-mr-fuzzy'),
(347174,'2013-11-08 08:54:22',147996,'/the-original-mr-fuzzy'),
(347175,'2013-11-08 08:55:38',148000,'/lander-3'),
(347176,'2013-11-08 08:55:53',147996,'/cart'),
(347177,'2013-11-08 08:57:37',147999,'/cart'),
(347178,'2013-11-08 08:57:57',148001,'/lander-2'),
(347179,'2013-11-08 08:58:06',147999,'/shipping'),
(347180,'2013-11-08 08:58:57',147996,'/shipping'),
(347181,'2013-11-08 08:59:49',148000,'/products'),
(347182,'2013-11-08 09:00:09',147999,'/billing-2'),
(347183,'2013-11-08 09:00:31',148002,'/lander-3'),
(347184,'2013-11-08 09:02:02',147996,'/billing-2'),
(347185,'2013-11-08 09:04:41',148003,'/lander-2'),
(347186,'2013-11-08 09:05:31',147996,'/thank-you-for-your-order'),
(347187,'2013-11-08 09:05:50',148002,'/products'),
(347188,'2013-11-08 09:07:07',148004,'/lander-3'),
(347189,'2013-11-08 09:08:02',148002,'/the-original-mr-fuzzy'),
(347190,'2013-11-08 09:10:17',148004,'/products'),
(347191,'2013-11-08 09:11:45',148002,'/cart'),
(347192,'2013-11-08 09:12:15',148004,'/the-forever-love-bear'),
(347193,'2013-11-08 09:14:58',148004,'/cart'),
(347194,'2013-11-08 09:16:05',148005,'/home'),
(347195,'2013-11-08 09:19:58',148006,'/lander-3'),
(347196,'2013-11-08 09:20:39',148006,'/products'),
(347197,'2013-11-08 09:20:56',148005,'/products'),
(347198,'2013-11-08 09:21:32',148007,'/lander-2'),
(347199,'2013-11-08 09:23:54',148005,'/the-original-mr-fuzzy'),
(347200,'2013-11-08 09:24:58',148006,'/the-original-mr-fuzzy'),
(347201,'2013-11-08 09:25:57',148005,'/cart'),
(347202,'2013-11-08 09:26:39',148006,'/cart'),
(347203,'2013-11-08 09:29:28',148008,'/home'),
(347204,'2013-11-08 09:29:51',148008,'/products'),
(347205,'2013-11-08 09:30:20',148006,'/shipping'),
(347206,'2013-11-08 09:31:01',148006,'/billing-2'),
(347207,'2013-11-08 09:33:12',148006,'/thank-you-for-your-order'),
(347208,'2013-11-08 09:33:24',148008,'/the-forever-love-bear'),
(347209,'2013-11-08 09:35:16',148008,'/cart'),
(347210,'2013-11-08 09:39:18',148009,'/lander-2'),
(347211,'2013-11-08 09:39:58',148010,'/lander-2'),
(347212,'2013-11-08 09:43:28',148009,'/products'),
(347213,'2013-11-08 09:45:10',148011,'/lander-2'),
(347214,'2013-11-08 09:47:33',148012,'/lander-2'),
(347215,'2013-11-08 09:48:00',148009,'/the-original-mr-fuzzy'),
(347216,'2013-11-08 09:48:01',148013,'/lander-3'),
(347217,'2013-11-08 09:48:23',148014,'/lander-2'),
(347218,'2013-11-08 09:49:50',148015,'/lander-2'),
(347219,'2013-11-08 09:53:29',148016,'/lander-2'),
(347220,'2013-11-08 09:53:57',148017,'/lander-3'),
(347221,'2013-11-08 09:54:05',148018,'/home'),
(347222,'2013-11-08 09:55:58',148016,'/products'),
(347223,'2013-11-08 09:58:57',148016,'/the-original-mr-fuzzy'),
(347224,'2013-11-08 10:00:28',148019,'/lander-2'),
(347225,'2013-11-08 10:02:00',148020,'/lander-2'),
(347226,'2013-11-08 10:02:57',148021,'/lander-2'),
(347227,'2013-11-08 10:04:08',148021,'/products'),
(347228,'2013-11-08 10:05:13',148021,'/the-original-mr-fuzzy'),
(347229,'2013-11-08 10:05:24',148022,'/lander-3'),
(347230,'2013-11-08 10:05:57',148023,'/lander-2'),
(347231,'2013-11-08 10:06:08',148022,'/products'),
(347232,'2013-11-08 10:06:34',148023,'/products'),
(347233,'2013-11-08 10:07:09',148023,'/the-original-mr-fuzzy'),
(347234,'2013-11-08 10:07:10',148024,'/home'),
(347235,'2013-11-08 10:11:23',148025,'/home'),
(347236,'2013-11-08 10:12:38',148026,'/home'),
(347237,'2013-11-08 10:13:47',148027,'/lander-2'),
(347238,'2013-11-08 10:14:38',148028,'/home'),
(347239,'2013-11-08 10:14:56',148029,'/lander-2'),
(347240,'2013-11-08 10:16:02',148028,'/products'),
(347241,'2013-11-08 10:16:06',148030,'/lander-2'),
(347242,'2013-11-08 10:16:48',148031,'/home'),
(347243,'2013-11-08 10:18:46',148032,'/lander-3'),
(347244,'2013-11-08 10:19:05',148027,'/products'),
(347245,'2013-11-08 10:19:16',148033,'/lander-2'),
(347246,'2013-11-08 10:19:43',148034,'/lander-3'),
(347247,'2013-11-08 10:20:04',148028,'/the-original-mr-fuzzy'),
(347248,'2013-11-08 10:22:56',148027,'/the-original-mr-fuzzy'),
(347249,'2013-11-08 10:23:54',148028,'/cart'),
(347250,'2013-11-08 10:23:54',148035,'/lander-2'),
(347251,'2013-11-08 10:24:25',148032,'/products'),
(347252,'2013-11-08 10:25:07',148036,'/lander-2'),
(347253,'2013-11-08 10:25:33',148034,'/products'),
(347254,'2013-11-08 10:26:25',148037,'/lander-3'),
(347255,'2013-11-08 10:28:19',148032,'/the-original-mr-fuzzy'),
(347256,'2013-11-08 10:28:19',148034,'/the-original-mr-fuzzy'),
(347257,'2013-11-08 10:29:40',148037,'/products'),
(347258,'2013-11-08 10:30:33',148032,'/cart'),
(347259,'2013-11-08 10:31:35',148037,'/the-original-mr-fuzzy'),
(347260,'2013-11-08 10:34:28',148037,'/cart'),
(347261,'2013-11-08 10:34:48',148038,'/home'),
(347262,'2013-11-08 10:35:38',148038,'/products'),
(347263,'2013-11-08 10:36:44',148037,'/shipping'),
(347264,'2013-11-08 10:39:28',148037,'/billing-2'),
(347265,'2013-11-08 10:40:35',148039,'/lander-2'),
(347266,'2013-11-08 10:43:36',148040,'/lander-2'),
(347267,'2013-11-08 10:44:09',148039,'/products'),
(347268,'2013-11-08 10:44:35',148037,'/thank-you-for-your-order'),
(347269,'2013-11-08 10:45:07',148039,'/the-original-mr-fuzzy'),
(347270,'2013-11-08 10:45:54',148040,'/products'),
(347271,'2013-11-08 10:47:43',148041,'/lander-2'),
(347272,'2013-11-08 10:48:47',148039,'/cart'),
(347273,'2013-11-08 10:49:11',148040,'/the-original-mr-fuzzy'),
(347274,'2013-11-08 10:49:37',148042,'/lander-3'),
(347275,'2013-11-08 10:50:05',148043,'/lander-2'),
(347276,'2013-11-08 10:50:47',148044,'/lander-2'),
(347277,'2013-11-08 10:51:09',148040,'/cart'),
(347278,'2013-11-08 10:51:46',148042,'/products'),
(347279,'2013-11-08 10:52:03',148045,'/home'),
(347280,'2013-11-08 10:53:20',148046,'/lander-2'),
(347281,'2013-11-08 10:55:07',148047,'/lander-2'),
(347282,'2013-11-08 10:56:10',148042,'/the-original-mr-fuzzy'),
(347283,'2013-11-08 10:57:11',148045,'/products'),
(347284,'2013-11-08 10:57:15',148046,'/products'),
(347285,'2013-11-08 10:57:50',148048,'/lander-2'),
(347286,'2013-11-08 10:58:22',148049,'/lander-3'),
(347287,'2013-11-08 10:59:23',148046,'/the-original-mr-fuzzy'),
(347288,'2013-11-08 11:00:18',148045,'/the-original-mr-fuzzy'),
(347289,'2013-11-08 11:00:24',148049,'/products'),
(347290,'2013-11-08 11:01:26',148049,'/the-original-mr-fuzzy'),
(347291,'2013-11-08 11:02:00',148050,'/lander-3'),
(347292,'2013-11-08 11:02:02',148051,'/home'),
(347293,'2013-11-08 11:02:20',148045,'/cart'),
(347294,'2013-11-08 11:02:37',148052,'/home'),
(347295,'2013-11-08 11:03:29',148051,'/products'),
(347296,'2013-11-08 11:04:37',148053,'/lander-2'),
(347297,'2013-11-08 11:05:52',148045,'/shipping'),
(347298,'2013-11-08 11:05:56',148050,'/products'),
(347299,'2013-11-08 11:06:09',148051,'/the-forever-love-bear'),
(347300,'2013-11-08 11:06:56',148054,'/lander-2'),
(347301,'2013-11-08 11:07:33',148053,'/products'),
(347302,'2013-11-08 11:08:26',148045,'/billing-2'),
(347303,'2013-11-08 11:08:29',148055,'/lander-2'),
(347304,'2013-11-08 11:08:54',148050,'/the-forever-love-bear'),
(347305,'2013-11-08 11:11:53',148055,'/products'),
(347306,'2013-11-08 11:15:28',148056,'/lander-3'),
(347307,'2013-11-08 11:15:32',148057,'/lander-2'),
(347308,'2013-11-08 11:16:02',148058,'/lander-2'),
(347309,'2013-11-08 11:16:03',148055,'/the-original-mr-fuzzy'),
(347310,'2013-11-08 11:16:17',148057,'/products'),
(347311,'2013-11-08 11:18:54',148059,'/lander-3'),
(347312,'2013-11-08 11:20:00',148057,'/the-original-mr-fuzzy'),
(347313,'2013-11-08 11:20:43',148060,'/home'),
(347314,'2013-11-08 11:22:48',148061,'/lander-2'),
(347315,'2013-11-08 11:23:50',148057,'/cart'),
(347316,'2013-11-08 11:32:00',148062,'/lander-3'),
(347317,'2013-11-08 11:35:04',148063,'/lander-2'),
(347318,'2013-11-08 11:36:07',148064,'/lander-2'),
(347319,'2013-11-08 11:36:30',148063,'/products'),
(347320,'2013-11-08 11:37:32',148062,'/products'),
(347321,'2013-11-08 11:38:58',148062,'/the-original-mr-fuzzy'),
(347322,'2013-11-08 11:40:05',148065,'/lander-2'),
(347323,'2013-11-08 11:41:06',148063,'/the-original-mr-fuzzy'),
(347324,'2013-11-08 11:41:36',148065,'/products'),
(347325,'2013-11-08 11:42:24',148065,'/the-original-mr-fuzzy'),
(347326,'2013-11-08 11:42:51',148063,'/cart'),
(347327,'2013-11-08 11:42:52',148065,'/cart'),
(347328,'2013-11-08 11:45:09',148065,'/shipping'),
(347329,'2013-11-08 11:45:50',148066,'/lander-2'),
(347330,'2013-11-08 11:46:12',148063,'/shipping'),
(347331,'2013-11-08 11:46:33',148065,'/billing-2'),
(347332,'2013-11-08 11:47:16',148066,'/products'),
(347333,'2013-11-08 11:49:23',148065,'/thank-you-for-your-order'),
(347334,'2013-11-08 11:50:29',148066,'/the-original-mr-fuzzy'),
(347335,'2013-11-08 11:52:00',148067,'/lander-2'),
(347336,'2013-11-08 11:52:43',148068,'/lander-3'),
(347337,'2013-11-08 11:54:27',148066,'/cart'),
(347338,'2013-11-08 11:54:40',148068,'/products'),
(347339,'2013-11-08 11:55:24',148069,'/lander-3'),
(347340,'2013-11-08 11:55:27',148066,'/shipping'),
(347341,'2013-11-08 11:56:01',148067,'/products'),
(347342,'2013-11-08 11:57:18',148066,'/billing-2'),
(347343,'2013-11-08 11:59:23',148070,'/home'),
(347344,'2013-11-08 11:59:23',148071,'/lander-2'),
(347345,'2013-11-08 11:59:54',148069,'/products'),
(347346,'2013-11-08 12:00:19',148070,'/products'),
(347347,'2013-11-08 12:00:19',148071,'/products'),
(347348,'2013-11-08 12:00:36',148067,'/the-original-mr-fuzzy'),
(347349,'2013-11-08 12:00:49',148066,'/thank-you-for-your-order'),
(347350,'2013-11-08 12:00:55',148072,'/lander-3'),
(347351,'2013-11-08 12:02:22',148073,'/lander-2'),
(347352,'2013-11-08 12:02:45',148070,'/the-original-mr-fuzzy'),
(347353,'2013-11-08 12:02:45',148073,'/products'),
(347354,'2013-11-08 12:03:59',148067,'/cart'),
(347355,'2013-11-08 12:04:04',148069,'/the-original-mr-fuzzy'),
(347356,'2013-11-08 12:05:06',148074,'/lander-2'),
(347357,'2013-11-08 12:05:25',148067,'/shipping'),
(347358,'2013-11-08 12:06:34',148073,'/the-original-mr-fuzzy'),
(347359,'2013-11-08 12:07:57',148075,'/lander-2'),
(347360,'2013-11-08 12:08:18',148076,'/lander-2'),
(347361,'2013-11-08 12:09:10',148075,'/products'),
(347362,'2013-11-08 12:09:25',148077,'/home'),
(347363,'2013-11-08 12:11:27',148076,'/products'),
(347364,'2013-11-08 12:11:51',148075,'/the-original-mr-fuzzy'),
(347365,'2013-11-08 12:13:13',148076,'/the-original-mr-fuzzy'),
(347366,'2013-11-08 12:13:17',148078,'/lander-2'),
(347367,'2013-11-08 12:15:12',148077,'/products'),
(347368,'2013-11-08 12:15:41',148077,'/the-original-mr-fuzzy'),
(347369,'2013-11-08 12:18:29',148078,'/products'),
(347370,'2013-11-08 12:19:48',148078,'/the-forever-love-bear'),
(347371,'2013-11-08 12:19:51',148079,'/lander-2'),
(347372,'2013-11-08 12:20:46',148078,'/cart'),
(347373,'2013-11-08 12:23:05',148079,'/products'),
(347374,'2013-11-08 12:23:32',148079,'/the-original-mr-fuzzy'),
(347375,'2013-11-08 12:24:37',148078,'/shipping'),
(347376,'2013-11-08 12:25:07',148079,'/cart'),
(347377,'2013-11-08 12:25:36',148080,'/lander-2'),
(347378,'2013-11-08 12:26:25',148078,'/billing-2'),
(347379,'2013-11-08 12:28:57',148079,'/shipping'),
(347380,'2013-11-08 12:31:49',148081,'/lander-2'),
(347381,'2013-11-08 12:32:06',148079,'/billing-2'),
(347382,'2013-11-08 12:32:32',148081,'/products'),
(347383,'2013-11-08 12:34:45',148082,'/lander-2'),
(347384,'2013-11-08 12:35:28',148082,'/products'),
(347385,'2013-11-08 12:35:52',148083,'/lander-2'),
(347386,'2013-11-08 12:37:55',148082,'/the-original-mr-fuzzy'),
(347387,'2013-11-08 12:38:47',148084,'/home'),
(347388,'2013-11-08 12:39:38',148085,'/lander-2'),
(347389,'2013-11-08 12:41:32',148084,'/products'),
(347390,'2013-11-08 12:42:02',148086,'/lander-2'),
(347391,'2013-11-08 12:42:36',148086,'/products'),
(347392,'2013-11-08 12:43:23',148084,'/the-original-mr-fuzzy'),
(347393,'2013-11-08 12:44:15',148086,'/the-original-mr-fuzzy'),
(347394,'2013-11-08 12:44:19',148084,'/cart'),
(347395,'2013-11-08 12:44:48',148087,'/lander-2'),
(347396,'2013-11-08 12:45:16',148088,'/lander-2'),
(347397,'2013-11-08 12:45:24',148089,'/lander-2'),
(347398,'2013-11-08 12:45:35',148087,'/products'),
(347399,'2013-11-08 12:47:44',148088,'/products'),
(347400,'2013-11-08 12:48:02',148084,'/shipping'),
(347401,'2013-11-08 12:48:02',148087,'/the-original-mr-fuzzy'),
(347402,'2013-11-08 12:49:15',148084,'/billing-2'),
(347403,'2013-11-08 12:50:01',148090,'/lander-2'),
(347404,'2013-11-08 12:50:20',148088,'/the-original-mr-fuzzy'),
(347405,'2013-11-08 12:50:58',148089,'/products'),
(347406,'2013-11-08 12:51:13',148087,'/cart'),
(347407,'2013-11-08 12:52:00',148089,'/the-original-mr-fuzzy'),
(347408,'2013-11-08 12:52:02',148088,'/cart'),
(347409,'2013-11-08 12:52:31',148084,'/thank-you-for-your-order'),
(347410,'2013-11-08 12:54:16',148091,'/lander-3'),
(347411,'2013-11-08 12:54:22',148087,'/shipping'),
(347412,'2013-11-08 12:57:34',148092,'/lander-2'),
(347413,'2013-11-08 13:00:29',148093,'/lander-2'),
(347414,'2013-11-08 13:02:25',148094,'/lander-2'),
(347415,'2013-11-08 13:02:31',148095,'/lander-3'),
(347416,'2013-11-08 13:03:07',148094,'/products'),
(347417,'2013-11-08 13:03:51',148093,'/products'),
(347418,'2013-11-08 13:04:09',148096,'/lander-2'),
(347419,'2013-11-08 13:04:58',148097,'/lander-2'),
(347420,'2013-11-08 13:05:23',148093,'/the-original-mr-fuzzy'),
(347421,'2013-11-08 13:06:09',148098,'/lander-2'),
(347422,'2013-11-08 13:07:24',148094,'/the-original-mr-fuzzy'),
(347423,'2013-11-08 13:07:37',148093,'/cart'),
(347424,'2013-11-08 13:07:45',148097,'/products'),
(347425,'2013-11-08 13:08:03',148095,'/products'),
(347426,'2013-11-08 13:08:19',148093,'/shipping'),
(347427,'2013-11-08 13:09:13',148096,'/products'),
(347428,'2013-11-08 13:09:24',148094,'/cart'),
(347429,'2013-11-08 13:10:29',148093,'/billing-2'),
(347430,'2013-11-08 13:11:05',148098,'/products'),
(347431,'2013-11-08 13:11:23',148095,'/the-original-mr-fuzzy'),
(347432,'2013-11-08 13:11:48',148099,'/home'),
(347433,'2013-11-08 13:12:03',148100,'/lander-3'),
(347434,'2013-11-08 13:12:47',148096,'/the-original-mr-fuzzy'),
(347435,'2013-11-08 13:13:17',148096,'/cart'),
(347436,'2013-11-08 13:13:38',148101,'/lander-3'),
(347437,'2013-11-08 13:14:09',148096,'/shipping'),
(347438,'2013-11-08 13:14:13',148095,'/cart'),
(347439,'2013-11-08 13:14:16',148098,'/the-original-mr-fuzzy'),
(347440,'2013-11-08 13:14:25',148102,'/lander-3'),
(347441,'2013-11-08 13:15:11',148096,'/billing-2'),
(347442,'2013-11-08 13:18:48',148102,'/products'),
(347443,'2013-11-08 13:19:19',148102,'/the-forever-love-bear'),
(347444,'2013-11-08 13:20:13',148103,'/lander-3'),
(347445,'2013-11-08 13:20:27',148096,'/thank-you-for-your-order'),
(347446,'2013-11-08 13:20:58',148104,'/lander-2'),
(347447,'2013-11-08 13:23:56',148105,'/lander-2'),
(347448,'2013-11-08 13:24:37',148105,'/products'),
(347449,'2013-11-08 13:25:05',148106,'/home'),
(347450,'2013-11-08 13:25:34',148103,'/products'),
(347451,'2013-11-08 13:25:37',148107,'/lander-2'),
(347452,'2013-11-08 13:26:26',148105,'/the-forever-love-bear'),
(347453,'2013-11-08 13:27:10',148103,'/the-original-mr-fuzzy'),
(347454,'2013-11-08 13:27:19',148105,'/cart'),
(347455,'2013-11-08 13:27:49',148107,'/products'),
(347456,'2013-11-08 13:28:58',148106,'/products'),
(347457,'2013-11-08 13:31:49',148107,'/the-original-mr-fuzzy'),
(347458,'2013-11-08 13:33:50',148108,'/home'),
(347459,'2013-11-08 13:35:00',148108,'/products'),
(347460,'2013-11-08 13:36:04',148108,'/the-original-mr-fuzzy'),
(347461,'2013-11-08 13:36:20',148109,'/lander-2'),
(347462,'2013-11-08 13:38:34',148108,'/cart'),
(347463,'2013-11-08 13:40:28',148108,'/shipping'),
(347464,'2013-11-08 13:41:40',148108,'/billing-2'),
(347465,'2013-11-08 13:46:29',148110,'/home'),
(347466,'2013-11-08 13:48:08',148111,'/lander-3'),
(347467,'2013-11-08 13:48:16',148112,'/home'),
(347468,'2013-11-08 13:49:12',148112,'/products'),
(347469,'2013-11-08 13:51:06',148112,'/the-original-mr-fuzzy'),
(347470,'2013-11-08 13:53:58',148113,'/lander-2'),
(347471,'2013-11-08 13:57:20',148113,'/products'),
(347472,'2013-11-08 13:58:57',148114,'/lander-2'),
(347473,'2013-11-08 13:59:00',148113,'/the-original-mr-fuzzy'),
(347474,'2013-11-08 13:59:25',148115,'/lander-2'),
(347475,'2013-11-08 13:59:40',148116,'/home'),
(347476,'2013-11-08 14:01:09',148113,'/cart'),
(347477,'2013-11-08 14:04:08',148113,'/shipping'),
(347478,'2013-11-08 14:04:15',148114,'/products'),
(347479,'2013-11-08 14:04:42',148116,'/products'),
(347480,'2013-11-08 14:05:30',148117,'/home'),
(347481,'2013-11-08 14:06:36',148114,'/the-original-mr-fuzzy'),
(347482,'2013-11-08 14:06:43',148113,'/billing-2'),
(347483,'2013-11-08 14:07:03',148118,'/home'),
(347484,'2013-11-08 14:09:26',148114,'/cart'),
(347485,'2013-11-08 14:11:10',148114,'/shipping'),
(347486,'2013-11-08 14:12:07',148119,'/lander-3'),
(347487,'2013-11-08 14:12:15',148113,'/thank-you-for-your-order'),
(347488,'2013-11-08 14:12:37',148120,'/lander-3'),
(347489,'2013-11-08 14:13:20',148119,'/products'),
(347490,'2013-11-08 14:15:26',148119,'/the-original-mr-fuzzy'),
(347491,'2013-11-08 14:19:05',148119,'/cart'),
(347492,'2013-11-08 14:19:19',148121,'/lander-3'),
(347493,'2013-11-08 14:22:18',148121,'/products'),
(347494,'2013-11-08 14:25:28',148121,'/the-original-mr-fuzzy'),
(347495,'2013-11-08 14:26:36',148122,'/home'),
(347496,'2013-11-08 14:27:30',148121,'/cart'),
(347497,'2013-11-08 14:28:57',148122,'/products'),
(347498,'2013-11-08 14:37:02',148123,'/lander-3'),
(347499,'2013-11-08 14:37:46',148124,'/home'),
(347500,'2013-11-08 14:39:52',148124,'/products'),
(347501,'2013-11-08 14:40:20',148124,'/the-original-mr-fuzzy'),
(347502,'2013-11-08 14:42:45',148124,'/cart'),
(347503,'2013-11-08 14:43:03',148125,'/lander-2'),
(347504,'2013-11-08 14:45:07',148126,'/lander-2'),
(347505,'2013-11-08 14:45:18',148127,'/lander-2'),
(347506,'2013-11-08 14:45:41',148124,'/shipping'),
(347507,'2013-11-08 14:46:04',148126,'/products'),
(347508,'2013-11-08 14:46:09',148128,'/lander-2'),
(347509,'2013-11-08 14:46:56',148128,'/products'),
(347510,'2013-11-08 14:47:03',148129,'/lander-2'),
(347511,'2013-11-08 14:47:07',148127,'/products'),
(347512,'2013-11-08 14:47:12',148126,'/the-original-mr-fuzzy'),
(347513,'2013-11-08 14:48:12',148127,'/the-original-mr-fuzzy'),
(347514,'2013-11-08 14:48:36',148125,'/products'),
(347515,'2013-11-08 14:48:42',148128,'/the-original-mr-fuzzy'),
(347516,'2013-11-08 14:48:49',148124,'/billing-2'),
(347517,'2013-11-08 14:49:04',148126,'/cart'),
(347518,'2013-11-08 14:49:43',148124,'/thank-you-for-your-order'),
(347519,'2013-11-08 14:50:03',148125,'/the-original-mr-fuzzy'),
(347520,'2013-11-08 14:51:57',148125,'/cart'),
(347521,'2013-11-08 14:52:46',148129,'/products'),
(347522,'2013-11-08 14:53:19',148130,'/lander-3'),
(347523,'2013-11-08 14:53:39',148129,'/the-original-mr-fuzzy'),
(347524,'2013-11-08 14:54:31',148131,'/lander-2'),
(347525,'2013-11-08 14:57:32',148130,'/products'),
(347526,'2013-11-08 14:57:55',148131,'/products'),
(347527,'2013-11-08 14:58:26',148131,'/the-original-mr-fuzzy'),
(347528,'2013-11-08 14:58:55',148132,'/home'),
(347529,'2013-11-08 15:00:52',148130,'/the-original-mr-fuzzy'),
(347530,'2013-11-08 15:01:40',148131,'/cart'),
(347531,'2013-11-08 15:03:39',148131,'/shipping'),
(347532,'2013-11-08 15:05:24',148131,'/billing-2'),
(347533,'2013-11-08 15:07:09',148133,'/lander-2'),
(347534,'2013-11-08 15:09:49',148134,'/lander-3'),
(347535,'2013-11-08 15:11:43',148135,'/home'),
(347536,'2013-11-08 15:12:47',148136,'/lander-2'),
(347537,'2013-11-08 15:12:55',148137,'/lander-2'),
(347538,'2013-11-08 15:13:05',148134,'/products'),
(347539,'2013-11-08 15:14:12',148134,'/the-original-mr-fuzzy'),
(347540,'2013-11-08 15:18:01',148138,'/lander-3'),
(347541,'2013-11-08 15:18:36',148138,'/products'),
(347542,'2013-11-08 15:23:34',148139,'/lander-2'),
(347543,'2013-11-08 15:26:01',148139,'/products'),
(347544,'2013-11-08 15:28:26',148140,'/home'),
(347545,'2013-11-08 15:29:08',148141,'/lander-2'),
(347546,'2013-11-08 15:29:50',148139,'/the-original-mr-fuzzy'),
(347547,'2013-11-08 15:30:04',148142,'/lander-2'),
(347548,'2013-11-08 15:31:47',148143,'/lander-2'),
(347549,'2013-11-08 15:33:09',148144,'/lander-3'),
(347550,'2013-11-08 15:33:14',148141,'/products'),
(347551,'2013-11-08 15:34:00',148144,'/products'),
(347552,'2013-11-08 15:34:13',148143,'/products'),
(347553,'2013-11-08 15:35:28',148141,'/the-original-mr-fuzzy'),
(347554,'2013-11-08 15:36:51',148145,'/lander-2'),
(347555,'2013-11-08 15:37:45',148144,'/the-original-mr-fuzzy'),
(347556,'2013-11-08 15:38:08',148143,'/the-original-mr-fuzzy'),
(347557,'2013-11-08 15:38:17',148141,'/cart'),
(347558,'2013-11-08 15:38:24',148146,'/home'),
(347559,'2013-11-08 15:38:46',148146,'/products'),
(347560,'2013-11-08 15:39:04',148141,'/shipping'),
(347561,'2013-11-08 15:40:46',148145,'/products'),
(347562,'2013-11-08 15:41:07',148146,'/the-original-mr-fuzzy'),
(347563,'2013-11-08 15:41:43',148147,'/lander-2'),
(347564,'2013-11-08 15:42:05',148143,'/cart'),
(347565,'2013-11-08 15:44:01',148147,'/products'),
(347566,'2013-11-08 15:44:37',148148,'/lander-3'),
(347567,'2013-11-08 15:44:45',148146,'/cart'),
(347568,'2013-11-08 15:45:59',148146,'/shipping'),
(347569,'2013-11-08 15:47:21',148149,'/lander-3'),
(347570,'2013-11-08 15:47:50',148150,'/lander-3'),
(347571,'2013-11-08 15:48:51',148151,'/lander-3'),
(347572,'2013-11-08 15:48:55',148152,'/lander-3'),
(347573,'2013-11-08 15:50:18',148153,'/lander-2'),
(347574,'2013-11-08 15:50:21',148152,'/products'),
(347575,'2013-11-08 15:51:32',148154,'/lander-2'),
(347576,'2013-11-08 15:51:51',148149,'/products'),
(347577,'2013-11-08 15:52:19',148153,'/products'),
(347578,'2013-11-08 15:55:04',148153,'/the-original-mr-fuzzy'),
(347579,'2013-11-08 15:55:05',148155,'/lander-2'),
(347580,'2013-11-08 15:55:31',148156,'/lander-3'),
(347581,'2013-11-08 15:56:06',148157,'/lander-2'),
(347582,'2013-11-08 15:56:30',148149,'/the-original-mr-fuzzy'),
(347583,'2013-11-08 15:57:17',148153,'/cart'),
(347584,'2013-11-08 15:58:04',148156,'/products'),
(347585,'2013-11-08 15:58:53',148158,'/lander-3'),
(347586,'2013-11-08 15:59:11',148159,'/lander-2'),
(347587,'2013-11-08 16:00:46',148153,'/shipping'),
(347588,'2013-11-08 16:02:44',148153,'/billing-2'),
(347589,'2013-11-08 16:04:12',148160,'/lander-3'),
(347590,'2013-11-08 16:04:33',148160,'/products'),
(347591,'2013-11-08 16:05:31',148161,'/home'),
(347592,'2013-11-08 16:05:43',148153,'/thank-you-for-your-order'),
(347593,'2013-11-08 16:06:23',148162,'/lander-2'),
(347594,'2013-11-08 16:08:07',148162,'/products'),
(347595,'2013-11-08 16:08:27',148160,'/the-original-mr-fuzzy'),
(347596,'2013-11-08 16:08:52',148163,'/home'),
(347597,'2013-11-08 16:09:43',148164,'/lander-2'),
(347598,'2013-11-08 16:10:03',148163,'/products'),
(347599,'2013-11-08 16:10:20',148162,'/the-original-mr-fuzzy'),
(347600,'2013-11-08 16:13:37',148163,'/the-forever-love-bear'),
(347601,'2013-11-08 16:13:46',148162,'/cart'),
(347602,'2013-11-08 16:13:57',148165,'/lander-3'),
(347603,'2013-11-08 16:14:46',148164,'/products'),
(347604,'2013-11-08 16:16:23',148163,'/cart'),
(347605,'2013-11-08 16:16:46',148166,'/home'),
(347606,'2013-11-08 16:16:49',148164,'/the-original-mr-fuzzy'),
(347607,'2013-11-08 16:16:50',148165,'/products'),
(347608,'2013-11-08 16:18:40',148167,'/lander-2'),
(347609,'2013-11-08 16:19:01',148163,'/shipping'),
(347610,'2013-11-08 16:21:22',148168,'/lander-2'),
(347611,'2013-11-08 16:21:57',148169,'/lander-2'),
(347612,'2013-11-08 16:26:16',148168,'/products'),
(347613,'2013-11-08 16:27:16',148170,'/home'),
(347614,'2013-11-08 16:27:40',148171,'/lander-2'),
(347615,'2013-11-08 16:30:01',148168,'/the-original-mr-fuzzy'),
(347616,'2013-11-08 16:30:16',148172,'/lander-3'),
(347617,'2013-11-08 16:31:56',148172,'/products'),
(347618,'2013-11-08 16:33:07',148168,'/cart'),
(347619,'2013-11-08 16:33:50',148173,'/lander-2'),
(347620,'2013-11-08 16:35:27',148172,'/the-original-mr-fuzzy'),
(347621,'2013-11-08 16:35:31',148168,'/shipping'),
(347622,'2013-11-08 16:36:51',148168,'/billing-2'),
(347623,'2013-11-08 16:37:07',148173,'/products'),
(347624,'2013-11-08 16:38:47',148173,'/the-original-mr-fuzzy'),
(347625,'2013-11-08 16:41:48',148174,'/lander-2'),
(347626,'2013-11-08 16:41:58',148173,'/cart'),
(347627,'2013-11-08 16:43:14',148174,'/products'),
(347628,'2013-11-08 16:44:22',148175,'/home'),
(347629,'2013-11-08 16:44:23',148176,'/home'),
(347630,'2013-11-08 16:45:11',148174,'/the-forever-love-bear'),
(347631,'2013-11-08 16:45:42',148173,'/shipping'),
(347632,'2013-11-08 16:45:59',148175,'/products'),
(347633,'2013-11-08 16:46:08',148173,'/billing-2'),
(347634,'2013-11-08 16:46:31',148177,'/home'),
(347635,'2013-11-08 16:47:45',148174,'/cart'),
(347636,'2013-11-08 16:48:10',148174,'/shipping'),
(347637,'2013-11-08 16:49:50',148178,'/lander-3'),
(347638,'2013-11-08 16:50:29',148175,'/the-original-mr-fuzzy'),
(347639,'2013-11-08 16:50:40',148177,'/products'),
(347640,'2013-11-08 16:52:51',148179,'/lander-2'),
(347641,'2013-11-08 16:53:43',148180,'/lander-2'),
(347642,'2013-11-08 16:53:50',148177,'/the-original-mr-fuzzy'),
(347643,'2013-11-08 16:54:04',148181,'/lander-2'),
(347644,'2013-11-08 16:55:54',148179,'/products'),
(347645,'2013-11-08 16:56:55',148182,'/lander-3'),
(347646,'2013-11-08 16:58:00',148180,'/products'),
(347647,'2013-11-08 16:58:58',148182,'/products'),
(347648,'2013-11-08 16:59:30',148182,'/the-original-mr-fuzzy'),
(347649,'2013-11-08 17:00:03',148180,'/the-original-mr-fuzzy'),
(347650,'2013-11-08 17:01:21',148183,'/lander-3'),
(347651,'2013-11-08 17:07:17',148184,'/lander-3'),
(347652,'2013-11-08 17:14:59',148185,'/lander-2'),
(347653,'2013-11-08 17:15:29',148186,'/lander-2'),
(347654,'2013-11-08 17:15:54',148187,'/lander-2'),
(347655,'2013-11-08 17:15:57',148188,'/lander-2'),
(347656,'2013-11-08 17:16:28',148189,'/lander-3'),
(347657,'2013-11-08 17:16:48',148189,'/products'),
(347658,'2013-11-08 17:17:23',148190,'/lander-2'),
(347659,'2013-11-08 17:17:30',148191,'/lander-2'),
(347660,'2013-11-08 17:18:37',148186,'/products'),
(347661,'2013-11-08 17:18:42',148192,'/lander-2'),
(347662,'2013-11-08 17:19:16',148186,'/the-original-mr-fuzzy'),
(347663,'2013-11-08 17:19:24',148189,'/the-original-mr-fuzzy'),
(347664,'2013-11-08 17:19:27',148193,'/home'),
(347665,'2013-11-08 17:19:36',148194,'/home'),
(347666,'2013-11-08 17:19:38',148187,'/products'),
(347667,'2013-11-08 17:20:19',148188,'/products'),
(347668,'2013-11-08 17:20:23',148190,'/products'),
(347669,'2013-11-08 17:20:52',148188,'/the-original-mr-fuzzy'),
(347670,'2013-11-08 17:21:03',148191,'/products'),
(347671,'2013-11-08 17:21:04',148187,'/the-original-mr-fuzzy'),
(347672,'2013-11-08 17:22:06',148186,'/cart'),
(347673,'2013-11-08 17:22:40',148190,'/the-original-mr-fuzzy'),
(347674,'2013-11-08 17:22:49',148192,'/products'),
(347675,'2013-11-08 17:23:23',148186,'/shipping'),
(347676,'2013-11-08 17:23:28',148187,'/cart'),
(347677,'2013-11-08 17:23:32',148192,'/the-forever-love-bear'),
(347678,'2013-11-08 17:24:09',148186,'/billing-2'),
(347679,'2013-11-08 17:24:12',148192,'/cart'),
(347680,'2013-11-08 17:24:22',148191,'/the-original-mr-fuzzy'),
(347681,'2013-11-08 17:24:42',148187,'/shipping'),
(347682,'2013-11-08 17:26:10',148195,'/lander-3'),
(347683,'2013-11-08 17:26:26',148192,'/shipping'),
(347684,'2013-11-08 17:26:35',148196,'/lander-2'),
(347685,'2013-11-08 17:26:39',148197,'/home'),
(347686,'2013-11-08 17:26:53',148187,'/billing-2'),
(347687,'2013-11-08 17:27:10',148198,'/lander-3'),
(347688,'2013-11-08 17:27:29',148191,'/cart'),
(347689,'2013-11-08 17:28:09',148187,'/thank-you-for-your-order'),
(347690,'2013-11-08 17:28:43',148196,'/products'),
(347691,'2013-11-08 17:28:53',148192,'/billing-2'),
(347692,'2013-11-08 17:29:27',148191,'/shipping'),
(347693,'2013-11-08 17:29:55',148199,'/home'),
(347694,'2013-11-08 17:30:56',148192,'/thank-you-for-your-order'),
(347695,'2013-11-08 17:31:47',148197,'/products'),
(347696,'2013-11-08 17:33:58',148197,'/the-original-mr-fuzzy'),
(347697,'2013-11-08 17:34:29',148200,'/lander-2'),
(347698,'2013-11-08 17:34:32',148201,'/home'),
(347699,'2013-11-08 17:34:47',148197,'/cart'),
(347700,'2013-11-08 17:36:10',148197,'/shipping'),
(347701,'2013-11-08 17:36:56',148201,'/products'),
(347702,'2013-11-08 17:36:57',148200,'/products'),
(347703,'2013-11-08 17:38:02',148202,'/lander-2'),
(347704,'2013-11-08 17:38:36',148202,'/products'),
(347705,'2013-11-08 17:38:38',148197,'/billing-2'),
(347706,'2013-11-08 17:38:59',148203,'/lander-2'),
(347707,'2013-11-08 17:39:01',148202,'/the-original-mr-fuzzy'),
(347708,'2013-11-08 17:40:15',148204,'/lander-2'),
(347709,'2013-11-08 17:41:03',148200,'/the-original-mr-fuzzy'),
(347710,'2013-11-08 17:42:18',148204,'/products'),
(347711,'2013-11-08 17:42:45',148200,'/cart'),
(347712,'2013-11-08 17:42:46',148205,'/lander-2'),
(347713,'2013-11-08 17:45:07',148204,'/the-original-mr-fuzzy'),
(347714,'2013-11-08 17:45:20',148205,'/products'),
(347715,'2013-11-08 17:46:10',148200,'/shipping'),
(347716,'2013-11-08 17:47:43',148206,'/home'),
(347717,'2013-11-08 17:47:55',148200,'/billing-2'),
(347718,'2013-11-08 17:48:23',148207,'/lander-2'),
(347719,'2013-11-08 17:48:33',148200,'/thank-you-for-your-order'),
(347720,'2013-11-08 17:49:06',148205,'/the-original-mr-fuzzy'),
(347721,'2013-11-08 17:50:00',148207,'/products'),
(347722,'2013-11-08 17:51:41',148208,'/lander-2'),
(347723,'2013-11-08 17:52:35',148209,'/lander-3'),
(347724,'2013-11-08 17:55:05',148208,'/products'),
(347725,'2013-11-08 17:55:20',148210,'/home'),
(347726,'2013-11-08 17:56:23',148208,'/the-original-mr-fuzzy'),
(347727,'2013-11-08 17:56:30',148211,'/lander-2'),
(347728,'2013-11-08 17:58:14',148211,'/products'),
(347729,'2013-11-08 17:59:50',148210,'/products'),
(347730,'2013-11-08 18:01:11',148212,'/lander-2'),
(347731,'2013-11-08 18:03:35',148210,'/the-original-mr-fuzzy'),
(347732,'2013-11-08 18:04:52',148213,'/lander-2'),
(347733,'2013-11-08 18:12:08',148214,'/lander-2'),
(347734,'2013-11-08 18:12:20',148215,'/lander-2'),
(347735,'2013-11-08 18:12:46',148216,'/lander-2'),
(347736,'2013-11-08 18:14:12',148217,'/lander-2'),
(347737,'2013-11-08 18:14:38',148216,'/products'),
(347738,'2013-11-08 18:15:42',148218,'/home'),
(347739,'2013-11-08 18:16:32',148215,'/products'),
(347740,'2013-11-08 18:17:53',148215,'/the-original-mr-fuzzy'),
(347741,'2013-11-08 18:18:43',148216,'/the-original-mr-fuzzy'),
(347742,'2013-11-08 18:21:15',148218,'/products'),
(347743,'2013-11-08 18:24:09',148218,'/the-original-mr-fuzzy'),
(347744,'2013-11-08 18:26:07',148218,'/cart'),
(347745,'2013-11-08 18:40:10',148219,'/lander-2'),
(347746,'2013-11-08 18:43:44',148219,'/products'),
(347747,'2013-11-08 18:47:10',148220,'/home'),
(347748,'2013-11-08 18:49:09',148221,'/lander-2'),
(347749,'2013-11-08 18:50:13',148222,'/lander-2'),
(347750,'2013-11-08 18:50:37',148220,'/products'),
(347751,'2013-11-08 18:55:21',148223,'/lander-3'),
(347752,'2013-11-08 18:58:16',148224,'/lander-2'),
(347753,'2013-11-08 18:59:44',148224,'/products'),
(347754,'2013-11-08 19:06:50',148225,'/lander-3'),
(347755,'2013-11-08 19:11:53',148226,'/lander-3'),
(347756,'2013-11-08 19:20:17',148227,'/lander-2'),
(347757,'2013-11-08 19:20:44',148228,'/lander-2'),
(347758,'2013-11-08 19:24:02',148229,'/lander-2'),
(347759,'2013-11-08 19:26:29',148228,'/products'),
(347760,'2013-11-08 19:27:42',148230,'/lander-2'),
(347761,'2013-11-08 19:28:28',148228,'/the-original-mr-fuzzy'),
(347762,'2013-11-08 19:28:47',148231,'/home'),
(347763,'2013-11-08 19:29:17',148232,'/lander-3'),
(347764,'2013-11-08 19:29:45',148229,'/products'),
(347765,'2013-11-08 19:30:43',148229,'/the-original-mr-fuzzy'),
(347766,'2013-11-08 19:32:34',148232,'/products'),
(347767,'2013-11-08 19:40:38',148233,'/lander-3'),
(347768,'2013-11-08 19:42:40',148233,'/products'),
(347769,'2013-11-08 19:43:01',148234,'/lander-2'),
(347770,'2013-11-08 19:44:24',148234,'/products'),
(347771,'2013-11-08 19:44:26',148235,'/lander-2'),
(347772,'2013-11-08 19:45:43',148233,'/the-original-mr-fuzzy'),
(347773,'2013-11-08 19:47:40',148234,'/the-original-mr-fuzzy'),
(347774,'2013-11-08 19:48:21',148234,'/cart'),
(347775,'2013-11-08 19:48:31',148235,'/products'),
(347776,'2013-11-08 19:49:38',148236,'/lander-3'),
(347777,'2013-11-08 19:51:03',148235,'/the-original-mr-fuzzy'),
(347778,'2013-11-08 19:53:38',148237,'/lander-2'),
(347779,'2013-11-08 19:56:07',148237,'/products'),
(347780,'2013-11-08 19:58:43',148237,'/the-forever-love-bear'),
(347781,'2013-11-08 19:59:30',148238,'/home'),
(347782,'2013-11-08 19:59:53',148239,'/home'),
(347783,'2013-11-08 20:01:17',148238,'/products'),
(347784,'2013-11-08 20:02:01',148238,'/the-original-mr-fuzzy'),
(347785,'2013-11-08 20:03:30',148239,'/products'),
(347786,'2013-11-08 20:06:44',148240,'/lander-3'),
(347787,'2013-11-08 20:15:18',148241,'/lander-3'),
(347788,'2013-11-08 20:15:51',148242,'/lander-2'),
(347789,'2013-11-08 20:42:04',148243,'/lander-2'),
(347790,'2013-11-08 20:54:56',148244,'/home'),
(347791,'2013-11-08 20:55:31',148245,'/lander-3'),
(347792,'2013-11-08 20:55:46',148246,'/home'),
(347793,'2013-11-08 20:57:07',148244,'/products'),
(347794,'2013-11-08 20:57:28',148247,'/lander-2'),
(347795,'2013-11-08 20:59:44',148248,'/lander-3'),
(347796,'2013-11-08 20:59:53',148246,'/products'),
(347797,'2013-11-08 21:01:32',148244,'/the-original-mr-fuzzy'),
(347798,'2013-11-08 21:01:53',148246,'/the-original-mr-fuzzy'),
(347799,'2013-11-08 21:02:40',148246,'/cart'),
(347800,'2013-11-08 21:04:34',148246,'/shipping'),
(347801,'2013-11-08 21:05:32',148249,'/lander-2'),
(347802,'2013-11-08 21:07:35',148249,'/products'),
(347803,'2013-11-08 21:08:31',148249,'/the-original-mr-fuzzy'),
(347804,'2013-11-08 21:08:47',148250,'/lander-2'),
(347805,'2013-11-08 21:10:52',148250,'/products'),
(347806,'2013-11-08 21:13:39',148250,'/the-original-mr-fuzzy'),
(347807,'2013-11-08 21:14:53',148251,'/home'),
(347808,'2013-11-08 21:15:03',148250,'/cart'),
(347809,'2013-11-08 21:16:18',148251,'/products'),
(347810,'2013-11-08 21:32:48',148252,'/home'),
(347811,'2013-11-08 21:37:46',148252,'/products'),
(347812,'2013-11-08 21:39:51',148252,'/the-original-mr-fuzzy'),
(347813,'2013-11-08 21:40:28',148252,'/cart'),
(347814,'2013-11-08 21:42:57',148252,'/shipping'),
(347815,'2013-11-08 21:43:58',148252,'/billing-2'),
(347816,'2013-11-08 21:47:17',148253,'/lander-3'),
(347817,'2013-11-08 21:49:51',148254,'/lander-2'),
(347818,'2013-11-08 21:52:23',148254,'/products'),
(347819,'2013-11-08 21:54:12',148254,'/the-original-mr-fuzzy'),
(347820,'2013-11-08 22:00:00',148255,'/lander-2'),
(347821,'2013-11-08 22:04:12',148255,'/products'),
(347822,'2013-11-08 22:04:39',148256,'/home'),
(347823,'2013-11-08 22:10:44',148257,'/lander-2'),
(347824,'2013-11-08 22:12:04',148258,'/home'),
(347825,'2013-11-08 22:14:02',148257,'/products'),
(347826,'2013-11-08 22:16:35',148257,'/the-original-mr-fuzzy'),
(347827,'2013-11-08 22:22:27',148259,'/lander-2'),
(347828,'2013-11-08 22:23:46',148260,'/home'),
(347829,'2013-11-08 22:24:52',148259,'/products'),
(347830,'2013-11-08 22:42:06',148261,'/home'),
(347831,'2013-11-08 22:45:39',148262,'/lander-2'),
(347832,'2013-11-08 22:45:43',148261,'/products'),
(347833,'2013-11-08 22:46:16',148263,'/home'),
(347834,'2013-11-08 22:46:46',148264,'/lander-2'),
(347835,'2013-11-08 22:48:20',148261,'/the-original-mr-fuzzy'),
(347836,'2013-11-08 22:48:42',148263,'/products'),
(347837,'2013-11-08 22:49:30',148263,'/the-original-mr-fuzzy'),
(347838,'2013-11-08 22:49:54',148265,'/lander-3'),
(347839,'2013-11-08 22:51:34',148263,'/cart'),
(347840,'2013-11-08 22:54:21',148263,'/shipping'),
(347841,'2013-11-08 22:56:45',148263,'/billing-2'),
(347842,'2013-11-08 22:57:36',148266,'/home'),
(347843,'2013-11-08 22:58:29',148263,'/thank-you-for-your-order'),
(347844,'2013-11-08 23:02:09',148267,'/lander-2'),
(347845,'2013-11-08 23:02:32',148266,'/products'),
(347846,'2013-11-08 23:05:11',148268,'/lander-2'),
(347847,'2013-11-08 23:06:24',148267,'/products'),
(347848,'2013-11-08 23:19:37',148269,'/home'),
(347849,'2013-11-08 23:20:43',148269,'/products'),
(347850,'2013-11-08 23:21:00',148269,'/the-original-mr-fuzzy'),
(347851,'2013-11-08 23:21:49',148269,'/cart'),
(347852,'2013-11-08 23:23:17',148270,'/lander-2'),
(347853,'2013-11-08 23:27:54',148271,'/lander-2'),
(347854,'2013-11-08 23:30:33',148271,'/products'),
(347855,'2013-11-08 23:31:17',148272,'/lander-3'),
(347856,'2013-11-08 23:33:44',148271,'/the-original-mr-fuzzy'),
(347857,'2013-11-08 23:33:48',148273,'/lander-2'),
(347858,'2013-11-08 23:34:49',148271,'/cart'),
(347859,'2013-11-08 23:37:24',148271,'/shipping'),
(347860,'2013-11-08 23:38:49',148273,'/products'),
(347861,'2013-11-08 23:40:09',148271,'/billing-2'),
(347862,'2013-11-08 23:42:08',148274,'/home'),
(347863,'2013-11-09 00:01:08',148275,'/lander-2'),
(347864,'2013-11-09 00:02:32',148275,'/products'),
(347865,'2013-11-09 00:04:09',148275,'/the-original-mr-fuzzy'),
(347866,'2013-11-09 00:10:19',148276,'/lander-2'),
(347867,'2013-11-09 00:12:50',148276,'/products'),
(347868,'2013-11-09 00:15:30',148276,'/the-original-mr-fuzzy'),
(347869,'2013-11-09 00:25:12',148277,'/lander-2'),
(347870,'2013-11-09 00:26:32',148278,'/lander-2'),
(347871,'2013-11-09 00:28:37',148278,'/products'),
(347872,'2013-11-09 00:32:26',148278,'/the-original-mr-fuzzy'),
(347873,'2013-11-09 00:35:02',148278,'/cart'),
(347874,'2013-11-09 00:35:40',148278,'/shipping'),
(347875,'2013-11-09 00:36:05',148278,'/billing-2'),
(347876,'2013-11-09 00:38:36',148279,'/lander-3'),
(347877,'2013-11-09 00:39:29',148280,'/lander-2'),
(347878,'2013-11-09 00:41:48',148280,'/products'),
(347879,'2013-11-09 00:42:23',148281,'/lander-2'),
(347880,'2013-11-09 00:43:23',148282,'/lander-2'),
(347881,'2013-11-09 00:43:46',148280,'/the-original-mr-fuzzy'),
(347882,'2013-11-09 00:45:51',148282,'/products'),
(347883,'2013-11-09 00:48:27',148282,'/the-original-mr-fuzzy'),
(347884,'2013-11-09 01:34:11',148283,'/lander-2'),
(347885,'2013-11-09 01:36:46',148284,'/lander-2'),
(347886,'2013-11-09 01:37:36',148285,'/home'),
(347887,'2013-11-09 01:40:44',148285,'/products'),
(347888,'2013-11-09 01:43:28',148286,'/lander-3'),
(347889,'2013-11-09 01:44:46',148287,'/lander-3'),
(347890,'2013-11-09 02:01:01',148288,'/lander-3'),
(347891,'2013-11-09 02:06:17',148289,'/lander-2'),
(347892,'2013-11-09 02:11:58',148290,'/lander-2'),
(347893,'2013-11-09 02:15:47',148290,'/products'),
(347894,'2013-11-09 02:18:13',148290,'/the-original-mr-fuzzy'),
(347895,'2013-11-09 02:19:10',148291,'/lander-2'),
(347896,'2013-11-09 02:20:12',148290,'/cart'),
(347897,'2013-11-09 02:21:41',148291,'/products'),
(347898,'2013-11-09 02:22:26',148290,'/shipping'),
(347899,'2013-11-09 02:25:49',148291,'/the-forever-love-bear'),
(347900,'2013-11-09 02:26:56',148292,'/lander-2'),
(347901,'2013-11-09 02:27:13',148293,'/lander-2'),
(347902,'2013-11-09 02:27:31',148291,'/cart'),
(347903,'2013-11-09 02:29:19',148291,'/shipping'),
(347904,'2013-11-09 02:29:40',148292,'/products'),
(347905,'2013-11-09 02:31:35',148291,'/billing-2'),
(347906,'2013-11-09 02:32:36',148291,'/thank-you-for-your-order'),
(347907,'2013-11-09 02:37:34',148294,'/lander-3'),
(347908,'2013-11-09 02:42:42',148294,'/products'),
(347909,'2013-11-09 02:46:59',148294,'/the-original-mr-fuzzy'),
(347910,'2013-11-09 02:49:06',148294,'/cart'),
(347911,'2013-11-09 02:51:04',148294,'/shipping'),
(347912,'2013-11-09 02:52:02',148294,'/billing-2'),
(347913,'2013-11-09 03:45:28',148295,'/home'),
(347914,'2013-11-09 03:47:30',148296,'/lander-2'),
(347915,'2013-11-09 03:49:48',148296,'/products'),
(347916,'2013-11-09 03:50:01',148295,'/products'),
(347917,'2013-11-09 03:53:54',148296,'/the-original-mr-fuzzy'),
(347918,'2013-11-09 03:54:20',148295,'/the-original-mr-fuzzy'),
(347919,'2013-11-09 03:55:44',148295,'/cart'),
(347920,'2013-11-09 03:56:16',148295,'/shipping'),
(347921,'2013-11-09 03:56:37',148297,'/home'),
(347922,'2013-11-09 03:56:54',148295,'/billing-2'),
(347923,'2013-11-09 03:57:28',148297,'/products'),
(347924,'2013-11-09 03:57:49',148296,'/cart'),
(347925,'2013-11-09 04:00:19',148297,'/the-original-mr-fuzzy'),
(347926,'2013-11-09 04:01:26',148295,'/thank-you-for-your-order'),
(347927,'2013-11-09 04:04:21',148297,'/cart'),
(347928,'2013-11-09 04:07:55',148297,'/shipping'),
(347929,'2013-11-09 04:10:47',148297,'/billing-2'),
(347930,'2013-11-09 04:22:34',148298,'/lander-2'),
(347931,'2013-11-09 04:27:34',148298,'/products'),
(347932,'2013-11-09 04:29:19',148298,'/the-original-mr-fuzzy'),
(347933,'2013-11-09 04:44:32',148299,'/lander-3'),
(347934,'2013-11-09 04:47:44',148299,'/products'),
(347935,'2013-11-09 04:52:04',148299,'/the-original-mr-fuzzy'),
(347936,'2013-11-09 05:12:45',148300,'/lander-3'),
(347937,'2013-11-09 05:39:50',148301,'/lander-3'),
(347938,'2013-11-09 05:43:14',148302,'/lander-2'),
(347939,'2013-11-09 06:08:41',148303,'/lander-3'),
(347940,'2013-11-09 06:10:44',148303,'/products'),
(347941,'2013-11-09 06:10:55',148304,'/lander-2'),
(347942,'2013-11-09 06:13:39',148303,'/the-original-mr-fuzzy'),
(347943,'2013-11-09 06:14:20',148303,'/cart'),
(347944,'2013-11-09 06:15:53',148303,'/shipping'),
(347945,'2013-11-09 06:16:20',148303,'/billing-2'),
(347946,'2013-11-09 06:29:58',148305,'/lander-3'),
(347947,'2013-11-09 06:45:14',148306,'/lander-2'),
(347948,'2013-11-09 06:47:35',148307,'/lander-2'),
(347949,'2013-11-09 06:51:12',148307,'/products'),
(347950,'2013-11-09 06:56:06',148308,'/lander-2'),
(347951,'2013-11-09 06:58:14',148309,'/lander-2'),
(347952,'2013-11-09 06:59:50',148308,'/products'),
(347953,'2013-11-09 07:01:09',148308,'/the-forever-love-bear'),
(347954,'2013-11-09 07:06:15',148310,'/lander-3'),
(347955,'2013-11-09 07:45:36',148311,'/home'),
(347956,'2013-11-09 07:49:44',148311,'/products'),
(347957,'2013-11-09 07:51:46',148311,'/the-original-mr-fuzzy'),
(347958,'2013-11-09 07:58:47',148312,'/lander-2'),
(347959,'2013-11-09 08:12:23',148313,'/lander-3'),
(347960,'2013-11-09 08:25:57',148314,'/home'),
(347961,'2013-11-09 08:32:38',148315,'/lander-2'),
(347962,'2013-11-09 08:39:03',148316,'/lander-2'),
(347963,'2013-11-09 08:50:09',148317,'/lander-2'),
(347964,'2013-11-09 08:54:33',148318,'/lander-2'),
(347965,'2013-11-09 09:07:50',148319,'/home'),
(347966,'2013-11-09 09:08:57',148320,'/home'),
(347967,'2013-11-09 09:11:43',148321,'/lander-2'),
(347968,'2013-11-09 09:11:47',148322,'/lander-2'),
(347969,'2013-11-09 09:13:34',148320,'/products'),
(347970,'2013-11-09 09:13:51',148323,'/lander-2'),
(347971,'2013-11-09 09:14:31',148324,'/lander-2'),
(347972,'2013-11-09 09:14:53',148323,'/products'),
(347973,'2013-11-09 09:15:07',148320,'/the-forever-love-bear'),
(347974,'2013-11-09 09:16:15',148323,'/the-original-mr-fuzzy'),
(347975,'2013-11-09 09:16:58',148320,'/cart'),
(347976,'2013-11-09 09:19:22',148323,'/cart'),
(347977,'2013-11-09 09:19:32',148324,'/products'),
(347978,'2013-11-09 09:20:51',148320,'/shipping'),
(347979,'2013-11-09 09:21:29',148324,'/the-original-mr-fuzzy'),
(347980,'2013-11-09 09:22:52',148320,'/billing-2'),
(347981,'2013-11-09 09:23:05',148323,'/shipping'),
(347982,'2013-11-09 09:23:51',148324,'/cart'),
(347983,'2013-11-09 09:25:37',148325,'/lander-2'),
(347984,'2013-11-09 09:25:42',148323,'/billing-2'),
(347985,'2013-11-09 09:26:15',148320,'/thank-you-for-your-order'),
(347986,'2013-11-09 09:26:52',148324,'/shipping'),
(347987,'2013-11-09 09:27:23',148326,'/lander-2'),
(347988,'2013-11-09 09:27:43',148324,'/billing-2'),
(347989,'2013-11-09 09:30:26',148325,'/products'),
(347990,'2013-11-09 09:30:32',148324,'/thank-you-for-your-order'),
(347991,'2013-11-09 09:31:24',148325,'/the-original-mr-fuzzy'),
(347992,'2013-11-09 09:31:31',148327,'/lander-3'),
(347993,'2013-11-09 09:32:46',148327,'/products'),
(347994,'2013-11-09 09:36:44',148328,'/lander-3'),
(347995,'2013-11-09 09:42:16',148328,'/products'),
(347996,'2013-11-09 09:45:25',148328,'/the-original-mr-fuzzy'),
(347997,'2013-11-09 10:04:54',148329,'/home'),
(347998,'2013-11-09 10:07:40',148330,'/lander-2'),
(347999,'2013-11-09 10:13:04',148330,'/products'),
(348000,'2013-11-09 10:19:29',148331,'/lander-2'),
(348001,'2013-11-09 10:19:49',148332,'/lander-2'),
(348002,'2013-11-09 10:24:59',148331,'/products'),
(348003,'2013-11-09 10:32:40',148333,'/lander-2'),
(348004,'2013-11-09 10:38:20',148333,'/products'),
(348005,'2013-11-09 10:42:08',148333,'/the-original-mr-fuzzy'),
(348006,'2013-11-09 10:45:02',148334,'/lander-2'),
(348007,'2013-11-09 10:47:28',148334,'/products'),
(348008,'2013-11-09 10:47:55',148334,'/the-original-mr-fuzzy'),
(348009,'2013-11-09 10:49:55',148334,'/cart'),
(348010,'2013-11-09 10:50:51',148335,'/lander-2'),
(348011,'2013-11-09 10:52:12',148335,'/products'),
(348012,'2013-11-09 10:56:05',148335,'/the-original-mr-fuzzy'),
(348013,'2013-11-09 11:01:39',148336,'/lander-3'),
(348014,'2013-11-09 11:05:38',148337,'/lander-2'),
(348015,'2013-11-09 11:06:26',148337,'/products'),
(348016,'2013-11-09 11:08:58',148338,'/lander-2'),
(348017,'2013-11-09 11:10:57',148337,'/the-original-mr-fuzzy'),
(348018,'2013-11-09 11:12:29',148338,'/products'),
(348019,'2013-11-09 11:13:29',148337,'/cart'),
(348020,'2013-11-09 11:14:21',148338,'/the-original-mr-fuzzy'),
(348021,'2013-11-09 11:17:06',148337,'/shipping'),
(348022,'2013-11-09 11:19:00',148337,'/billing-2'),
(348023,'2013-11-09 11:33:20',148339,'/home'),
(348024,'2013-11-09 11:36:30',148340,'/lander-2'),
(348025,'2013-11-09 11:37:20',148339,'/products'),
(348026,'2013-11-09 11:38:14',148340,'/products'),
(348027,'2013-11-09 11:42:38',148340,'/the-original-mr-fuzzy'),
(348028,'2013-11-09 11:44:13',148341,'/lander-2'),
(348029,'2013-11-09 11:48:11',148342,'/lander-2'),
(348030,'2013-11-09 11:48:25',148343,'/home'),
(348031,'2013-11-09 11:51:51',148342,'/products'),
(348032,'2013-11-09 11:53:29',148343,'/products'),
(348033,'2013-11-09 11:54:26',148343,'/the-original-mr-fuzzy'),
(348034,'2013-11-09 11:54:44',148342,'/the-original-mr-fuzzy'),
(348035,'2013-11-09 11:54:54',148344,'/lander-2'),
(348036,'2013-11-09 11:55:56',148345,'/lander-3'),
(348037,'2013-11-09 11:57:20',148342,'/cart'),
(348038,'2013-11-09 11:59:46',148345,'/products'),
(348039,'2013-11-09 12:00:03',148345,'/the-original-mr-fuzzy'),
(348040,'2013-11-09 12:04:12',148346,'/lander-2'),
(348041,'2013-11-09 12:12:56',148347,'/lander-2'),
(348042,'2013-11-09 12:14:49',148348,'/lander-2'),
(348043,'2013-11-09 12:15:02',148349,'/home'),
(348044,'2013-11-09 12:16:10',148350,'/lander-2'),
(348045,'2013-11-09 12:18:36',148347,'/products'),
(348046,'2013-11-09 12:18:45',148351,'/home'),
(348047,'2013-11-09 12:18:54',148350,'/products'),
(348048,'2013-11-09 12:19:50',148348,'/products'),
(348049,'2013-11-09 12:20:08',148349,'/products'),
(348050,'2013-11-09 12:21:12',148351,'/products'),
(348051,'2013-11-09 12:21:20',148347,'/the-original-mr-fuzzy'),
(348052,'2013-11-09 12:21:36',148349,'/the-original-mr-fuzzy'),
(348053,'2013-11-09 12:21:45',148352,'/lander-2'),
(348054,'2013-11-09 12:22:06',148351,'/the-original-mr-fuzzy'),
(348055,'2013-11-09 12:22:37',148347,'/cart'),
(348056,'2013-11-09 12:22:59',148351,'/cart'),
(348057,'2013-11-09 12:23:13',148349,'/cart'),
(348058,'2013-11-09 12:23:33',148350,'/the-original-mr-fuzzy'),
(348059,'2013-11-09 12:23:35',148348,'/the-original-mr-fuzzy'),
(348060,'2013-11-09 12:24:08',148347,'/shipping'),
(348061,'2013-11-09 12:24:54',148347,'/billing-2'),
(348062,'2013-11-09 12:25:17',148349,'/shipping'),
(348063,'2013-11-09 12:25:30',148348,'/cart'),
(348064,'2013-11-09 12:25:31',148350,'/cart'),
(348065,'2013-11-09 12:25:57',148353,'/home'),
(348066,'2013-11-09 12:26:12',148349,'/billing-2'),
(348067,'2013-11-09 12:28:16',148354,'/lander-2'),
(348068,'2013-11-09 12:28:29',148350,'/shipping'),
(348069,'2013-11-09 12:29:02',148348,'/shipping'),
(348070,'2013-11-09 12:29:44',148348,'/billing-2'),
(348071,'2013-11-09 12:30:37',148350,'/billing-2'),
(348072,'2013-11-09 12:33:05',148348,'/thank-you-for-your-order'),
(348073,'2013-11-09 12:33:10',148350,'/thank-you-for-your-order'),
(348074,'2013-11-09 12:33:25',148354,'/products'),
(348075,'2013-11-09 12:37:01',148354,'/the-original-mr-fuzzy'),
(348076,'2013-11-09 12:39:30',148355,'/lander-2'),
(348077,'2013-11-09 12:41:57',148355,'/products'),
(348078,'2013-11-09 12:45:33',148356,'/home'),
(348079,'2013-11-09 12:46:00',148357,'/home'),
(348080,'2013-11-09 12:46:16',148358,'/lander-2'),
(348081,'2013-11-09 12:47:55',148357,'/products'),
(348082,'2013-11-09 12:48:01',148356,'/products'),
(348083,'2013-11-09 12:49:48',148356,'/the-original-mr-fuzzy'),
(348084,'2013-11-09 12:50:16',148358,'/products'),
(348085,'2013-11-09 12:51:34',148356,'/cart'),
(348086,'2013-11-09 12:52:32',148358,'/the-original-mr-fuzzy'),
(348087,'2013-11-09 12:52:44',148356,'/shipping'),
(348088,'2013-11-09 12:54:31',148356,'/billing-2'),
(348089,'2013-11-09 12:54:39',148358,'/cart'),
(348090,'2013-11-09 12:56:41',148356,'/thank-you-for-your-order'),
(348091,'2013-11-09 12:58:23',148359,'/lander-3'),
(348092,'2013-11-09 12:58:25',148358,'/shipping'),
(348093,'2013-11-09 12:59:35',148359,'/products'),
(348094,'2013-11-09 13:00:34',148358,'/billing-2'),
(348095,'2013-11-09 13:00:56',148359,'/the-original-mr-fuzzy'),
(348096,'2013-11-09 13:03:15',148360,'/lander-2'),
(348097,'2013-11-09 13:14:01',148361,'/lander-2'),
(348098,'2013-11-09 13:18:10',148362,'/home'),
(348099,'2013-11-09 13:18:17',148363,'/lander-2'),
(348100,'2013-11-09 13:27:07',148364,'/lander-2'),
(348101,'2013-11-09 13:29:04',148365,'/lander-2'),
(348102,'2013-11-09 13:30:00',148365,'/products'),
(348103,'2013-11-09 13:31:16',148366,'/lander-2'),
(348104,'2013-11-09 13:32:22',148367,'/lander-3'),
(348105,'2013-11-09 13:34:04',148365,'/the-original-mr-fuzzy'),
(348106,'2013-11-09 13:34:42',148367,'/products'),
(348107,'2013-11-09 13:37:32',148367,'/the-original-mr-fuzzy'),
(348108,'2013-11-09 13:38:34',148368,'/home'),
(348109,'2013-11-09 13:38:46',148367,'/cart'),
(348110,'2013-11-09 13:39:27',148367,'/shipping'),
(348111,'2013-11-09 13:41:35',148367,'/billing-2'),
(348112,'2013-11-09 13:44:14',148367,'/thank-you-for-your-order'),
(348113,'2013-11-09 13:46:59',148369,'/lander-2'),
(348114,'2013-11-09 13:49:09',148369,'/products'),
(348115,'2013-11-09 13:50:52',148369,'/the-original-mr-fuzzy'),
(348116,'2013-11-09 13:53:32',148370,'/lander-3'),
(348117,'2013-11-09 14:13:15',148371,'/lander-2'),
(348118,'2013-11-09 14:14:30',148372,'/lander-2'),
(348119,'2013-11-09 14:17:06',148371,'/products'),
(348120,'2013-11-09 14:21:21',148371,'/the-original-mr-fuzzy'),
(348121,'2013-11-09 14:21:55',148373,'/lander-2'),
(348122,'2013-11-09 14:24:22',148371,'/cart'),
(348123,'2013-11-09 14:27:04',148373,'/products'),
(348124,'2013-11-09 14:29:06',148374,'/home'),
(348125,'2013-11-09 14:29:10',148375,'/home'),
(348126,'2013-11-09 14:29:41',148373,'/the-original-mr-fuzzy'),
(348127,'2013-11-09 14:31:36',148374,'/products'),
(348128,'2013-11-09 14:33:22',148373,'/cart'),
(348129,'2013-11-09 14:33:30',148376,'/lander-2'),
(348130,'2013-11-09 14:33:46',148377,'/home'),
(348131,'2013-11-09 14:34:24',148376,'/products'),
(348132,'2013-11-09 14:35:21',148376,'/the-original-mr-fuzzy'),
(348133,'2013-11-09 14:35:54',148373,'/shipping'),
(348134,'2013-11-09 14:36:03',148374,'/the-original-mr-fuzzy'),
(348135,'2013-11-09 14:36:51',148373,'/billing-2'),
(348136,'2013-11-09 14:37:41',148374,'/cart'),
(348137,'2013-11-09 14:39:57',148378,'/lander-2'),
(348138,'2013-11-09 14:42:23',148379,'/lander-3'),
(348139,'2013-11-09 14:45:58',148380,'/home'),
(348140,'2013-11-09 14:46:38',148381,'/lander-2'),
(348141,'2013-11-09 14:47:33',148380,'/products'),
(348142,'2013-11-09 14:50:24',148382,'/home'),
(348143,'2013-11-09 14:51:55',148380,'/the-original-mr-fuzzy'),
(348144,'2013-11-09 15:16:15',148383,'/lander-2'),
(348145,'2013-11-09 15:36:39',148384,'/lander-3'),
(348146,'2013-11-09 15:41:58',148384,'/products'),
(348147,'2013-11-09 15:43:30',148385,'/home'),
(348148,'2013-11-09 15:45:04',148385,'/products'),
(348149,'2013-11-09 15:46:11',148385,'/the-forever-love-bear'),
(348150,'2013-11-09 15:50:10',148385,'/cart'),
(348151,'2013-11-09 15:53:15',148385,'/shipping'),
(348152,'2013-11-09 16:06:29',148386,'/home'),
(348153,'2013-11-09 16:09:37',148387,'/lander-2'),
(348154,'2013-11-09 16:10:18',148387,'/products'),
(348155,'2013-11-09 16:11:19',148387,'/the-forever-love-bear'),
(348156,'2013-11-09 16:15:00',148387,'/cart'),
(348157,'2013-11-09 16:18:55',148387,'/shipping'),
(348158,'2013-11-09 16:19:54',148387,'/billing-2'),
(348159,'2013-11-09 16:20:51',148387,'/thank-you-for-your-order'),
(348160,'2013-11-09 16:33:05',148388,'/lander-3'),
(348161,'2013-11-09 16:37:34',148388,'/products'),
(348162,'2013-11-09 16:41:03',148389,'/lander-2'),
(348163,'2013-11-09 16:41:13',148390,'/lander-2'),
(348164,'2013-11-09 16:43:11',148390,'/products'),
(348165,'2013-11-09 16:44:15',148391,'/lander-2'),
(348166,'2013-11-09 16:44:42',148390,'/the-original-mr-fuzzy'),
(348167,'2013-11-09 16:45:26',148389,'/products'),
(348168,'2013-11-09 16:48:52',148391,'/products'),
(348169,'2013-11-09 16:51:51',148392,'/lander-2'),
(348170,'2013-11-09 16:53:07',148391,'/the-forever-love-bear'),
(348171,'2013-11-09 16:53:28',148392,'/products'),
(348172,'2013-11-09 16:53:35',148393,'/lander-3'),
(348173,'2013-11-09 16:54:43',148394,'/lander-2'),
(348174,'2013-11-09 16:55:02',148393,'/products'),
(348175,'2013-11-09 16:56:41',148392,'/the-original-mr-fuzzy'),
(348176,'2013-11-09 16:57:10',148394,'/products'),
(348177,'2013-11-09 16:58:05',148393,'/the-original-mr-fuzzy'),
(348178,'2013-11-09 16:59:03',148392,'/cart'),
(348179,'2013-11-09 17:01:51',148392,'/shipping'),
(348180,'2013-11-09 17:02:08',148393,'/cart'),
(348181,'2013-11-09 17:03:33',148392,'/billing-2'),
(348182,'2013-11-09 17:04:04',148393,'/shipping'),
(348183,'2013-11-09 17:05:03',148392,'/thank-you-for-your-order'),
(348184,'2013-11-09 17:06:22',148393,'/billing-2'),
(348185,'2013-11-09 17:06:25',148395,'/home'),
(348186,'2013-11-09 17:13:50',148396,'/lander-2'),
(348187,'2013-11-09 17:27:27',148397,'/lander-2'),
(348188,'2013-11-09 17:29:11',148398,'/lander-2'),
(348189,'2013-11-09 17:34:46',148399,'/lander-3'),
(348190,'2013-11-09 17:53:28',148400,'/lander-2'),
(348191,'2013-11-09 17:56:29',148401,'/lander-3'),
(348192,'2013-11-09 17:59:06',148400,'/products'),
(348193,'2013-11-09 18:00:04',148400,'/the-original-mr-fuzzy'),
(348194,'2013-11-09 18:10:10',148402,'/lander-3'),
(348195,'2013-11-09 18:15:39',148403,'/lander-3'),
(348196,'2013-11-09 18:16:41',148403,'/products'),
(348197,'2013-11-09 18:18:57',148404,'/lander-2'),
(348198,'2013-11-09 18:23:40',148404,'/products'),
(348199,'2013-11-09 18:27:57',148404,'/the-forever-love-bear'),
(348200,'2013-11-09 18:31:41',148405,'/lander-2'),
(348201,'2013-11-09 18:37:17',148406,'/lander-2'),
(348202,'2013-11-09 18:37:27',148405,'/products'),
(348203,'2013-11-09 18:38:01',148405,'/the-forever-love-bear'),
(348204,'2013-11-09 18:39:45',148405,'/cart'),
(348205,'2013-11-09 18:40:40',148405,'/shipping'),
(348206,'2013-11-09 18:41:38',148406,'/products'),
(348207,'2013-11-09 18:43:48',148405,'/billing-2'),
(348208,'2013-11-09 18:44:37',148406,'/the-forever-love-bear'),
(348209,'2013-11-09 18:48:03',148406,'/cart'),
(348210,'2013-11-09 18:50:07',148407,'/home'),
(348211,'2013-11-09 18:55:32',148408,'/lander-3'),
(348212,'2013-11-09 18:59:16',148409,'/lander-3'),
(348213,'2013-11-09 19:01:17',148408,'/products'),
(348214,'2013-11-09 19:01:55',148409,'/products'),
(348215,'2013-11-09 19:05:27',148408,'/the-original-mr-fuzzy'),
(348216,'2013-11-09 19:06:05',148408,'/cart'),
(348217,'2013-11-09 19:08:09',148408,'/shipping'),
(348218,'2013-11-09 19:10:47',148408,'/billing-2'),
(348219,'2013-11-09 19:14:51',148408,'/thank-you-for-your-order'),
(348220,'2013-11-09 19:22:32',148410,'/lander-2'),
(348221,'2013-11-09 19:23:19',148410,'/products'),
(348222,'2013-11-09 19:25:06',148411,'/lander-3'),
(348223,'2013-11-09 19:26:04',148410,'/the-original-mr-fuzzy'),
(348224,'2013-11-09 19:28:02',148412,'/lander-3'),
(348225,'2013-11-09 19:33:13',148412,'/products'),
(348226,'2013-11-09 19:36:47',148413,'/lander-3'),
(348227,'2013-11-09 19:37:25',148414,'/lander-2'),
(348228,'2013-11-09 19:41:30',148414,'/products'),
(348229,'2013-11-09 19:42:32',148414,'/the-original-mr-fuzzy'),
(348230,'2013-11-09 19:58:37',148415,'/home'),
(348231,'2013-11-09 20:01:46',148416,'/lander-2'),
(348232,'2013-11-09 20:02:27',148416,'/products'),
(348233,'2013-11-09 20:03:30',148416,'/the-original-mr-fuzzy'),
(348234,'2013-11-09 20:06:51',148416,'/cart'),
(348235,'2013-11-09 20:10:31',148416,'/shipping'),
(348236,'2013-11-09 20:11:01',148416,'/billing-2'),
(348237,'2013-11-09 20:12:03',148417,'/home'),
(348238,'2013-11-09 20:14:52',148417,'/products'),
(348239,'2013-11-09 20:15:53',148416,'/thank-you-for-your-order'),
(348240,'2013-11-09 20:16:47',148417,'/the-original-mr-fuzzy'),
(348241,'2013-11-09 20:19:06',148418,'/lander-2'),
(348242,'2013-11-09 20:24:38',148418,'/products'),
(348243,'2013-11-09 20:26:22',148418,'/the-forever-love-bear'),
(348244,'2013-11-09 20:31:24',148419,'/lander-3'),
(348245,'2013-11-09 20:56:27',148420,'/lander-2'),
(348246,'2013-11-09 20:58:33',148420,'/products'),
(348247,'2013-11-09 20:59:29',148421,'/lander-2'),
(348248,'2013-11-09 21:01:15',148420,'/the-original-mr-fuzzy'),
(348249,'2013-11-09 21:06:13',148422,'/lander-3'),
(348250,'2013-11-09 21:15:41',148423,'/lander-2'),
(348251,'2013-11-09 21:17:49',148424,'/lander-2'),
(348252,'2013-11-09 21:19:10',148423,'/products'),
(348253,'2013-11-09 21:22:46',148423,'/the-original-mr-fuzzy'),
(348254,'2013-11-09 21:35:16',148425,'/lander-2'),
(348255,'2013-11-09 21:35:20',148426,'/lander-2'),
(348256,'2013-11-09 21:42:22',148427,'/lander-2'),
(348257,'2013-11-09 21:43:48',148428,'/lander-2'),
(348258,'2013-11-09 21:44:42',148429,'/lander-2'),
(348259,'2013-11-09 21:47:52',148430,'/lander-3'),
(348260,'2013-11-09 21:48:39',148428,'/products'),
(348261,'2013-11-09 21:49:30',148428,'/the-original-mr-fuzzy'),
(348262,'2013-11-09 21:49:56',148430,'/products'),
(348263,'2013-11-09 21:51:58',148430,'/the-original-mr-fuzzy'),
(348264,'2013-11-09 21:53:00',148428,'/cart'),
(348265,'2013-11-09 21:54:01',148428,'/shipping'),
(348266,'2013-11-09 21:55:47',148431,'/home'),
(348267,'2013-11-09 21:57:01',148428,'/billing-2'),
(348268,'2013-11-09 21:58:08',148428,'/thank-you-for-your-order'),
(348269,'2013-11-09 22:02:56',148432,'/lander-2'),
(348270,'2013-11-09 22:04:02',148432,'/products'),
(348271,'2013-11-09 22:10:40',148433,'/home'),
(348272,'2013-11-09 22:14:19',148434,'/home'),
(348273,'2013-11-09 22:16:40',148435,'/lander-2'),
(348274,'2013-11-09 22:16:55',148434,'/products'),
(348275,'2013-11-09 22:19:50',148434,'/the-original-mr-fuzzy'),
(348276,'2013-11-09 22:20:07',148436,'/lander-2'),
(348277,'2013-11-09 22:22:49',148436,'/products'),
(348278,'2013-11-09 22:26:40',148436,'/the-original-mr-fuzzy'),
(348279,'2013-11-09 22:30:04',148436,'/cart'),
(348280,'2013-11-09 22:31:01',148436,'/shipping'),
(348281,'2013-11-09 22:32:32',148436,'/billing-2'),
(348282,'2013-11-09 22:33:25',148436,'/thank-you-for-your-order'),
(348283,'2013-11-09 22:33:29',148437,'/lander-2'),
(348284,'2013-11-09 22:34:45',148437,'/products'),
(348285,'2013-11-09 22:36:11',148437,'/the-original-mr-fuzzy'),
(348286,'2013-11-09 22:52:58',148438,'/lander-2'),
(348287,'2013-11-09 23:07:12',148439,'/lander-3'),
(348288,'2013-11-09 23:14:49',148440,'/home'),
(348289,'2013-11-09 23:17:19',148440,'/products'),
(348290,'2013-11-09 23:21:32',148440,'/the-original-mr-fuzzy'),
(348291,'2013-11-09 23:22:56',148441,'/lander-2'),
(348292,'2013-11-09 23:27:07',148441,'/products'),
(348293,'2013-11-09 23:30:20',148441,'/the-original-mr-fuzzy'),
(348294,'2013-11-09 23:31:07',148442,'/lander-3'),
(348295,'2013-11-09 23:32:44',148441,'/cart'),
(348296,'2013-11-09 23:34:07',148441,'/shipping'),
(348297,'2013-11-09 23:35:17',148441,'/billing-2'),
(348298,'2013-11-09 23:37:18',148443,'/lander-2'),
(348299,'2013-11-09 23:41:01',148441,'/thank-you-for-your-order'),
(348300,'2013-11-09 23:42:03',148444,'/home'),
(348301,'2013-11-09 23:43:03',148445,'/lander-3'),
(348302,'2013-11-09 23:46:57',148445,'/products'),
(348303,'2013-11-09 23:47:18',148444,'/products'),
(348304,'2013-11-09 23:50:33',148444,'/the-original-mr-fuzzy'),
(348305,'2013-11-09 23:51:57',148444,'/cart'),
(348306,'2013-11-09 23:55:41',148444,'/shipping'),
(348307,'2013-11-09 23:56:39',148444,'/billing-2'),
(348308,'2013-11-10 00:01:15',148444,'/thank-you-for-your-order'),
(348309,'2013-11-10 00:11:44',148446,'/lander-3'),
(348310,'2013-11-10 00:11:49',148447,'/lander-2'),
(348311,'2013-11-10 00:13:46',148446,'/products'),
(348312,'2013-11-10 00:15:39',148446,'/the-forever-love-bear'),
(348313,'2013-11-10 00:16:31',148447,'/products'),
(348314,'2013-11-10 00:18:41',148446,'/cart'),
(348315,'2013-11-10 00:20:21',148447,'/the-original-mr-fuzzy'),
(348316,'2013-11-10 00:22:08',148446,'/shipping'),
(348317,'2013-11-10 00:23:05',148446,'/billing-2'),
(348318,'2013-11-10 00:27:19',148448,'/home'),
(348319,'2013-11-10 00:28:22',148446,'/thank-you-for-your-order'),
(348320,'2013-11-10 00:30:23',148448,'/products'),
(348321,'2013-11-10 00:34:48',148448,'/the-original-mr-fuzzy'),
(348322,'2013-11-10 00:43:49',148449,'/lander-3'),
(348323,'2013-11-10 00:46:16',148449,'/products'),
(348324,'2013-11-10 01:00:41',148450,'/lander-3'),
(348325,'2013-11-10 01:01:40',148451,'/lander-3'),
(348326,'2013-11-10 01:03:09',148452,'/lander-2'),
(348327,'2013-11-10 01:04:21',148452,'/products'),
(348328,'2013-11-10 01:05:42',148450,'/products'),
(348329,'2013-11-10 01:07:12',148450,'/the-forever-love-bear'),
(348330,'2013-11-10 01:07:12',148452,'/the-original-mr-fuzzy'),
(348331,'2013-11-10 01:10:28',148452,'/cart'),
(348332,'2013-11-10 01:12:35',148452,'/shipping'),
(348333,'2013-11-10 01:14:09',148452,'/billing-2'),
(348334,'2013-11-10 01:15:46',148452,'/thank-you-for-your-order'),
(348335,'2013-11-10 01:21:41',148453,'/lander-2'),
(348336,'2013-11-10 01:25:05',148454,'/home'),
(348337,'2013-11-10 01:27:52',148454,'/products'),
(348338,'2013-11-10 01:28:33',148454,'/the-original-mr-fuzzy'),
(348339,'2013-11-10 01:29:33',148455,'/lander-3'),
(348340,'2013-11-10 01:34:55',148455,'/products'),
(348341,'2013-11-10 01:38:23',148455,'/the-original-mr-fuzzy'),
(348342,'2013-11-10 01:40:29',148456,'/home'),
(348343,'2013-11-10 01:45:05',148456,'/products'),
(348344,'2013-11-10 01:46:51',148456,'/the-original-mr-fuzzy'),
(348345,'2013-11-10 01:56:24',148457,'/lander-2'),
(348346,'2013-11-10 01:58:20',148457,'/products'),
(348347,'2013-11-10 02:00:57',148457,'/the-original-mr-fuzzy'),
(348348,'2013-11-10 02:04:04',148457,'/cart'),
(348349,'2013-11-10 02:07:35',148457,'/shipping'),
(348350,'2013-11-10 02:09:17',148457,'/billing-2'),
(348351,'2013-11-10 02:11:25',148457,'/thank-you-for-your-order'),
(348352,'2013-11-10 02:24:20',148458,'/lander-2'),
(348353,'2013-11-10 02:38:52',148459,'/lander-2'),
(348354,'2013-11-10 02:39:04',148460,'/lander-3'),
(348355,'2013-11-10 02:42:02',148461,'/lander-2'),
(348356,'2013-11-10 02:42:38',148462,'/home'),
(348357,'2013-11-10 02:43:06',148459,'/products'),
(348358,'2013-11-10 02:43:14',148461,'/products'),
(348359,'2013-11-10 02:44:01',148460,'/products'),
(348360,'2013-11-10 02:46:11',148459,'/the-original-mr-fuzzy'),
(348361,'2013-11-10 02:46:54',148460,'/the-original-mr-fuzzy'),
(348362,'2013-11-10 02:48:13',148462,'/products'),
(348363,'2013-11-10 02:48:46',148462,'/the-forever-love-bear'),
(348364,'2013-11-10 02:50:31',148462,'/cart'),
(348365,'2013-11-10 02:53:18',148463,'/lander-2'),
(348366,'2013-11-10 02:54:13',148462,'/shipping'),
(348367,'2013-11-10 02:54:45',148462,'/billing-2'),
(348368,'2013-11-10 02:54:51',148464,'/lander-3'),
(348369,'2013-11-10 03:00:23',148464,'/products'),
(348370,'2013-11-10 03:03:01',148464,'/the-original-mr-fuzzy'),
(348371,'2013-11-10 03:05:41',148464,'/cart'),
(348372,'2013-11-10 03:06:06',148464,'/shipping'),
(348373,'2013-11-10 03:09:13',148464,'/billing-2'),
(348374,'2013-11-10 03:59:27',148465,'/lander-2'),
(348375,'2013-11-10 04:15:01',148466,'/home'),
(348376,'2013-11-10 04:19:31',148466,'/products'),
(348377,'2013-11-10 04:21:30',148467,'/lander-3'),
(348378,'2013-11-10 04:24:25',148467,'/products'),
(348379,'2013-11-10 04:26:53',148467,'/the-forever-love-bear'),
(348380,'2013-11-10 04:27:01',148468,'/lander-3'),
(348381,'2013-11-10 04:27:06',148469,'/lander-2'),
(348382,'2013-11-10 04:31:23',148468,'/products'),
(348383,'2013-11-10 04:32:29',148469,'/products'),
(348384,'2013-11-10 04:35:33',148468,'/the-original-mr-fuzzy'),
(348385,'2013-11-10 04:36:52',148469,'/the-original-mr-fuzzy'),
(348386,'2013-11-10 04:38:47',148470,'/lander-2'),
(348387,'2013-11-10 04:40:50',148469,'/cart'),
(348388,'2013-11-10 04:42:16',148469,'/shipping'),
(348389,'2013-11-10 04:44:15',148469,'/billing-2'),
(348390,'2013-11-10 04:49:31',148469,'/thank-you-for-your-order'),
(348391,'2013-11-10 04:50:49',148471,'/lander-2'),
(348392,'2013-11-10 04:50:52',148472,'/lander-2'),
(348393,'2013-11-10 04:51:23',148471,'/products'),
(348394,'2013-11-10 04:54:06',148472,'/products'),
(348395,'2013-11-10 04:54:27',148472,'/the-original-mr-fuzzy'),
(348396,'2013-11-10 04:54:57',148472,'/cart'),
(348397,'2013-11-10 04:56:59',148472,'/shipping'),
(348398,'2013-11-10 05:14:45',148473,'/home'),
(348399,'2013-11-10 05:17:01',148473,'/products'),
(348400,'2013-11-10 05:18:35',148473,'/the-forever-love-bear'),
(348401,'2013-11-10 05:49:57',148474,'/lander-2'),
(348402,'2013-11-10 05:59:55',148475,'/lander-2'),
(348403,'2013-11-10 06:03:01',148475,'/products'),
(348404,'2013-11-10 06:05:08',148475,'/the-original-mr-fuzzy'),
(348405,'2013-11-10 06:22:48',148476,'/lander-2'),
(348406,'2013-11-10 06:23:20',148477,'/lander-2'),
(348407,'2013-11-10 06:48:38',148478,'/home'),
(348408,'2013-11-10 07:23:25',148479,'/lander-2'),
(348409,'2013-11-10 07:27:05',148479,'/products'),
(348410,'2013-11-10 07:28:20',148479,'/the-original-mr-fuzzy'),
(348411,'2013-11-10 07:34:12',148480,'/lander-3'),
(348412,'2013-11-10 07:35:55',148481,'/lander-3'),
(348413,'2013-11-10 07:37:05',148480,'/products'),
(348414,'2013-11-10 07:40:08',148482,'/lander-2'),
(348415,'2013-11-10 07:41:06',148480,'/the-forever-love-bear'),
(348416,'2013-11-10 07:42:12',148480,'/cart'),
(348417,'2013-11-10 07:44:06',148480,'/shipping'),
(348418,'2013-11-10 07:47:13',148480,'/billing-2'),
(348419,'2013-11-10 07:50:22',148483,'/home'),
(348420,'2013-11-10 07:50:58',148480,'/thank-you-for-your-order'),
(348421,'2013-11-10 07:53:28',148483,'/products'),
(348422,'2013-11-10 07:55:16',148484,'/lander-3'),
(348423,'2013-11-10 07:59:37',148484,'/products'),
(348424,'2013-11-10 08:10:30',148485,'/lander-2'),
(348425,'2013-11-10 08:10:37',148486,'/lander-2'),
(348426,'2013-11-10 08:23:09',148487,'/lander-3'),
(348427,'2013-11-10 08:29:12',148488,'/home'),
(348428,'2013-11-10 08:29:58',148489,'/lander-2'),
(348429,'2013-11-10 08:34:17',148490,'/lander-2'),
(348430,'2013-11-10 08:37:05',148490,'/products'),
(348431,'2013-11-10 08:39:56',148490,'/the-forever-love-bear'),
(348432,'2013-11-10 08:43:33',148490,'/cart'),
(348433,'2013-11-10 08:44:14',148491,'/lander-2'),
(348434,'2013-11-10 08:44:15',148492,'/lander-3'),
(348435,'2013-11-10 08:44:57',148491,'/products'),
(348436,'2013-11-10 08:46:52',148491,'/the-original-mr-fuzzy'),
(348437,'2013-11-10 08:49:05',148492,'/products'),
(348438,'2013-11-10 08:49:55',148492,'/the-original-mr-fuzzy'),
(348439,'2013-11-10 08:50:17',148491,'/cart'),
(348440,'2013-11-10 08:52:03',148492,'/cart'),
(348441,'2013-11-10 08:53:22',148491,'/shipping'),
(348442,'2013-11-10 08:53:59',148493,'/lander-2'),
(348443,'2013-11-10 08:54:16',148492,'/shipping'),
(348444,'2013-11-10 08:54:48',148492,'/billing-2'),
(348445,'2013-11-10 08:57:21',148494,'/lander-2'),
(348446,'2013-11-10 08:57:42',148494,'/products'),
(348447,'2013-11-10 09:00:18',148494,'/the-original-mr-fuzzy'),
(348448,'2013-11-10 09:01:12',148495,'/lander-2'),
(348449,'2013-11-10 09:03:11',148496,'/home'),
(348450,'2013-11-10 09:03:29',148497,'/lander-2'),
(348451,'2013-11-10 09:07:10',148496,'/products'),
(348452,'2013-11-10 09:08:32',148496,'/the-forever-love-bear'),
(348453,'2013-11-10 09:12:11',148496,'/cart'),
(348454,'2013-11-10 09:13:40',148496,'/shipping'),
(348455,'2013-11-10 09:20:45',148498,'/home'),
(348456,'2013-11-10 09:21:22',148499,'/lander-3'),
(348457,'2013-11-10 09:21:54',148498,'/products'),
(348458,'2013-11-10 09:25:09',148498,'/the-original-mr-fuzzy'),
(348459,'2013-11-10 09:30:52',148500,'/home'),
(348460,'2013-11-10 09:35:04',148500,'/products'),
(348461,'2013-11-10 09:38:05',148500,'/the-original-mr-fuzzy'),
(348462,'2013-11-10 09:38:46',148501,'/lander-2'),
(348463,'2013-11-10 09:45:14',148502,'/home'),
(348464,'2013-11-10 09:47:31',148502,'/products'),
(348465,'2013-11-10 09:48:14',148502,'/the-original-mr-fuzzy'),
(348466,'2013-11-10 09:48:15',148503,'/lander-3'),
(348467,'2013-11-10 09:53:16',148503,'/products'),
(348468,'2013-11-10 09:56:22',148503,'/the-original-mr-fuzzy'),
(348469,'2013-11-10 09:56:51',148503,'/cart'),
(348470,'2013-11-10 09:57:20',148503,'/shipping'),
(348471,'2013-11-10 10:00:56',148504,'/lander-2'),
(348472,'2013-11-10 10:11:41',148505,'/lander-3'),
(348473,'2013-11-10 10:18:40',148506,'/lander-2'),
(348474,'2013-11-10 10:19:19',148507,'/home'),
(348475,'2013-11-10 10:20:07',148507,'/products'),
(348476,'2013-11-10 10:21:42',148506,'/products'),
(348477,'2013-11-10 10:22:57',148507,'/the-original-mr-fuzzy'),
(348478,'2013-11-10 10:24:57',148507,'/cart'),
(348479,'2013-11-10 10:25:56',148506,'/the-forever-love-bear'),
(348480,'2013-11-10 10:26:07',148507,'/shipping'),
(348481,'2013-11-10 10:27:54',148507,'/billing-2'),
(348482,'2013-11-10 10:30:25',148508,'/home'),
(348483,'2013-11-10 10:33:08',148508,'/products'),
(348484,'2013-11-10 10:34:16',148509,'/lander-2'),
(348485,'2013-11-10 10:34:21',148508,'/the-forever-love-bear'),
(348486,'2013-11-10 10:35:06',148510,'/lander-2'),
(348487,'2013-11-10 10:37:53',148511,'/home'),
(348488,'2013-11-10 10:38:30',148511,'/products'),
(348489,'2013-11-10 10:40:16',148511,'/the-original-mr-fuzzy'),
(348490,'2013-11-10 10:41:07',148511,'/cart'),
(348491,'2013-11-10 10:41:35',148511,'/shipping'),
(348492,'2013-11-10 10:56:15',148512,'/lander-2'),
(348493,'2013-11-10 11:01:55',148512,'/products'),
(348494,'2013-11-10 11:06:22',148513,'/lander-2'),
(348495,'2013-11-10 11:09:05',148514,'/lander-3'),
(348496,'2013-11-10 11:13:30',148515,'/lander-2'),
(348497,'2013-11-10 11:18:09',148515,'/products'),
(348498,'2013-11-10 11:18:39',148515,'/the-original-mr-fuzzy'),
(348499,'2013-11-10 11:20:07',148515,'/cart'),
(348500,'2013-11-10 11:20:33',148516,'/lander-2'),
(348501,'2013-11-10 11:22:13',148515,'/shipping'),
(348502,'2013-11-10 11:23:20',148515,'/billing-2'),
(348503,'2013-11-10 11:23:33',148517,'/lander-2'),
(348504,'2013-11-10 11:23:35',148518,'/lander-2'),
(348505,'2013-11-10 11:24:56',148516,'/products'),
(348506,'2013-11-10 11:25:25',148517,'/products'),
(348507,'2013-11-10 11:25:39',148519,'/lander-2'),
(348508,'2013-11-10 11:25:45',148515,'/thank-you-for-your-order'),
(348509,'2013-11-10 11:26:06',148517,'/the-original-mr-fuzzy'),
(348510,'2013-11-10 11:26:18',148516,'/the-original-mr-fuzzy'),
(348511,'2013-11-10 11:26:51',148517,'/cart'),
(348512,'2013-11-10 11:28:25',148517,'/shipping'),
(348513,'2013-11-10 11:28:33',148520,'/lander-2'),
(348514,'2013-11-10 11:28:50',148518,'/products'),
(348515,'2013-11-10 11:31:17',148517,'/billing-2'),
(348516,'2013-11-10 11:31:47',148521,'/home'),
(348517,'2013-11-10 11:33:47',148520,'/products'),
(348518,'2013-11-10 11:37:13',148520,'/the-original-mr-fuzzy'),
(348519,'2013-11-10 11:38:23',148522,'/home'),
(348520,'2013-11-10 11:42:17',148523,'/home'),
(348521,'2013-11-10 11:44:28',148524,'/lander-2'),
(348522,'2013-11-10 11:44:56',148525,'/lander-2'),
(348523,'2013-11-10 11:45:04',148523,'/products'),
(348524,'2013-11-10 11:46:57',148525,'/products'),
(348525,'2013-11-10 11:49:13',148524,'/products'),
(348526,'2013-11-10 11:50:54',148524,'/the-original-mr-fuzzy'),
(348527,'2013-11-10 11:52:17',148526,'/lander-2'),
(348528,'2013-11-10 11:52:25',148527,'/home'),
(348529,'2013-11-10 11:53:29',148524,'/cart'),
(348530,'2013-11-10 11:53:57',148527,'/products'),
(348531,'2013-11-10 11:54:41',148524,'/shipping'),
(348532,'2013-11-10 11:56:11',148527,'/the-original-mr-fuzzy'),
(348533,'2013-11-10 11:56:32',148524,'/billing-2'),
(348534,'2013-11-10 11:59:24',148528,'/home'),
(348535,'2013-11-10 12:02:00',148524,'/thank-you-for-your-order'),
(348536,'2013-11-10 12:04:47',148528,'/products'),
(348537,'2013-11-10 12:06:14',148528,'/the-original-mr-fuzzy'),
(348538,'2013-11-10 12:11:08',148529,'/lander-2'),
(348539,'2013-11-10 12:12:13',148530,'/lander-3'),
(348540,'2013-11-10 12:14:32',148529,'/products'),
(348541,'2013-11-10 12:24:03',148531,'/lander-3'),
(348542,'2013-11-10 12:27:10',148532,'/home'),
(348543,'2013-11-10 12:29:42',148533,'/lander-2'),
(348544,'2013-11-10 12:32:20',148533,'/products'),
(348545,'2013-11-10 12:32:38',148533,'/the-original-mr-fuzzy'),
(348546,'2013-11-10 12:35:33',148533,'/cart'),
(348547,'2013-11-10 12:36:30',148533,'/shipping'),
(348548,'2013-11-10 12:38:33',148534,'/lander-2'),
(348549,'2013-11-10 12:38:44',148535,'/lander-2'),
(348550,'2013-11-10 12:41:20',148536,'/lander-3'),
(348551,'2013-11-10 12:42:18',148537,'/home'),
(348552,'2013-11-10 12:45:41',148536,'/products'),
(348553,'2013-11-10 12:45:54',148538,'/home'),
(348554,'2013-11-10 12:46:54',148539,'/lander-2'),
(348555,'2013-11-10 12:47:03',148536,'/the-forever-love-bear'),
(348556,'2013-11-10 12:47:25',148537,'/products'),
(348557,'2013-11-10 12:51:29',148539,'/products'),
(348558,'2013-11-10 12:52:41',148539,'/the-original-mr-fuzzy'),
(348559,'2013-11-10 12:56:30',148540,'/lander-2'),
(348560,'2013-11-10 12:58:44',148541,'/lander-2'),
(348561,'2013-11-10 13:01:59',148541,'/products'),
(348562,'2013-11-10 13:02:18',148540,'/products'),
(348563,'2013-11-10 13:03:59',148540,'/the-original-mr-fuzzy'),
(348564,'2013-11-10 13:05:23',148542,'/lander-3'),
(348565,'2013-11-10 13:06:33',148541,'/the-original-mr-fuzzy'),
(348566,'2013-11-10 13:09:20',148541,'/cart'),
(348567,'2013-11-10 13:10:12',148541,'/shipping'),
(348568,'2013-11-10 13:17:32',148543,'/lander-2'),
(348569,'2013-11-10 13:19:52',148543,'/products'),
(348570,'2013-11-10 13:22:03',148544,'/lander-2'),
(348571,'2013-11-10 13:24:09',148543,'/the-original-mr-fuzzy'),
(348572,'2013-11-10 13:25:15',148543,'/cart'),
(348573,'2013-11-10 13:29:29',148545,'/lander-2'),
(348574,'2013-11-10 13:32:37',148546,'/lander-3'),
(348575,'2013-11-10 13:33:33',148546,'/products'),
(348576,'2013-11-10 13:34:23',148545,'/products'),
(348577,'2013-11-10 13:52:35',148547,'/lander-2'),
(348578,'2013-11-10 13:54:03',148548,'/lander-2'),
(348579,'2013-11-10 13:59:45',148549,'/lander-2'),
(348580,'2013-11-10 13:59:56',148550,'/lander-2'),
(348581,'2013-11-10 14:00:38',148550,'/products'),
(348582,'2013-11-10 14:03:40',148550,'/the-original-mr-fuzzy'),
(348583,'2013-11-10 14:06:51',148551,'/lander-3'),
(348584,'2013-11-10 14:08:53',148552,'/lander-2'),
(348585,'2013-11-10 14:10:55',148553,'/lander-2'),
(348586,'2013-11-10 14:12:59',148553,'/products'),
(348587,'2013-11-10 14:15:06',148553,'/the-forever-love-bear'),
(348588,'2013-11-10 14:17:42',148554,'/lander-2'),
(348589,'2013-11-10 14:19:01',148555,'/home'),
(348590,'2013-11-10 14:19:08',148553,'/cart'),
(348591,'2013-11-10 14:20:14',148553,'/shipping'),
(348592,'2013-11-10 14:20:19',148556,'/home'),
(348593,'2013-11-10 14:21:16',148557,'/home'),
(348594,'2013-11-10 14:21:35',148555,'/products'),
(348595,'2013-11-10 14:22:46',148555,'/the-forever-love-bear'),
(348596,'2013-11-10 14:23:28',148553,'/billing-2'),
(348597,'2013-11-10 14:24:35',148555,'/cart'),
(348598,'2013-11-10 14:25:55',148557,'/products'),
(348599,'2013-11-10 14:27:11',148555,'/shipping'),
(348600,'2013-11-10 14:28:12',148558,'/lander-2'),
(348601,'2013-11-10 14:29:40',148557,'/the-original-mr-fuzzy'),
(348602,'2013-11-10 14:32:04',148559,'/home'),
(348603,'2013-11-10 14:32:23',148558,'/products'),
(348604,'2013-11-10 14:32:31',148560,'/lander-2'),
(348605,'2013-11-10 14:34:04',148558,'/the-original-mr-fuzzy'),
(348606,'2013-11-10 14:34:53',148561,'/lander-2'),
(348607,'2013-11-10 14:37:49',148559,'/products'),
(348608,'2013-11-10 14:37:57',148558,'/cart'),
(348609,'2013-11-10 14:39:08',148559,'/the-original-mr-fuzzy'),
(348610,'2013-11-10 14:40:07',148558,'/shipping'),
(348611,'2013-11-10 14:41:39',148562,'/lander-3'),
(348612,'2013-11-10 14:41:41',148558,'/billing-2'),
(348613,'2013-11-10 14:45:36',148558,'/thank-you-for-your-order'),
(348614,'2013-11-10 14:45:57',148563,'/lander-3'),
(348615,'2013-11-10 14:49:47',148563,'/products'),
(348616,'2013-11-10 14:59:05',148564,'/lander-2'),
(348617,'2013-11-10 15:00:31',148565,'/lander-2'),
(348618,'2013-11-10 15:01:28',148564,'/products'),
(348619,'2013-11-10 15:08:58',148566,'/lander-3'),
(348620,'2013-11-10 15:11:44',148567,'/home'),
(348621,'2013-11-10 15:15:04',148568,'/home'),
(348622,'2013-11-10 15:16:56',148567,'/products'),
(348623,'2013-11-10 15:18:15',148567,'/the-forever-love-bear'),
(348624,'2013-11-10 15:18:23',148568,'/products'),
(348625,'2013-11-10 15:37:45',148569,'/lander-2'),
(348626,'2013-11-10 15:38:08',148569,'/products'),
(348627,'2013-11-10 15:38:41',148570,'/lander-3'),
(348628,'2013-11-10 15:41:45',148570,'/products'),
(348629,'2013-11-10 15:42:13',148571,'/lander-2'),
(348630,'2013-11-10 15:44:07',148570,'/the-original-mr-fuzzy'),
(348631,'2013-11-10 15:46:38',148571,'/products'),
(348632,'2013-11-10 15:49:52',148571,'/the-original-mr-fuzzy'),
(348633,'2013-11-10 16:12:57',148572,'/home'),
(348634,'2013-11-10 16:18:00',148572,'/products'),
(348635,'2013-11-10 16:22:25',148572,'/the-original-mr-fuzzy'),
(348636,'2013-11-10 16:25:00',148572,'/cart'),
(348637,'2013-11-10 16:27:45',148572,'/shipping'),
(348638,'2013-11-10 16:28:27',148572,'/billing-2'),
(348639,'2013-11-10 16:28:34',148573,'/lander-3'),
(348640,'2013-11-10 16:31:24',148574,'/home'),
(348641,'2013-11-10 16:52:43',148575,'/lander-2'),
(348642,'2013-11-10 16:54:58',148576,'/home'),
(348643,'2013-11-10 16:58:06',148575,'/products'),
(348644,'2013-11-10 17:22:36',148577,'/home'),
(348645,'2013-11-10 17:25:27',148578,'/lander-3'),
(348646,'2013-11-10 17:27:11',148577,'/products'),
(348647,'2013-11-10 17:28:12',148579,'/home'),
(348648,'2013-11-10 17:48:59',148580,'/lander-2'),
(348649,'2013-11-10 17:52:40',148581,'/lander-2'),
(348650,'2013-11-10 17:53:45',148581,'/products'),
(348651,'2013-11-10 17:57:02',148581,'/the-original-mr-fuzzy'),
(348652,'2013-11-10 18:04:13',148582,'/lander-2'),
(348653,'2013-11-10 18:08:17',148582,'/products'),
(348654,'2013-11-10 18:11:14',148582,'/the-original-mr-fuzzy'),
(348655,'2013-11-10 18:12:07',148582,'/cart'),
(348656,'2013-11-10 18:13:53',148583,'/lander-2'),
(348657,'2013-11-10 18:14:57',148584,'/home'),
(348658,'2013-11-10 18:16:34',148585,'/lander-2'),
(348659,'2013-11-10 18:17:22',148583,'/products'),
(348660,'2013-11-10 18:17:39',148584,'/products'),
(348661,'2013-11-10 18:21:31',148585,'/products'),
(348662,'2013-11-10 18:21:58',148583,'/the-original-mr-fuzzy'),
(348663,'2013-11-10 18:22:12',148585,'/the-original-mr-fuzzy'),
(348664,'2013-11-10 18:25:45',148585,'/cart'),
(348665,'2013-11-10 18:28:52',148586,'/lander-2'),
(348666,'2013-11-10 18:42:04',148587,'/lander-3'),
(348667,'2013-11-10 18:49:34',148588,'/lander-2'),
(348668,'2013-11-10 19:19:38',148589,'/lander-2'),
(348669,'2013-11-10 19:22:34',148589,'/products'),
(348670,'2013-11-10 19:25:09',148589,'/the-original-mr-fuzzy'),
(348671,'2013-11-10 19:27:24',148590,'/home'),
(348672,'2013-11-10 19:28:55',148591,'/lander-2'),
(348673,'2013-11-10 19:30:50',148592,'/lander-2'),
(348674,'2013-11-10 19:32:33',148590,'/products'),
(348675,'2013-11-10 19:33:56',148593,'/home'),
(348676,'2013-11-10 19:34:21',148590,'/the-original-mr-fuzzy'),
(348677,'2013-11-10 19:34:37',148592,'/products'),
(348678,'2013-11-10 19:37:24',148594,'/home'),
(348679,'2013-11-10 19:38:52',148595,'/lander-2'),
(348680,'2013-11-10 19:40:59',148596,'/home'),
(348681,'2013-11-10 19:42:21',148595,'/products'),
(348682,'2013-11-10 19:43:04',148597,'/lander-2'),
(348683,'2013-11-10 19:43:21',148595,'/the-forever-love-bear'),
(348684,'2013-11-10 19:44:16',148596,'/products'),
(348685,'2013-11-10 19:47:06',148595,'/cart'),
(348686,'2013-11-10 19:47:26',148597,'/products'),
(348687,'2013-11-10 19:48:02',148596,'/the-original-mr-fuzzy'),
(348688,'2013-11-10 19:49:46',148597,'/the-original-mr-fuzzy'),
(348689,'2013-11-10 19:50:25',148595,'/shipping'),
(348690,'2013-11-10 19:51:47',148595,'/billing-2'),
(348691,'2013-11-10 19:54:22',148595,'/thank-you-for-your-order'),
(348692,'2013-11-10 20:09:46',148598,'/home'),
(348693,'2013-11-10 20:11:10',148599,'/lander-2'),
(348694,'2013-11-10 20:17:50',148600,'/lander-2'),
(348695,'2013-11-10 20:31:49',148601,'/lander-2'),
(348696,'2013-11-10 20:45:05',148602,'/lander-3'),
(348697,'2013-11-10 20:47:23',148603,'/lander-2'),
(348698,'2013-11-10 20:49:10',148604,'/lander-2'),
(348699,'2013-11-10 20:51:54',148603,'/products'),
(348700,'2013-11-10 20:56:07',148605,'/lander-2'),
(348701,'2013-11-10 20:56:26',148603,'/the-original-mr-fuzzy'),
(348702,'2013-11-10 20:59:59',148606,'/lander-2'),
(348703,'2013-11-10 21:00:51',148607,'/lander-2'),
(348704,'2013-11-10 21:01:30',148608,'/lander-2'),
(348705,'2013-11-10 21:02:13',148608,'/products'),
(348706,'2013-11-10 21:06:14',148609,'/lander-2'),
(348707,'2013-11-10 21:06:15',148607,'/products'),
(348708,'2013-11-10 21:18:40',148610,'/lander-2'),
(348709,'2013-11-10 21:23:42',148610,'/products'),
(348710,'2013-11-10 21:24:21',148611,'/home'),
(348711,'2013-11-10 21:24:26',148612,'/home'),
(348712,'2013-11-10 21:25:50',148610,'/the-original-mr-fuzzy'),
(348713,'2013-11-10 21:28:28',148611,'/products'),
(348714,'2013-11-10 21:29:44',148611,'/the-original-mr-fuzzy'),
(348715,'2013-11-10 21:29:45',148612,'/products'),
(348716,'2013-11-10 21:33:32',148613,'/home'),
(348717,'2013-11-10 21:33:52',148612,'/the-original-mr-fuzzy'),
(348718,'2013-11-10 21:45:06',148614,'/lander-3'),
(348719,'2013-11-10 21:45:07',148615,'/lander-3'),
(348720,'2013-11-10 21:49:21',148616,'/lander-2'),
(348721,'2013-11-10 21:49:47',148614,'/products'),
(348722,'2013-11-10 21:50:47',148615,'/products'),
(348723,'2013-11-10 21:53:03',148614,'/the-original-mr-fuzzy'),
(348724,'2013-11-10 21:54:31',148615,'/the-original-mr-fuzzy'),
(348725,'2013-11-10 21:56:27',148617,'/home'),
(348726,'2013-11-10 21:56:29',148618,'/lander-2'),
(348727,'2013-11-10 21:56:46',148619,'/lander-3'),
(348728,'2013-11-10 21:58:30',148615,'/cart'),
(348729,'2013-11-10 21:59:20',148615,'/shipping'),
(348730,'2013-11-10 22:00:15',148620,'/lander-3'),
(348731,'2013-11-10 22:00:49',148615,'/billing-2'),
(348732,'2013-11-10 22:02:07',148618,'/products'),
(348733,'2013-11-10 22:05:48',148620,'/products'),
(348734,'2013-11-10 22:06:19',148618,'/the-original-mr-fuzzy'),
(348735,'2013-11-10 22:06:29',148620,'/the-original-mr-fuzzy'),
(348736,'2013-11-10 22:07:37',148621,'/lander-3'),
(348737,'2013-11-10 22:09:16',148621,'/products'),
(348738,'2013-11-10 22:09:59',148622,'/home'),
(348739,'2013-11-10 22:14:34',148623,'/lander-2'),
(348740,'2013-11-10 22:14:44',148624,'/lander-3'),
(348741,'2013-11-10 22:15:24',148625,'/home'),
(348742,'2013-11-10 22:18:51',148625,'/products'),
(348743,'2013-11-10 22:22:43',148625,'/the-original-mr-fuzzy'),
(348744,'2013-11-10 22:23:23',148626,'/lander-2'),
(348745,'2013-11-10 22:26:37',148627,'/lander-2'),
(348746,'2013-11-10 22:26:41',148626,'/products'),
(348747,'2013-11-10 22:28:14',148628,'/lander-3'),
(348748,'2013-11-10 22:38:27',148629,'/lander-2'),
(348749,'2013-11-10 22:48:13',148630,'/lander-2'),
(348750,'2013-11-10 22:53:18',148630,'/products'),
(348751,'2013-11-10 22:58:53',148631,'/lander-2'),
(348752,'2013-11-10 22:59:05',148632,'/lander-3'),
(348753,'2013-11-10 22:59:13',148633,'/lander-3'),
(348754,'2013-11-10 23:01:11',148632,'/products'),
(348755,'2013-11-10 23:01:31',148633,'/products'),
(348756,'2013-11-10 23:04:13',148633,'/the-original-mr-fuzzy'),
(348757,'2013-11-10 23:04:59',148632,'/the-forever-love-bear'),
(348758,'2013-11-10 23:05:20',148634,'/home'),
(348759,'2013-11-10 23:06:51',148635,'/lander-3'),
(348760,'2013-11-10 23:08:57',148635,'/products'),
(348761,'2013-11-10 23:10:52',148634,'/products'),
(348762,'2013-11-10 23:11:21',148636,'/lander-3'),
(348763,'2013-11-10 23:12:45',148634,'/the-original-mr-fuzzy'),
(348764,'2013-11-10 23:14:24',148637,'/lander-3'),
(348765,'2013-11-10 23:16:22',148637,'/products'),
(348766,'2013-11-10 23:16:40',148638,'/lander-3'),
(348767,'2013-11-10 23:19:20',148639,'/lander-2'),
(348768,'2013-11-10 23:21:45',148639,'/products'),
(348769,'2013-11-10 23:22:48',148639,'/the-original-mr-fuzzy'),
(348770,'2013-11-10 23:26:46',148640,'/lander-3'),
(348771,'2013-11-10 23:39:56',148641,'/lander-3'),
(348772,'2013-11-10 23:40:56',148642,'/lander-3'),
(348773,'2013-11-10 23:44:48',148642,'/products'),
(348774,'2013-11-10 23:48:35',148642,'/the-original-mr-fuzzy'),
(348775,'2013-11-10 23:49:22',148643,'/lander-2'),
(348776,'2013-11-10 23:52:02',148644,'/lander-2'),
(348777,'2013-11-10 23:53:20',148645,'/lander-2'),
(348778,'2013-11-10 23:56:04',148645,'/products'),
(348779,'2013-11-10 23:57:51',148646,'/lander-3'),
(348780,'2013-11-10 23:58:20',148645,'/the-original-mr-fuzzy'),
(348781,'2013-11-10 23:58:36',148646,'/products'),
(348782,'2013-11-11 00:02:32',148647,'/lander-2'),
(348783,'2013-11-11 00:02:43',148646,'/the-original-mr-fuzzy'),
(348784,'2013-11-11 00:06:55',148648,'/home'),
(348785,'2013-11-11 00:11:03',148649,'/lander-2'),
(348786,'2013-11-11 00:11:20',148648,'/products'),
(348787,'2013-11-11 00:11:37',148648,'/the-original-mr-fuzzy'),
(348788,'2013-11-11 00:20:30',148650,'/home'),
(348789,'2013-11-11 00:22:57',148650,'/products'),
(348790,'2013-11-11 00:23:33',148651,'/home'),
(348791,'2013-11-11 00:25:02',148650,'/the-original-mr-fuzzy'),
(348792,'2013-11-11 00:26:02',148650,'/cart'),
(348793,'2013-11-11 00:27:39',148651,'/products'),
(348794,'2013-11-11 00:28:09',148651,'/the-original-mr-fuzzy'),
(348795,'2013-11-11 00:31:44',148651,'/cart'),
(348796,'2013-11-11 00:32:46',148651,'/shipping'),
(348797,'2013-11-11 00:35:47',148651,'/billing-2'),
(348798,'2013-11-11 00:36:30',148652,'/lander-2'),
(348799,'2013-11-11 00:38:35',148653,'/home'),
(348800,'2013-11-11 00:40:27',148652,'/products'),
(348801,'2013-11-11 00:40:52',148652,'/the-original-mr-fuzzy'),
(348802,'2013-11-11 00:44:26',148652,'/cart'),
(348803,'2013-11-11 00:46:48',148652,'/shipping'),
(348804,'2013-11-11 01:08:20',148654,'/lander-2'),
(348805,'2013-11-11 01:10:15',148654,'/products'),
(348806,'2013-11-11 01:10:35',148654,'/the-original-mr-fuzzy'),
(348807,'2013-11-11 01:17:23',148655,'/home'),
(348808,'2013-11-11 01:18:12',148655,'/products'),
(348809,'2013-11-11 01:19:17',148656,'/lander-2'),
(348810,'2013-11-11 01:20:58',148656,'/products'),
(348811,'2013-11-11 01:25:33',148656,'/the-forever-love-bear'),
(348812,'2013-11-11 01:28:34',148656,'/cart'),
(348813,'2013-11-11 01:31:15',148657,'/lander-2'),
(348814,'2013-11-11 01:33:51',148657,'/products'),
(348815,'2013-11-11 01:37:51',148657,'/the-original-mr-fuzzy'),
(348816,'2013-11-11 01:40:08',148658,'/home'),
(348817,'2013-11-11 01:40:44',148658,'/products'),
(348818,'2013-11-11 01:41:47',148657,'/cart'),
(348819,'2013-11-11 01:41:57',148659,'/lander-2'),
(348820,'2013-11-11 01:42:19',148658,'/the-original-mr-fuzzy'),
(348821,'2013-11-11 01:49:02',148660,'/lander-2'),
(348822,'2013-11-11 01:49:15',148661,'/home'),
(348823,'2013-11-11 01:49:19',148662,'/lander-2'),
(348824,'2013-11-11 01:49:45',148660,'/products'),
(348825,'2013-11-11 01:54:16',148660,'/the-original-mr-fuzzy'),
(348826,'2013-11-11 01:59:15',148663,'/lander-2'),
(348827,'2013-11-11 02:02:47',148663,'/products'),
(348828,'2013-11-11 02:22:36',148664,'/lander-2'),
(348829,'2013-11-11 02:25:14',148664,'/products'),
(348830,'2013-11-11 02:48:22',148665,'/lander-2'),
(348831,'2013-11-11 02:48:27',148666,'/home'),
(348832,'2013-11-11 02:53:49',148665,'/products'),
(348833,'2013-11-11 02:58:09',148665,'/the-original-mr-fuzzy'),
(348834,'2013-11-11 03:01:04',148665,'/cart'),
(348835,'2013-11-11 03:08:34',148667,'/lander-2'),
(348836,'2013-11-11 03:09:26',148668,'/lander-2'),
(348837,'2013-11-11 03:11:21',148667,'/products'),
(348838,'2013-11-11 03:19:32',148669,'/lander-2'),
(348839,'2013-11-11 03:19:45',148670,'/home'),
(348840,'2013-11-11 03:20:45',148670,'/products'),
(348841,'2013-11-11 03:24:28',148669,'/products'),
(348842,'2013-11-11 03:24:40',148670,'/the-original-mr-fuzzy'),
(348843,'2013-11-11 03:27:54',148669,'/the-forever-love-bear'),
(348844,'2013-11-11 03:29:16',148671,'/home'),
(348845,'2013-11-11 03:30:15',148669,'/cart'),
(348846,'2013-11-11 03:31:30',148669,'/shipping'),
(348847,'2013-11-11 03:33:01',148669,'/billing-2'),
(348848,'2013-11-11 03:33:38',148669,'/thank-you-for-your-order'),
(348849,'2013-11-11 03:39:40',148672,'/lander-2'),
(348850,'2013-11-11 03:44:34',148672,'/products'),
(348851,'2013-11-11 03:53:10',148673,'/home'),
(348852,'2013-11-11 03:56:36',148673,'/products'),
(348853,'2013-11-11 03:58:46',148674,'/lander-2'),
(348854,'2013-11-11 04:11:34',148675,'/lander-2'),
(348855,'2013-11-11 04:15:57',148675,'/products'),
(348856,'2013-11-11 04:20:33',148675,'/the-original-mr-fuzzy'),
(348857,'2013-11-11 04:23:10',148675,'/cart'),
(348858,'2013-11-11 04:25:33',148675,'/shipping'),
(348859,'2013-11-11 04:26:42',148675,'/billing-2'),
(348860,'2013-11-11 04:27:49',148676,'/lander-2'),
(348861,'2013-11-11 04:30:19',148677,'/home'),
(348862,'2013-11-11 04:30:48',148676,'/products'),
(348863,'2013-11-11 04:32:42',148677,'/products'),
(348864,'2013-11-11 04:32:59',148676,'/the-original-mr-fuzzy'),
(348865,'2013-11-11 04:52:54',148678,'/lander-2'),
(348866,'2013-11-11 04:55:22',148679,'/lander-2'),
(348867,'2013-11-11 04:57:01',148679,'/products'),
(348868,'2013-11-11 04:58:18',148679,'/the-original-mr-fuzzy'),
(348869,'2013-11-11 05:00:14',148679,'/cart'),
(348870,'2013-11-11 05:00:53',148679,'/shipping'),
(348871,'2013-11-11 05:01:41',148680,'/lander-2'),
(348872,'2013-11-11 05:07:26',148680,'/products'),
(348873,'2013-11-11 05:11:26',148680,'/the-original-mr-fuzzy'),
(348874,'2013-11-11 05:25:24',148681,'/home'),
(348875,'2013-11-11 05:29:00',148682,'/lander-2'),
(348876,'2013-11-11 05:29:14',148681,'/products'),
(348877,'2013-11-11 05:31:39',148682,'/products'),
(348878,'2013-11-11 05:31:54',148681,'/the-original-mr-fuzzy'),
(348879,'2013-11-11 05:32:29',148683,'/lander-3'),
(348880,'2013-11-11 05:32:43',148682,'/the-original-mr-fuzzy'),
(348881,'2013-11-11 05:45:45',148684,'/lander-2'),
(348882,'2013-11-11 05:50:42',148684,'/products'),
(348883,'2013-11-11 05:52:13',148684,'/the-original-mr-fuzzy'),
(348884,'2013-11-11 05:53:38',148684,'/cart'),
(348885,'2013-11-11 06:07:17',148685,'/lander-2'),
(348886,'2013-11-11 06:11:27',148686,'/lander-2'),
(348887,'2013-11-11 06:12:26',148686,'/products'),
(348888,'2013-11-11 06:16:36',148686,'/the-original-mr-fuzzy'),
(348889,'2013-11-11 06:33:07',148687,'/home'),
(348890,'2013-11-11 06:38:29',148687,'/products'),
(348891,'2013-11-11 06:41:14',148687,'/the-forever-love-bear'),
(348892,'2013-11-11 06:42:05',148687,'/cart'),
(348893,'2013-11-11 06:45:01',148687,'/shipping'),
(348894,'2013-11-11 06:45:53',148687,'/billing-2'),
(348895,'2013-11-11 06:51:07',148687,'/thank-you-for-your-order'),
(348896,'2013-11-11 06:52:57',148688,'/lander-2'),
(348897,'2013-11-11 07:01:53',148689,'/lander-2'),
(348898,'2013-11-11 07:02:35',148689,'/products'),
(348899,'2013-11-11 07:03:11',148690,'/lander-3'),
(348900,'2013-11-11 07:03:35',148689,'/the-original-mr-fuzzy'),
(348901,'2013-11-11 07:04:18',148691,'/lander-3'),
(348902,'2013-11-11 07:04:33',148690,'/products'),
(348903,'2013-11-11 07:05:28',148690,'/the-original-mr-fuzzy'),
(348904,'2013-11-11 07:06:49',148689,'/cart'),
(348905,'2013-11-11 07:09:26',148692,'/lander-2'),
(348906,'2013-11-11 07:09:55',148692,'/products'),
(348907,'2013-11-11 07:10:44',148693,'/lander-2'),
(348908,'2013-11-11 07:11:57',148694,'/lander-2'),
(348909,'2013-11-11 07:13:39',148695,'/lander-2'),
(348910,'2013-11-11 07:16:21',148696,'/lander-2'),
(348911,'2013-11-11 07:18:09',148695,'/products'),
(348912,'2013-11-11 07:19:29',148695,'/the-original-mr-fuzzy'),
(348913,'2013-11-11 07:20:46',148697,'/lander-2'),
(348914,'2013-11-11 07:25:01',148698,'/lander-2'),
(348915,'2013-11-11 07:26:01',148697,'/products'),
(348916,'2013-11-11 07:47:03',148699,'/lander-3'),
(348917,'2013-11-11 07:47:48',148700,'/home'),
(348918,'2013-11-11 07:56:09',148701,'/lander-3'),
(348919,'2013-11-11 07:56:12',148702,'/home'),
(348920,'2013-11-11 07:56:57',148702,'/products'),
(348921,'2013-11-11 07:57:30',148703,'/home'),
(348922,'2013-11-11 07:57:52',148702,'/the-original-mr-fuzzy'),
(348923,'2013-11-11 07:59:24',148701,'/products'),
(348924,'2013-11-11 08:00:06',148704,'/lander-2'),
(348925,'2013-11-11 08:01:20',148703,'/products'),
(348926,'2013-11-11 08:02:49',148705,'/home'),
(348927,'2013-11-11 08:03:05',148701,'/the-original-mr-fuzzy'),
(348928,'2013-11-11 08:03:26',148703,'/the-original-mr-fuzzy'),
(348929,'2013-11-11 08:04:01',148706,'/lander-2'),
(348930,'2013-11-11 08:04:29',148703,'/cart'),
(348931,'2013-11-11 08:05:02',148706,'/products'),
(348932,'2013-11-11 08:05:19',148701,'/cart'),
(348933,'2013-11-11 08:05:28',148704,'/products'),
(348934,'2013-11-11 08:05:41',148707,'/lander-2'),
(348935,'2013-11-11 08:06:08',148703,'/shipping'),
(348936,'2013-11-11 08:06:33',148707,'/products'),
(348937,'2013-11-11 08:06:39',148703,'/billing-2'),
(348938,'2013-11-11 08:08:33',148704,'/the-original-mr-fuzzy'),
(348939,'2013-11-11 08:10:41',148708,'/lander-2'),
(348940,'2013-11-11 08:18:36',148709,'/lander-2'),
(348941,'2013-11-11 08:19:24',148710,'/home'),
(348942,'2013-11-11 08:21:39',148711,'/lander-2'),
(348943,'2013-11-11 08:23:16',148712,'/lander-2'),
(348944,'2013-11-11 08:26:26',148711,'/products'),
(348945,'2013-11-11 08:29:50',148713,'/home'),
(348946,'2013-11-11 08:30:53',148711,'/the-original-mr-fuzzy'),
(348947,'2013-11-11 08:34:37',148714,'/lander-2'),
(348948,'2013-11-11 08:35:21',148713,'/products'),
(348949,'2013-11-11 08:37:57',148715,'/home'),
(348950,'2013-11-11 08:39:17',148713,'/the-original-mr-fuzzy'),
(348951,'2013-11-11 08:41:09',148716,'/lander-2'),
(348952,'2013-11-11 08:42:05',148715,'/products'),
(348953,'2013-11-11 08:43:42',148715,'/the-original-mr-fuzzy'),
(348954,'2013-11-11 08:45:31',148715,'/cart'),
(348955,'2013-11-11 08:45:37',148716,'/products'),
(348956,'2013-11-11 08:51:23',148717,'/lander-3'),
(348957,'2013-11-11 08:51:31',148718,'/lander-2'),
(348958,'2013-11-11 08:51:44',148719,'/lander-3'),
(348959,'2013-11-11 08:52:48',148719,'/products'),
(348960,'2013-11-11 08:53:17',148719,'/the-original-mr-fuzzy'),
(348961,'2013-11-11 08:57:56',148720,'/home'),
(348962,'2013-11-11 09:00:56',148720,'/products'),
(348963,'2013-11-11 09:01:40',148721,'/home'),
(348964,'2013-11-11 09:02:41',148720,'/the-forever-love-bear'),
(348965,'2013-11-11 09:04:04',148722,'/lander-2'),
(348966,'2013-11-11 09:04:34',148720,'/cart'),
(348967,'2013-11-11 09:07:14',148720,'/shipping'),
(348968,'2013-11-11 09:07:35',148722,'/products'),
(348969,'2013-11-11 09:08:56',148723,'/lander-2'),
(348970,'2013-11-11 09:09:50',148720,'/billing-2'),
(348971,'2013-11-11 09:10:13',148722,'/the-original-mr-fuzzy'),
(348972,'2013-11-11 09:10:42',148724,'/home'),
(348973,'2013-11-11 09:12:45',148720,'/thank-you-for-your-order'),
(348974,'2013-11-11 09:14:13',148725,'/lander-2'),
(348975,'2013-11-11 09:17:22',148726,'/lander-2'),
(348976,'2013-11-11 09:17:35',148725,'/products'),
(348977,'2013-11-11 09:18:23',148727,'/home'),
(348978,'2013-11-11 09:18:38',148726,'/products'),
(348979,'2013-11-11 09:20:44',148728,'/lander-3'),
(348980,'2013-11-11 09:21:54',148726,'/the-original-mr-fuzzy'),
(348981,'2013-11-11 09:22:33',148727,'/products'),
(348982,'2013-11-11 09:24:16',148729,'/home'),
(348983,'2013-11-11 09:25:25',148726,'/cart'),
(348984,'2013-11-11 09:25:59',148730,'/lander-2'),
(348985,'2013-11-11 09:26:18',148726,'/shipping'),
(348986,'2013-11-11 09:26:18',148727,'/the-original-mr-fuzzy'),
(348987,'2013-11-11 09:26:53',148727,'/cart'),
(348988,'2013-11-11 09:27:31',148730,'/products'),
(348989,'2013-11-11 09:28:38',148726,'/billing-2'),
(348990,'2013-11-11 09:28:46',148731,'/lander-2'),
(348991,'2013-11-11 09:29:37',148729,'/products'),
(348992,'2013-11-11 09:31:10',148732,'/lander-2'),
(348993,'2013-11-11 09:31:47',148730,'/the-original-mr-fuzzy'),
(348994,'2013-11-11 09:33:30',148733,'/lander-2'),
(348995,'2013-11-11 09:33:39',148732,'/products'),
(348996,'2013-11-11 09:34:39',148732,'/the-original-mr-fuzzy'),
(348997,'2013-11-11 09:34:42',148730,'/cart'),
(348998,'2013-11-11 09:36:01',148734,'/lander-2'),
(348999,'2013-11-11 09:36:24',148735,'/lander-3'),
(349000,'2013-11-11 09:36:40',148736,'/home'),
(349001,'2013-11-11 09:39:24',148734,'/products'),
(349002,'2013-11-11 09:40:12',148734,'/the-forever-love-bear'),
(349003,'2013-11-11 09:41:05',148735,'/products'),
(349004,'2013-11-11 09:41:52',148735,'/the-original-mr-fuzzy'),
(349005,'2013-11-11 09:42:18',148737,'/lander-2'),
(349006,'2013-11-11 09:51:53',148738,'/lander-2'),
(349007,'2013-11-11 09:53:21',148738,'/products'),
(349008,'2013-11-11 09:54:34',148738,'/the-original-mr-fuzzy'),
(349009,'2013-11-11 09:55:23',148739,'/home'),
(349010,'2013-11-11 09:56:01',148738,'/cart'),
(349011,'2013-11-11 09:56:08',148740,'/lander-2'),
(349012,'2013-11-11 09:57:19',148739,'/products'),
(349013,'2013-11-11 09:59:15',148738,'/shipping'),
(349014,'2013-11-11 09:59:39',148741,'/lander-2'),
(349015,'2013-11-11 09:59:53',148738,'/billing-2'),
(349016,'2013-11-11 10:01:57',148741,'/products'),
(349017,'2013-11-11 10:03:25',148738,'/thank-you-for-your-order'),
(349018,'2013-11-11 10:05:27',148741,'/the-original-mr-fuzzy'),
(349019,'2013-11-11 10:07:13',148741,'/cart'),
(349020,'2013-11-11 10:07:57',148742,'/lander-3'),
(349021,'2013-11-11 10:07:58',148743,'/lander-2'),
(349022,'2013-11-11 10:08:09',148744,'/lander-2'),
(349023,'2013-11-11 10:09:40',148741,'/shipping'),
(349024,'2013-11-11 10:10:01',148744,'/products'),
(349025,'2013-11-11 10:10:22',148744,'/the-forever-love-bear'),
(349026,'2013-11-11 10:12:38',148743,'/products'),
(349027,'2013-11-11 10:13:17',148745,'/lander-3'),
(349028,'2013-11-11 10:14:23',148744,'/cart'),
(349029,'2013-11-11 10:14:51',148746,'/lander-2'),
(349030,'2013-11-11 10:16:34',148747,'/lander-2'),
(349031,'2013-11-11 10:17:28',148747,'/products'),
(349032,'2013-11-11 10:18:37',148746,'/products'),
(349033,'2013-11-11 10:19:22',148748,'/lander-2'),
(349034,'2013-11-11 10:19:51',148747,'/the-original-mr-fuzzy'),
(349035,'2013-11-11 10:20:05',148749,'/lander-2'),
(349036,'2013-11-11 10:20:26',148750,'/lander-3'),
(349037,'2013-11-11 10:22:41',148751,'/home'),
(349038,'2013-11-11 10:22:53',148746,'/the-original-mr-fuzzy'),
(349039,'2013-11-11 10:24:16',148752,'/home'),
(349040,'2013-11-11 10:24:41',148753,'/lander-2'),
(349041,'2013-11-11 10:25:30',148754,'/home'),
(349042,'2013-11-11 10:26:18',148746,'/cart'),
(349043,'2013-11-11 10:28:00',148755,'/lander-2'),
(349044,'2013-11-11 10:28:30',148746,'/shipping'),
(349045,'2013-11-11 10:30:10',148746,'/billing-2'),
(349046,'2013-11-11 10:31:54',148756,'/home'),
(349047,'2013-11-11 10:33:05',148757,'/lander-2'),
(349048,'2013-11-11 10:36:53',148758,'/lander-3'),
(349049,'2013-11-11 10:38:23',148759,'/lander-3'),
(349050,'2013-11-11 10:44:21',148760,'/lander-2'),
(349051,'2013-11-11 10:48:39',148760,'/products'),
(349052,'2013-11-11 10:50:45',148761,'/lander-2'),
(349053,'2013-11-11 10:51:53',148760,'/the-forever-love-bear'),
(349054,'2013-11-11 10:52:53',148760,'/cart'),
(349055,'2013-11-11 10:54:02',148762,'/lander-3'),
(349056,'2013-11-11 10:56:50',148762,'/products'),
(349057,'2013-11-11 10:58:28',148763,'/lander-2'),
(349058,'2013-11-11 10:59:50',148764,'/lander-2'),
(349059,'2013-11-11 11:01:14',148762,'/the-forever-love-bear'),
(349060,'2013-11-11 11:02:50',148762,'/cart'),
(349061,'2013-11-11 11:05:18',148764,'/products'),
(349062,'2013-11-11 11:05:26',148765,'/lander-3'),
(349063,'2013-11-11 11:06:12',148762,'/shipping'),
(349064,'2013-11-11 11:06:29',148766,'/lander-2'),
(349065,'2013-11-11 11:08:03',148767,'/home'),
(349066,'2013-11-11 11:08:28',148764,'/the-original-mr-fuzzy'),
(349067,'2013-11-11 11:08:44',148768,'/lander-3'),
(349068,'2013-11-11 11:09:00',148767,'/products'),
(349069,'2013-11-11 11:09:47',148769,'/lander-3'),
(349070,'2013-11-11 11:10:34',148770,'/home'),
(349071,'2013-11-11 11:10:56',148771,'/lander-3'),
(349072,'2013-11-11 11:11:09',148772,'/home'),
(349073,'2013-11-11 11:11:24',148767,'/the-original-mr-fuzzy'),
(349074,'2013-11-11 11:11:55',148773,'/home'),
(349075,'2013-11-11 11:12:55',148774,'/lander-3'),
(349076,'2013-11-11 11:13:02',148768,'/products'),
(349077,'2013-11-11 11:13:17',148770,'/products'),
(349078,'2013-11-11 11:13:23',148775,'/lander-2'),
(349079,'2013-11-11 11:13:34',148774,'/products'),
(349080,'2013-11-11 11:15:00',148772,'/products'),
(349081,'2013-11-11 11:15:16',148768,'/the-original-mr-fuzzy'),
(349082,'2013-11-11 11:16:04',148776,'/lander-3'),
(349083,'2013-11-11 11:16:14',148768,'/cart'),
(349084,'2013-11-11 11:16:32',148774,'/the-original-mr-fuzzy'),
(349085,'2013-11-11 11:17:01',148770,'/the-original-mr-fuzzy'),
(349086,'2013-11-11 11:17:11',148777,'/lander-3'),
(349087,'2013-11-11 11:17:53',148772,'/the-forever-love-bear'),
(349088,'2013-11-11 11:18:18',148775,'/products'),
(349089,'2013-11-11 11:18:38',148774,'/cart'),
(349090,'2013-11-11 11:19:30',148776,'/products'),
(349091,'2013-11-11 11:19:51',148775,'/the-original-mr-fuzzy'),
(349092,'2013-11-11 11:21:10',148772,'/cart'),
(349093,'2013-11-11 11:21:16',148778,'/lander-2'),
(349094,'2013-11-11 11:21:35',148774,'/shipping'),
(349095,'2013-11-11 11:22:49',148777,'/products'),
(349096,'2013-11-11 11:22:50',148779,'/home'),
(349097,'2013-11-11 11:22:51',148780,'/home'),
(349098,'2013-11-11 11:23:18',148778,'/products'),
(349099,'2013-11-11 11:23:33',148774,'/billing-2'),
(349100,'2013-11-11 11:23:45',148781,'/lander-3'),
(349101,'2013-11-11 11:23:50',148772,'/shipping'),
(349102,'2013-11-11 11:24:33',148778,'/the-original-mr-fuzzy'),
(349103,'2013-11-11 11:25:12',148782,'/lander-3'),
(349104,'2013-11-11 11:25:18',148780,'/products'),
(349105,'2013-11-11 11:25:49',148777,'/the-original-mr-fuzzy'),
(349106,'2013-11-11 11:26:17',148783,'/lander-3'),
(349107,'2013-11-11 11:26:44',148780,'/the-original-mr-fuzzy'),
(349108,'2013-11-11 11:26:56',148784,'/lander-3'),
(349109,'2013-11-11 11:27:03',148772,'/billing-2'),
(349110,'2013-11-11 11:28:21',148781,'/products'),
(349111,'2013-11-11 11:28:27',148778,'/cart'),
(349112,'2013-11-11 11:28:34',148780,'/cart'),
(349113,'2013-11-11 11:29:56',148780,'/shipping'),
(349114,'2013-11-11 11:30:10',148772,'/thank-you-for-your-order'),
(349115,'2013-11-11 11:31:17',148778,'/shipping'),
(349116,'2013-11-11 11:31:29',148781,'/the-original-mr-fuzzy'),
(349117,'2013-11-11 11:32:04',148785,'/lander-2'),
(349118,'2013-11-11 11:32:21',148786,'/lander-3'),
(349119,'2013-11-11 11:32:43',148780,'/billing-2'),
(349120,'2013-11-11 11:33:44',148787,'/lander-2'),
(349121,'2013-11-11 11:35:14',148787,'/products'),
(349122,'2013-11-11 11:36:10',148788,'/home'),
(349123,'2013-11-11 11:36:44',148786,'/products'),
(349124,'2013-11-11 11:37:13',148780,'/thank-you-for-your-order'),
(349125,'2013-11-11 11:37:32',148787,'/the-forever-love-bear'),
(349126,'2013-11-11 11:38:15',148787,'/cart'),
(349127,'2013-11-11 11:38:45',148789,'/lander-3'),
(349128,'2013-11-11 11:39:52',148787,'/shipping'),
(349129,'2013-11-11 11:41:40',148787,'/billing-2'),
(349130,'2013-11-11 11:41:47',148790,'/lander-2'),
(349131,'2013-11-11 11:43:04',148791,'/home'),
(349132,'2013-11-11 11:44:04',148792,'/lander-3'),
(349133,'2013-11-11 11:45:15',148791,'/products'),
(349134,'2013-11-11 11:47:04',148793,'/home'),
(349135,'2013-11-11 11:47:07',148791,'/the-original-mr-fuzzy'),
(349136,'2013-11-11 11:47:12',148794,'/lander-3'),
(349137,'2013-11-11 11:47:31',148795,'/lander-2'),
(349138,'2013-11-11 11:47:55',148792,'/products'),
(349139,'2013-11-11 11:48:47',148795,'/products'),
(349140,'2013-11-11 11:49:28',148795,'/the-forever-love-bear'),
(349141,'2013-11-11 11:50:06',148792,'/the-original-mr-fuzzy'),
(349142,'2013-11-11 11:50:49',148796,'/lander-2'),
(349143,'2013-11-11 11:51:25',148792,'/cart'),
(349144,'2013-11-11 12:05:21',148797,'/lander-3'),
(349145,'2013-11-11 12:05:34',148798,'/home'),
(349146,'2013-11-11 12:06:23',148799,'/home'),
(349147,'2013-11-11 12:07:18',148800,'/home'),
(349148,'2013-11-11 12:07:39',148801,'/lander-2'),
(349149,'2013-11-11 12:09:08',148802,'/lander-3'),
(349150,'2013-11-11 12:09:43',148802,'/products'),
(349151,'2013-11-11 12:09:53',148803,'/lander-2'),
(349152,'2013-11-11 12:10:35',148804,'/lander-2'),
(349153,'2013-11-11 12:10:43',148805,'/home'),
(349154,'2013-11-11 12:10:44',148802,'/the-forever-love-bear'),
(349155,'2013-11-11 12:11:11',148798,'/products'),
(349156,'2013-11-11 12:11:19',148804,'/products'),
(349157,'2013-11-11 12:11:59',148806,'/lander-2'),
(349158,'2013-11-11 12:12:10',148798,'/the-original-mr-fuzzy'),
(349159,'2013-11-11 12:12:46',148801,'/products'),
(349160,'2013-11-11 12:12:46',148804,'/the-original-mr-fuzzy'),
(349161,'2013-11-11 12:14:27',148807,'/lander-3'),
(349162,'2013-11-11 12:14:31',148808,'/lander-2'),
(349163,'2013-11-11 12:14:32',148809,'/lander-3'),
(349164,'2013-11-11 12:15:22',148801,'/the-original-mr-fuzzy'),
(349165,'2013-11-11 12:15:39',148808,'/products'),
(349166,'2013-11-11 12:16:12',148798,'/cart'),
(349167,'2013-11-11 12:16:13',148807,'/products'),
(349168,'2013-11-11 12:17:30',148810,'/lander-3'),
(349169,'2013-11-11 12:17:36',148808,'/the-original-mr-fuzzy'),
(349170,'2013-11-11 12:18:43',148811,'/lander-2'),
(349171,'2013-11-11 12:20:11',148807,'/the-original-mr-fuzzy'),
(349172,'2013-11-11 12:21:10',148812,'/lander-2'),
(349173,'2013-11-11 12:21:19',148813,'/lander-2'),
(349174,'2013-11-11 12:21:34',148810,'/products'),
(349175,'2013-11-11 12:23:35',148810,'/the-original-mr-fuzzy'),
(349176,'2013-11-11 12:23:58',148811,'/products'),
(349177,'2013-11-11 12:24:44',148814,'/lander-2'),
(349178,'2013-11-11 12:25:49',148813,'/products'),
(349179,'2013-11-11 12:26:30',148812,'/products'),
(349180,'2013-11-11 12:26:46',148812,'/the-original-mr-fuzzy'),
(349181,'2013-11-11 12:27:56',148811,'/the-forever-love-bear'),
(349182,'2013-11-11 12:29:05',148811,'/cart'),
(349183,'2013-11-11 12:29:26',148815,'/lander-2'),
(349184,'2013-11-11 12:30:20',148814,'/products'),
(349185,'2013-11-11 12:32:45',148811,'/shipping'),
(349186,'2013-11-11 12:32:49',148814,'/the-original-mr-fuzzy'),
(349187,'2013-11-11 12:33:08',148811,'/billing-2'),
(349188,'2013-11-11 12:33:28',148815,'/products'),
(349189,'2013-11-11 12:34:10',148816,'/lander-3'),
(349190,'2013-11-11 12:34:37',148817,'/lander-2'),
(349191,'2013-11-11 12:35:08',148817,'/products'),
(349192,'2013-11-11 12:39:45',148818,'/home'),
(349193,'2013-11-11 12:42:58',148819,'/home'),
(349194,'2013-11-11 12:43:53',148820,'/lander-2'),
(349195,'2013-11-11 12:47:12',148821,'/lander-2'),
(349196,'2013-11-11 12:47:34',148822,'/home'),
(349197,'2013-11-11 12:52:37',148821,'/products'),
(349198,'2013-11-11 12:59:14',148823,'/lander-3'),
(349199,'2013-11-11 12:59:42',148824,'/home'),
(349200,'2013-11-11 13:00:08',148825,'/lander-3'),
(349201,'2013-11-11 13:03:05',148826,'/home'),
(349202,'2013-11-11 13:03:31',148826,'/products'),
(349203,'2013-11-11 13:03:42',148827,'/lander-2'),
(349204,'2013-11-11 13:03:52',148826,'/the-original-mr-fuzzy'),
(349205,'2013-11-11 13:04:24',148827,'/products'),
(349206,'2013-11-11 13:04:26',148823,'/products'),
(349207,'2013-11-11 13:04:30',148828,'/lander-2'),
(349208,'2013-11-11 13:04:34',148824,'/products'),
(349209,'2013-11-11 13:04:58',148829,'/lander-3'),
(349210,'2013-11-11 13:07:03',148824,'/the-forever-love-bear'),
(349211,'2013-11-11 13:07:17',148827,'/the-original-mr-fuzzy'),
(349212,'2013-11-11 13:07:50',148827,'/cart'),
(349213,'2013-11-11 13:09:18',148830,'/lander-2'),
(349214,'2013-11-11 13:10:14',148827,'/shipping'),
(349215,'2013-11-11 13:10:16',148829,'/products'),
(349216,'2013-11-11 13:11:49',148830,'/products'),
(349217,'2013-11-11 13:12:13',148827,'/billing-2'),
(349218,'2013-11-11 13:12:31',148831,'/lander-2'),
(349219,'2013-11-11 13:13:29',148832,'/lander-2'),
(349220,'2013-11-11 13:13:50',148831,'/products'),
(349221,'2013-11-11 13:13:52',148833,'/lander-2'),
(349222,'2013-11-11 13:15:34',148834,'/lander-3'),
(349223,'2013-11-11 13:15:38',148835,'/home'),
(349224,'2013-11-11 13:16:07',148830,'/the-original-mr-fuzzy'),
(349225,'2013-11-11 13:16:28',148836,'/lander-2'),
(349226,'2013-11-11 13:17:25',148837,'/lander-2'),
(349227,'2013-11-11 13:19:25',148833,'/products'),
(349228,'2013-11-11 13:20:06',148838,'/lander-2'),
(349229,'2013-11-11 13:22:56',148839,'/lander-2'),
(349230,'2013-11-11 13:23:10',148833,'/the-original-mr-fuzzy'),
(349231,'2013-11-11 13:25:14',148838,'/products'),
(349232,'2013-11-11 13:25:41',148833,'/cart'),
(349233,'2013-11-11 13:26:03',148840,'/lander-2'),
(349234,'2013-11-11 13:26:15',148841,'/lander-2'),
(349235,'2013-11-11 13:26:20',148833,'/shipping'),
(349236,'2013-11-11 13:26:52',148842,'/lander-3'),
(349237,'2013-11-11 13:27:40',148843,'/lander-2'),
(349238,'2013-11-11 13:28:25',148839,'/products'),
(349239,'2013-11-11 13:28:48',148843,'/products'),
(349240,'2013-11-11 13:28:57',148833,'/billing-2'),
(349241,'2013-11-11 13:29:35',148839,'/the-original-mr-fuzzy'),
(349242,'2013-11-11 13:30:01',148844,'/lander-2'),
(349243,'2013-11-11 13:30:30',148840,'/products'),
(349244,'2013-11-11 13:31:03',148833,'/thank-you-for-your-order'),
(349245,'2013-11-11 13:31:34',148843,'/the-original-mr-fuzzy'),
(349246,'2013-11-11 13:31:39',148841,'/products'),
(349247,'2013-11-11 13:32:30',148842,'/products'),
(349248,'2013-11-11 13:32:35',148843,'/cart'),
(349249,'2013-11-11 13:33:42',148840,'/the-original-mr-fuzzy'),
(349250,'2013-11-11 13:35:02',148841,'/the-original-mr-fuzzy'),
(349251,'2013-11-11 13:35:08',148842,'/the-original-mr-fuzzy'),
(349252,'2013-11-11 13:35:41',148845,'/lander-2'),
(349253,'2013-11-11 13:36:58',148840,'/cart'),
(349254,'2013-11-11 13:38:16',148846,'/lander-2'),
(349255,'2013-11-11 13:40:54',148846,'/products'),
(349256,'2013-11-11 13:42:09',148846,'/the-original-mr-fuzzy'),
(349257,'2013-11-11 13:45:26',148847,'/lander-2'),
(349258,'2013-11-11 13:47:18',148848,'/home'),
(349259,'2013-11-11 13:50:18',148848,'/products'),
(349260,'2013-11-11 13:52:26',148848,'/the-original-mr-fuzzy'),
(349261,'2013-11-11 13:54:39',148848,'/cart'),
(349262,'2013-11-11 13:57:33',148848,'/shipping'),
(349263,'2013-11-11 13:58:29',148848,'/billing-2'),
(349264,'2013-11-11 14:00:11',148848,'/thank-you-for-your-order'),
(349265,'2013-11-11 14:00:18',148849,'/lander-3'),
(349266,'2013-11-11 14:01:31',148849,'/products'),
(349267,'2013-11-11 14:06:11',148850,'/lander-3'),
(349268,'2013-11-11 14:06:40',148851,'/lander-2'),
(349269,'2013-11-11 14:08:03',148852,'/lander-3'),
(349270,'2013-11-11 14:08:13',148853,'/lander-3'),
(349271,'2013-11-11 14:08:15',148854,'/lander-2'),
(349272,'2013-11-11 14:08:19',148855,'/home'),
(349273,'2013-11-11 14:08:32',148851,'/products'),
(349274,'2013-11-11 14:08:52',148856,'/lander-2'),
(349275,'2013-11-11 14:09:07',148857,'/lander-2'),
(349276,'2013-11-11 14:10:42',148854,'/products'),
(349277,'2013-11-11 14:10:46',148851,'/the-original-mr-fuzzy'),
(349278,'2013-11-11 14:10:52',148852,'/products'),
(349279,'2013-11-11 14:11:14',148856,'/products'),
(349280,'2013-11-11 14:12:41',148858,'/lander-2'),
(349281,'2013-11-11 14:13:03',148854,'/the-original-mr-fuzzy'),
(349282,'2013-11-11 14:13:09',148859,'/home'),
(349283,'2013-11-11 14:13:39',148856,'/the-original-mr-fuzzy'),
(349284,'2013-11-11 14:13:50',148857,'/products'),
(349285,'2013-11-11 14:14:11',148857,'/the-original-mr-fuzzy'),
(349286,'2013-11-11 14:14:56',148860,'/lander-3'),
(349287,'2013-11-11 14:15:22',148852,'/the-original-mr-fuzzy'),
(349288,'2013-11-11 14:16:59',148854,'/cart'),
(349289,'2013-11-11 14:17:12',148860,'/products'),
(349290,'2013-11-11 14:18:27',148854,'/shipping'),
(349291,'2013-11-11 14:18:57',148861,'/lander-2'),
(349292,'2013-11-11 14:19:20',148862,'/lander-2'),
(349293,'2013-11-11 14:19:35',148861,'/products'),
(349294,'2013-11-11 14:20:46',148854,'/billing-2'),
(349295,'2013-11-11 14:22:26',148854,'/thank-you-for-your-order'),
(349296,'2013-11-11 14:27:58',148863,'/home'),
(349297,'2013-11-11 14:30:12',148864,'/lander-2'),
(349298,'2013-11-11 14:31:37',148865,'/home'),
(349299,'2013-11-11 14:32:08',148864,'/products'),
(349300,'2013-11-11 14:33:45',148866,'/home'),
(349301,'2013-11-11 14:34:23',148865,'/products'),
(349302,'2013-11-11 14:34:26',148867,'/lander-2'),
(349303,'2013-11-11 14:34:54',148868,'/lander-3'),
(349304,'2013-11-11 14:35:10',148865,'/the-original-mr-fuzzy'),
(349305,'2013-11-11 14:35:12',148864,'/the-original-mr-fuzzy'),
(349306,'2013-11-11 14:35:13',148866,'/products'),
(349307,'2013-11-11 14:35:48',148869,'/lander-2'),
(349308,'2013-11-11 14:38:23',148867,'/products'),
(349309,'2013-11-11 14:38:31',148866,'/the-original-mr-fuzzy'),
(349310,'2013-11-11 14:39:02',148867,'/the-original-mr-fuzzy'),
(349311,'2013-11-11 14:39:22',148870,'/lander-2'),
(349312,'2013-11-11 14:43:33',148871,'/home'),
(349313,'2013-11-11 14:43:38',148872,'/home'),
(349314,'2013-11-11 14:44:25',148873,'/lander-2'),
(349315,'2013-11-11 14:44:59',148870,'/products'),
(349316,'2013-11-11 14:45:08',148873,'/products'),
(349317,'2013-11-11 14:45:36',148872,'/products'),
(349318,'2013-11-11 14:46:29',148872,'/the-original-mr-fuzzy'),
(349319,'2013-11-11 14:46:46',148871,'/products'),
(349320,'2013-11-11 14:46:57',148870,'/the-original-mr-fuzzy'),
(349321,'2013-11-11 14:48:39',148873,'/the-original-mr-fuzzy'),
(349322,'2013-11-11 14:49:54',148872,'/cart'),
(349323,'2013-11-11 14:49:56',148871,'/the-forever-love-bear'),
(349324,'2013-11-11 14:51:02',148872,'/shipping'),
(349325,'2013-11-11 14:51:36',148871,'/cart'),
(349326,'2013-11-11 14:53:29',148871,'/shipping'),
(349327,'2013-11-11 14:54:07',148872,'/billing-2'),
(349328,'2013-11-11 14:56:09',148871,'/billing-2'),
(349329,'2013-11-11 14:58:27',148874,'/home'),
(349330,'2013-11-11 14:58:49',148871,'/thank-you-for-your-order'),
(349331,'2013-11-11 15:00:55',148875,'/home'),
(349332,'2013-11-11 15:02:26',148874,'/products'),
(349333,'2013-11-11 15:02:45',148875,'/products'),
(349334,'2013-11-11 15:03:51',148874,'/the-original-mr-fuzzy'),
(349335,'2013-11-11 15:07:11',148876,'/home'),
(349336,'2013-11-11 15:08:39',148877,'/lander-2'),
(349337,'2013-11-11 15:09:19',148878,'/home'),
(349338,'2013-11-11 15:10:28',148876,'/products'),
(349339,'2013-11-11 15:11:12',148876,'/the-original-mr-fuzzy'),
(349340,'2013-11-11 15:11:54',148876,'/cart'),
(349341,'2013-11-11 15:15:08',148876,'/shipping'),
(349342,'2013-11-11 15:16:16',148879,'/lander-2'),
(349343,'2013-11-11 15:16:25',148876,'/billing-2'),
(349344,'2013-11-11 15:17:37',148879,'/products'),
(349345,'2013-11-11 15:18:30',148880,'/lander-2'),
(349346,'2013-11-11 15:19:19',148881,'/lander-3'),
(349347,'2013-11-11 15:19:54',148882,'/lander-2'),
(349348,'2013-11-11 15:21:09',148879,'/the-original-mr-fuzzy'),
(349349,'2013-11-11 15:24:52',148883,'/lander-3'),
(349350,'2013-11-11 15:25:25',148884,'/home'),
(349351,'2013-11-11 15:25:51',148885,'/home'),
(349352,'2013-11-11 15:26:23',148886,'/lander-2'),
(349353,'2013-11-11 15:28:03',148886,'/products'),
(349354,'2013-11-11 15:30:03',148886,'/the-original-mr-fuzzy'),
(349355,'2013-11-11 15:30:30',148887,'/lander-3'),
(349356,'2013-11-11 15:30:51',148888,'/lander-2'),
(349357,'2013-11-11 15:31:00',148889,'/lander-3'),
(349358,'2013-11-11 15:33:50',148886,'/cart'),
(349359,'2013-11-11 15:34:02',148890,'/lander-2'),
(349360,'2013-11-11 15:36:03',148887,'/products'),
(349361,'2013-11-11 15:36:08',148891,'/home'),
(349362,'2013-11-11 15:37:40',148892,'/home'),
(349363,'2013-11-11 15:38:49',148892,'/products'),
(349364,'2013-11-11 15:41:29',148893,'/lander-3'),
(349365,'2013-11-11 15:42:23',148892,'/the-forever-love-bear'),
(349366,'2013-11-11 15:42:25',148894,'/home'),
(349367,'2013-11-11 15:45:39',148895,'/lander-2'),
(349368,'2013-11-11 15:45:48',148896,'/lander-2'),
(349369,'2013-11-11 15:45:55',148893,'/products'),
(349370,'2013-11-11 15:48:40',148893,'/the-original-mr-fuzzy'),
(349371,'2013-11-11 15:49:54',148896,'/products'),
(349372,'2013-11-11 15:50:27',148893,'/cart'),
(349373,'2013-11-11 15:51:50',148897,'/lander-2'),
(349374,'2013-11-11 15:52:07',148893,'/shipping'),
(349375,'2013-11-11 15:52:36',148898,'/lander-2'),
(349376,'2013-11-11 15:52:53',148899,'/lander-3'),
(349377,'2013-11-11 15:54:47',148893,'/billing-2'),
(349378,'2013-11-11 15:55:14',148899,'/products'),
(349379,'2013-11-11 15:56:04',148897,'/products'),
(349380,'2013-11-11 15:56:08',148898,'/products'),
(349381,'2013-11-11 15:56:49',148899,'/the-original-mr-fuzzy'),
(349382,'2013-11-11 15:57:19',148898,'/the-original-mr-fuzzy'),
(349383,'2013-11-11 15:57:22',148893,'/thank-you-for-your-order'),
(349384,'2013-11-11 15:58:49',148899,'/cart'),
(349385,'2013-11-11 15:58:53',148897,'/the-forever-love-bear'),
(349386,'2013-11-11 15:59:24',148899,'/shipping'),
(349387,'2013-11-11 15:59:31',148900,'/lander-2'),
(349388,'2013-11-11 15:59:43',148897,'/cart'),
(349389,'2013-11-11 16:01:37',148897,'/shipping'),
(349390,'2013-11-11 16:01:48',148899,'/billing-2'),
(349391,'2013-11-11 16:02:01',148897,'/billing-2'),
(349392,'2013-11-11 16:03:34',148901,'/lander-2'),
(349393,'2013-11-11 16:04:53',148899,'/thank-you-for-your-order'),
(349394,'2013-11-11 16:06:23',148897,'/thank-you-for-your-order'),
(349395,'2013-11-11 16:09:19',148902,'/lander-2'),
(349396,'2013-11-11 16:14:06',148903,'/lander-2'),
(349397,'2013-11-11 16:16:34',148904,'/lander-2'),
(349398,'2013-11-11 16:17:12',148903,'/products'),
(349399,'2013-11-11 16:20:37',148905,'/home'),
(349400,'2013-11-11 16:21:19',148903,'/the-original-mr-fuzzy'),
(349401,'2013-11-11 16:24:48',148903,'/cart'),
(349402,'2013-11-11 16:24:57',148906,'/lander-2'),
(349403,'2013-11-11 16:25:10',148907,'/lander-2'),
(349404,'2013-11-11 16:25:17',148903,'/shipping'),
(349405,'2013-11-11 16:25:21',148908,'/home'),
(349406,'2013-11-11 16:26:34',148908,'/products'),
(349407,'2013-11-11 16:26:58',148903,'/billing-2'),
(349408,'2013-11-11 16:28:44',148903,'/thank-you-for-your-order'),
(349409,'2013-11-11 16:28:59',148907,'/products'),
(349410,'2013-11-11 16:29:34',148909,'/home'),
(349411,'2013-11-11 16:31:19',148907,'/the-original-mr-fuzzy'),
(349412,'2013-11-11 16:33:22',148909,'/products'),
(349413,'2013-11-11 16:34:59',148907,'/cart'),
(349414,'2013-11-11 16:36:53',148909,'/the-forever-love-bear'),
(349415,'2013-11-11 16:38:54',148907,'/shipping'),
(349416,'2013-11-11 16:39:50',148907,'/billing-2'),
(349417,'2013-11-11 16:40:14',148910,'/lander-2'),
(349418,'2013-11-11 16:40:26',148911,'/home'),
(349419,'2013-11-11 16:44:06',148907,'/thank-you-for-your-order'),
(349420,'2013-11-11 16:44:18',148910,'/products'),
(349421,'2013-11-11 16:45:10',148912,'/lander-2'),
(349422,'2013-11-11 16:45:37',148913,'/lander-2'),
(349423,'2013-11-11 16:45:48',148910,'/the-forever-love-bear'),
(349424,'2013-11-11 16:47:53',148914,'/lander-3'),
(349425,'2013-11-11 16:48:42',148912,'/products'),
(349426,'2013-11-11 16:49:28',148915,'/home'),
(349427,'2013-11-11 16:49:36',148910,'/cart'),
(349428,'2013-11-11 16:49:48',148912,'/the-original-mr-fuzzy'),
(349429,'2013-11-11 16:51:54',148915,'/products'),
(349430,'2013-11-11 16:52:38',148915,'/the-original-mr-fuzzy'),
(349431,'2013-11-11 16:53:02',148910,'/shipping'),
(349432,'2013-11-11 16:53:46',148916,'/home'),
(349433,'2013-11-11 16:54:39',148916,'/products'),
(349434,'2013-11-11 16:55:13',148910,'/billing-2'),
(349435,'2013-11-11 16:56:34',148915,'/cart'),
(349436,'2013-11-11 16:57:16',148917,'/lander-2'),
(349437,'2013-11-11 16:58:05',148915,'/shipping'),
(349438,'2013-11-11 16:59:13',148916,'/the-original-mr-fuzzy'),
(349439,'2013-11-11 17:00:04',148915,'/billing-2'),
(349440,'2013-11-11 17:00:17',148910,'/thank-you-for-your-order'),
(349441,'2013-11-11 17:01:35',148915,'/thank-you-for-your-order'),
(349442,'2013-11-11 17:01:38',148918,'/lander-3'),
(349443,'2013-11-11 17:03:26',148919,'/lander-3'),
(349444,'2013-11-11 17:05:45',148918,'/products'),
(349445,'2013-11-11 17:08:27',148918,'/the-original-mr-fuzzy'),
(349446,'2013-11-11 17:08:49',148919,'/products'),
(349447,'2013-11-11 17:12:47',148919,'/the-forever-love-bear'),
(349448,'2013-11-11 17:13:19',148919,'/cart'),
(349449,'2013-11-11 17:14:04',148920,'/lander-2'),
(349450,'2013-11-11 17:14:04',148921,'/lander-2'),
(349451,'2013-11-11 17:15:34',148922,'/home'),
(349452,'2013-11-11 17:16:40',148923,'/home'),
(349453,'2013-11-11 17:16:55',148924,'/home'),
(349454,'2013-11-11 17:17:41',148925,'/lander-2'),
(349455,'2013-11-11 17:18:55',148922,'/products'),
(349456,'2013-11-11 17:19:14',148923,'/products'),
(349457,'2013-11-11 17:19:26',148924,'/products'),
(349458,'2013-11-11 17:19:35',148920,'/products'),
(349459,'2013-11-11 17:19:35',148921,'/products'),
(349460,'2013-11-11 17:20:03',148922,'/the-original-mr-fuzzy'),
(349461,'2013-11-11 17:20:33',148921,'/the-original-mr-fuzzy'),
(349462,'2013-11-11 17:21:24',148922,'/cart'),
(349463,'2013-11-11 17:21:48',148923,'/the-original-mr-fuzzy'),
(349464,'2013-11-11 17:21:57',148921,'/cart'),
(349465,'2013-11-11 17:22:12',148920,'/the-original-mr-fuzzy'),
(349466,'2013-11-11 17:22:14',148925,'/products'),
(349467,'2013-11-11 17:22:29',148921,'/shipping'),
(349468,'2013-11-11 17:22:31',148925,'/the-original-mr-fuzzy'),
(349469,'2013-11-11 17:22:44',148922,'/shipping'),
(349470,'2013-11-11 17:23:11',148926,'/lander-2'),
(349471,'2013-11-11 17:24:38',148925,'/cart'),
(349472,'2013-11-11 17:25:45',148922,'/billing-2'),
(349473,'2013-11-11 17:25:48',148925,'/shipping'),
(349474,'2013-11-11 17:25:49',148926,'/products'),
(349475,'2013-11-11 17:26:10',148927,'/lander-3'),
(349476,'2013-11-11 17:28:02',148922,'/thank-you-for-your-order'),
(349477,'2013-11-11 17:28:45',148925,'/billing-2'),
(349478,'2013-11-11 17:28:58',148928,'/lander-2'),
(349479,'2013-11-11 17:29:42',148929,'/lander-3'),
(349480,'2013-11-11 17:29:57',148928,'/products'),
(349481,'2013-11-11 17:32:18',148928,'/the-original-mr-fuzzy'),
(349482,'2013-11-11 17:33:59',148930,'/home'),
(349483,'2013-11-11 17:34:48',148931,'/lander-2'),
(349484,'2013-11-11 17:37:12',148932,'/lander-3'),
(349485,'2013-11-11 17:43:42',148933,'/lander-3'),
(349486,'2013-11-11 17:45:32',148934,'/lander-2'),
(349487,'2013-11-11 17:48:39',148933,'/products'),
(349488,'2013-11-11 17:49:07',148935,'/lander-2'),
(349489,'2013-11-11 17:49:31',148936,'/lander-2'),
(349490,'2013-11-11 17:50:19',148935,'/products'),
(349491,'2013-11-11 17:52:06',148935,'/the-original-mr-fuzzy'),
(349492,'2013-11-11 17:53:43',148937,'/lander-2'),
(349493,'2013-11-11 17:55:30',148938,'/lander-2'),
(349494,'2013-11-11 17:55:44',148939,'/lander-3'),
(349495,'2013-11-11 17:55:47',148940,'/home'),
(349496,'2013-11-11 17:56:45',148938,'/products'),
(349497,'2013-11-11 17:56:53',148939,'/products'),
(349498,'2013-11-11 17:58:24',148938,'/the-original-mr-fuzzy'),
(349499,'2013-11-11 17:59:30',148939,'/the-original-mr-fuzzy'),
(349500,'2013-11-11 18:00:20',148940,'/products'),
(349501,'2013-11-11 18:00:54',148938,'/cart'),
(349502,'2013-11-11 18:01:36',148939,'/cart'),
(349503,'2013-11-11 18:02:26',148938,'/shipping'),
(349504,'2013-11-11 18:02:47',148941,'/home'),
(349505,'2013-11-11 18:02:55',148942,'/lander-2'),
(349506,'2013-11-11 18:03:34',148943,'/home'),
(349507,'2013-11-11 18:03:47',148940,'/the-original-mr-fuzzy'),
(349508,'2013-11-11 18:04:52',148938,'/billing-2'),
(349509,'2013-11-11 18:05:24',148939,'/shipping'),
(349510,'2013-11-11 18:08:11',148943,'/products'),
(349511,'2013-11-11 18:08:24',148939,'/billing-2'),
(349512,'2013-11-11 18:08:30',148943,'/the-original-mr-fuzzy'),
(349513,'2013-11-11 18:10:23',148944,'/lander-2'),
(349514,'2013-11-11 18:13:12',148945,'/lander-3'),
(349515,'2013-11-11 18:14:25',148946,'/lander-3'),
(349516,'2013-11-11 18:16:06',148947,'/lander-2'),
(349517,'2013-11-11 18:16:40',148947,'/products'),
(349518,'2013-11-11 18:18:37',148945,'/products'),
(349519,'2013-11-11 18:18:57',148947,'/the-forever-love-bear'),
(349520,'2013-11-11 18:21:30',148947,'/cart'),
(349521,'2013-11-11 18:22:51',148945,'/the-original-mr-fuzzy'),
(349522,'2013-11-11 18:23:01',148948,'/lander-3'),
(349523,'2013-11-11 18:23:23',148949,'/lander-2'),
(349524,'2013-11-11 18:24:48',148947,'/shipping'),
(349525,'2013-11-11 18:26:20',148947,'/billing-2'),
(349526,'2013-11-11 18:27:26',148947,'/thank-you-for-your-order'),
(349527,'2013-11-11 18:27:44',148950,'/lander-2'),
(349528,'2013-11-11 18:27:50',148949,'/products'),
(349529,'2013-11-11 18:28:45',148950,'/products'),
(349530,'2013-11-11 18:28:45',148951,'/lander-2'),
(349531,'2013-11-11 18:31:12',148951,'/products'),
(349532,'2013-11-11 18:31:39',148950,'/the-forever-love-bear'),
(349533,'2013-11-11 18:34:00',148950,'/cart'),
(349534,'2013-11-11 18:34:09',148952,'/lander-3'),
(349535,'2013-11-11 18:34:13',148951,'/the-original-mr-fuzzy'),
(349536,'2013-11-11 18:34:16',148953,'/lander-3'),
(349537,'2013-11-11 18:34:47',148952,'/products'),
(349538,'2013-11-11 18:35:06',148953,'/products'),
(349539,'2013-11-11 18:35:14',148950,'/shipping'),
(349540,'2013-11-11 18:36:27',148952,'/the-original-mr-fuzzy'),
(349541,'2013-11-11 18:36:29',148950,'/billing-2'),
(349542,'2013-11-11 18:39:48',148950,'/thank-you-for-your-order'),
(349543,'2013-11-11 18:40:43',148954,'/lander-2'),
(349544,'2013-11-11 18:42:22',148955,'/lander-2'),
(349545,'2013-11-11 18:42:46',148956,'/lander-3'),
(349546,'2013-11-11 18:42:49',148955,'/products'),
(349547,'2013-11-11 18:43:34',148954,'/products'),
(349548,'2013-11-11 18:45:12',148957,'/lander-3'),
(349549,'2013-11-11 18:46:04',148955,'/the-original-mr-fuzzy'),
(349550,'2013-11-11 18:46:45',148956,'/products'),
(349551,'2013-11-11 18:47:02',148954,'/the-original-mr-fuzzy'),
(349552,'2013-11-11 18:47:46',148957,'/products'),
(349553,'2013-11-11 18:47:57',148956,'/the-original-mr-fuzzy'),
(349554,'2013-11-11 18:48:12',148957,'/the-original-mr-fuzzy'),
(349555,'2013-11-11 18:48:43',148956,'/cart'),
(349556,'2013-11-11 18:49:45',148958,'/home'),
(349557,'2013-11-11 18:50:01',148955,'/cart'),
(349558,'2013-11-11 18:50:47',148954,'/cart'),
(349559,'2013-11-11 18:51:38',148959,'/lander-2'),
(349560,'2013-11-11 18:52:14',148960,'/home'),
(349561,'2013-11-11 18:53:05',148955,'/shipping'),
(349562,'2013-11-11 18:53:53',148961,'/lander-2'),
(349563,'2013-11-11 18:54:24',148955,'/billing-2'),
(349564,'2013-11-11 18:54:31',148958,'/products'),
(349565,'2013-11-11 18:55:04',148962,'/home'),
(349566,'2013-11-11 18:55:08',148963,'/lander-3'),
(349567,'2013-11-11 18:56:24',148963,'/products'),
(349568,'2013-11-11 18:56:28',148964,'/lander-2'),
(349569,'2013-11-11 18:58:09',148965,'/lander-3'),
(349570,'2013-11-11 18:58:44',148962,'/products'),
(349571,'2013-11-11 18:59:15',148965,'/products'),
(349572,'2013-11-11 18:59:20',148963,'/the-original-mr-fuzzy'),
(349573,'2013-11-11 18:59:30',148961,'/products'),
(349574,'2013-11-11 18:59:50',148965,'/the-original-mr-fuzzy'),
(349575,'2013-11-11 19:01:28',148966,'/home'),
(349576,'2013-11-11 19:01:53',148962,'/the-original-mr-fuzzy'),
(349577,'2013-11-11 19:02:03',148967,'/lander-3'),
(349578,'2013-11-11 19:02:12',148961,'/the-original-mr-fuzzy'),
(349579,'2013-11-11 19:06:24',148968,'/lander-2'),
(349580,'2013-11-11 19:06:35',148966,'/products'),
(349581,'2013-11-11 19:09:18',148966,'/the-forever-love-bear'),
(349582,'2013-11-11 19:11:48',148966,'/cart'),
(349583,'2013-11-11 19:18:09',148969,'/lander-2'),
(349584,'2013-11-11 19:19:15',148969,'/products'),
(349585,'2013-11-11 19:27:02',148970,'/home'),
(349586,'2013-11-11 19:39:00',148971,'/lander-3'),
(349587,'2013-11-11 19:41:51',148972,'/lander-3'),
(349588,'2013-11-11 19:48:32',148973,'/home'),
(349589,'2013-11-11 19:52:09',148974,'/lander-2'),
(349590,'2013-11-11 19:53:47',148975,'/home'),
(349591,'2013-11-11 19:54:40',148976,'/home'),
(349592,'2013-11-11 19:56:13',148977,'/lander-2'),
(349593,'2013-11-11 19:56:18',148974,'/products'),
(349594,'2013-11-11 19:59:02',148974,'/the-original-mr-fuzzy'),
(349595,'2013-11-11 19:59:39',148976,'/products'),
(349596,'2013-11-11 20:00:15',148978,'/lander-2'),
(349597,'2013-11-11 20:03:21',148979,'/lander-2'),
(349598,'2013-11-11 20:18:11',148980,'/lander-3'),
(349599,'2013-11-11 20:23:05',148981,'/lander-3'),
(349600,'2013-11-11 20:24:40',148982,'/home'),
(349601,'2013-11-11 20:25:54',148983,'/lander-2'),
(349602,'2013-11-11 20:37:41',148984,'/lander-2'),
(349603,'2013-11-11 20:39:29',148985,'/lander-2'),
(349604,'2013-11-11 20:41:46',148986,'/lander-2'),
(349605,'2013-11-11 20:41:52',148987,'/lander-2'),
(349606,'2013-11-11 20:42:04',148988,'/home'),
(349607,'2013-11-11 20:42:17',148989,'/lander-3'),
(349608,'2013-11-11 20:44:02',148985,'/products'),
(349609,'2013-11-11 20:46:24',148986,'/products'),
(349610,'2013-11-11 20:47:17',148986,'/the-original-mr-fuzzy'),
(349611,'2013-11-11 20:48:27',148990,'/lander-2'),
(349612,'2013-11-11 20:49:17',148991,'/lander-3'),
(349613,'2013-11-11 20:49:48',148986,'/cart'),
(349614,'2013-11-11 20:49:49',148992,'/home'),
(349615,'2013-11-11 20:50:21',148986,'/shipping'),
(349616,'2013-11-11 20:50:52',148991,'/products'),
(349617,'2013-11-11 20:51:06',148993,'/lander-3'),
(349618,'2013-11-11 20:51:22',148990,'/products'),
(349619,'2013-11-11 20:51:42',148990,'/the-original-mr-fuzzy'),
(349620,'2013-11-11 20:52:42',148990,'/cart'),
(349621,'2013-11-11 20:52:52',148986,'/billing-2'),
(349622,'2013-11-11 20:53:09',148994,'/lander-3'),
(349623,'2013-11-11 20:54:05',148991,'/the-original-mr-fuzzy'),
(349624,'2013-11-11 20:54:48',148991,'/cart'),
(349625,'2013-11-11 20:55:12',148986,'/thank-you-for-your-order'),
(349626,'2013-11-11 20:55:12',148991,'/shipping'),
(349627,'2013-11-11 20:57:40',148991,'/billing-2'),
(349628,'2013-11-11 20:58:37',148994,'/products'),
(349629,'2013-11-11 20:58:47',148991,'/thank-you-for-your-order'),
(349630,'2013-11-11 21:00:11',148994,'/the-original-mr-fuzzy'),
(349631,'2013-11-11 21:04:58',148995,'/home'),
(349632,'2013-11-11 21:06:26',148995,'/products'),
(349633,'2013-11-11 21:08:35',148996,'/lander-3'),
(349634,'2013-11-11 21:08:45',148995,'/the-original-mr-fuzzy'),
(349635,'2013-11-11 21:10:08',148996,'/products'),
(349636,'2013-11-11 21:11:21',148997,'/lander-2'),
(349637,'2013-11-11 21:12:23',148996,'/the-original-mr-fuzzy'),
(349638,'2013-11-11 21:12:33',148995,'/cart'),
(349639,'2013-11-11 21:14:13',148996,'/cart'),
(349640,'2013-11-11 21:16:06',148997,'/products'),
(349641,'2013-11-11 21:17:50',148996,'/shipping'),
(349642,'2013-11-11 21:20:10',148997,'/the-original-mr-fuzzy'),
(349643,'2013-11-11 21:21:08',148997,'/cart'),
(349644,'2013-11-11 21:23:22',148997,'/shipping'),
(349645,'2013-11-11 21:24:52',148997,'/billing-2'),
(349646,'2013-11-11 21:25:40',148998,'/lander-2'),
(349647,'2013-11-11 21:25:53',148999,'/lander-2'),
(349648,'2013-11-11 21:27:15',149000,'/lander-2'),
(349649,'2013-11-11 21:29:26',148999,'/products'),
(349650,'2013-11-11 21:36:25',149001,'/lander-3'),
(349651,'2013-11-11 21:41:03',149002,'/lander-3'),
(349652,'2013-11-11 21:44:53',149002,'/products'),
(349653,'2013-11-11 21:49:17',149003,'/lander-2'),
(349654,'2013-11-11 21:51:05',149004,'/home'),
(349655,'2013-11-11 21:52:04',149005,'/lander-2'),
(349656,'2013-11-11 21:54:51',149004,'/products'),
(349657,'2013-11-11 21:54:58',149006,'/lander-3'),
(349658,'2013-11-11 21:56:12',149006,'/products'),
(349659,'2013-11-11 21:57:26',149006,'/the-original-mr-fuzzy'),
(349660,'2013-11-11 21:59:21',149004,'/the-original-mr-fuzzy'),
(349661,'2013-11-11 21:59:36',149007,'/home'),
(349662,'2013-11-11 22:00:32',149007,'/products'),
(349663,'2013-11-11 22:01:56',149004,'/cart'),
(349664,'2013-11-11 22:04:59',149008,'/lander-3'),
(349665,'2013-11-11 22:07:38',149009,'/home'),
(349666,'2013-11-11 22:12:42',149009,'/products'),
(349667,'2013-11-11 22:14:52',149010,'/lander-3'),
(349668,'2013-11-11 22:17:52',149010,'/products'),
(349669,'2013-11-11 22:19:06',149010,'/the-original-mr-fuzzy'),
(349670,'2013-11-11 22:26:51',149011,'/lander-3'),
(349671,'2013-11-11 22:29:10',149012,'/lander-3'),
(349672,'2013-11-11 22:32:02',149013,'/home'),
(349673,'2013-11-11 22:44:36',149014,'/lander-2'),
(349674,'2013-11-11 22:45:37',149014,'/products'),
(349675,'2013-11-11 22:46:32',149015,'/lander-3'),
(349676,'2013-11-11 22:47:52',149014,'/the-original-mr-fuzzy'),
(349677,'2013-11-11 22:48:50',149015,'/products'),
(349678,'2013-11-11 22:51:40',149015,'/the-original-mr-fuzzy'),
(349679,'2013-11-11 22:53:59',149015,'/cart'),
(349680,'2013-11-11 22:59:12',149016,'/home'),
(349681,'2013-11-11 23:00:03',149017,'/lander-2'),
(349682,'2013-11-11 23:00:53',149016,'/products'),
(349683,'2013-11-11 23:01:21',149018,'/lander-2'),
(349684,'2013-11-11 23:02:45',149019,'/lander-2'),
(349685,'2013-11-11 23:03:39',149016,'/the-original-mr-fuzzy'),
(349686,'2013-11-11 23:04:34',149017,'/products'),
(349687,'2013-11-11 23:05:14',149017,'/the-forever-love-bear'),
(349688,'2013-11-11 23:08:40',149017,'/cart'),
(349689,'2013-11-11 23:12:13',149017,'/shipping'),
(349690,'2013-11-11 23:12:47',149020,'/lander-3'),
(349691,'2013-11-11 23:12:49',149021,'/lander-3'),
(349692,'2013-11-11 23:14:56',149017,'/billing-2'),
(349693,'2013-11-11 23:16:14',149020,'/products'),
(349694,'2013-11-11 23:18:12',149017,'/thank-you-for-your-order'),
(349695,'2013-11-11 23:19:52',149020,'/the-original-mr-fuzzy'),
(349696,'2013-11-11 23:27:15',149022,'/lander-2'),
(349697,'2013-11-11 23:31:42',149023,'/lander-3'),
(349698,'2013-11-11 23:32:08',149022,'/products'),
(349699,'2013-11-11 23:34:46',149022,'/the-original-mr-fuzzy'),
(349700,'2013-11-11 23:35:56',149024,'/lander-3'),
(349701,'2013-11-11 23:37:13',149022,'/cart'),
(349702,'2013-11-11 23:40:45',149022,'/shipping'),
(349703,'2013-11-11 23:41:40',149025,'/lander-2'),
(349704,'2013-11-11 23:42:08',149025,'/products'),
(349705,'2013-11-11 23:43:11',149026,'/lander-3'),
(349706,'2013-11-11 23:43:40',149022,'/billing-2'),
(349707,'2013-11-11 23:44:11',149025,'/the-original-mr-fuzzy'),
(349708,'2013-11-11 23:45:01',149027,'/lander-3'),
(349709,'2013-11-11 23:45:45',149025,'/cart'),
(349710,'2013-11-11 23:46:41',149028,'/lander-3'),
(349711,'2013-11-11 23:48:16',149027,'/products'),
(349712,'2013-11-11 23:48:50',149025,'/shipping'),
(349713,'2013-11-11 23:49:33',149029,'/lander-3'),
(349714,'2013-11-11 23:49:58',149029,'/products'),
(349715,'2013-11-11 23:50:21',149027,'/the-forever-love-bear'),
(349716,'2013-11-11 23:50:50',149030,'/lander-2'),
(349717,'2013-11-11 23:51:23',149028,'/products'),
(349718,'2013-11-11 23:51:59',149025,'/billing-2'),
(349719,'2013-11-11 23:53:57',149029,'/the-original-mr-fuzzy'),
(349720,'2013-11-11 23:53:58',149025,'/thank-you-for-your-order'),
(349721,'2013-11-11 23:54:05',149027,'/cart'),
(349722,'2013-11-11 23:56:09',149030,'/products'),
(349723,'2013-11-11 23:56:33',149029,'/cart'),
(349724,'2013-11-11 23:57:29',149029,'/shipping'),
(349725,'2013-11-11 23:58:22',149029,'/billing-2'),
(349726,'2013-11-12 00:03:08',149029,'/thank-you-for-your-order'),
(349727,'2013-11-12 00:21:15',149031,'/home'),
(349728,'2013-11-12 00:23:49',149031,'/products'),
(349729,'2013-11-12 00:25:47',149032,'/lander-2'),
(349730,'2013-11-12 00:28:41',149033,'/lander-2'),
(349731,'2013-11-12 00:30:57',149033,'/products'),
(349732,'2013-11-12 00:35:35',149033,'/the-original-mr-fuzzy'),
(349733,'2013-11-12 00:36:55',149033,'/cart'),
(349734,'2013-11-12 00:39:11',149033,'/shipping'),
(349735,'2013-11-12 00:39:37',149033,'/billing-2'),
(349736,'2013-11-12 00:41:18',149033,'/thank-you-for-your-order'),
(349737,'2013-11-12 00:44:03',149034,'/lander-2'),
(349738,'2013-11-12 00:59:46',149035,'/lander-3'),
(349739,'2013-11-12 01:05:50',149036,'/lander-2'),
(349740,'2013-11-12 01:06:45',149036,'/products'),
(349741,'2013-11-12 01:08:53',149036,'/the-original-mr-fuzzy'),
(349742,'2013-11-12 01:11:02',149036,'/cart'),
(349743,'2013-11-12 01:25:16',149037,'/lander-3'),
(349744,'2013-11-12 01:28:24',149038,'/lander-2'),
(349745,'2013-11-12 01:30:20',149037,'/products'),
(349746,'2013-11-12 01:31:14',149037,'/the-original-mr-fuzzy'),
(349747,'2013-11-12 01:33:55',149037,'/cart'),
(349748,'2013-11-12 01:34:56',149037,'/shipping'),
(349749,'2013-11-12 01:37:02',149037,'/billing-2'),
(349750,'2013-11-12 01:38:16',149039,'/lander-3'),
(349751,'2013-11-12 01:39:56',149040,'/lander-2'),
(349752,'2013-11-12 01:41:17',149039,'/products'),
(349753,'2013-11-12 01:43:34',149039,'/the-original-mr-fuzzy'),
(349754,'2013-11-12 01:45:24',149040,'/products'),
(349755,'2013-11-12 01:47:21',149041,'/lander-3'),
(349756,'2013-11-12 01:47:37',149042,'/home'),
(349757,'2013-11-12 01:49:26',149040,'/the-forever-love-bear'),
(349758,'2013-11-12 01:49:40',149042,'/products'),
(349759,'2013-11-12 01:50:26',149043,'/home'),
(349760,'2013-11-12 01:53:10',149041,'/products'),
(349761,'2013-11-12 01:54:09',149042,'/the-original-mr-fuzzy'),
(349762,'2013-11-12 01:55:20',149043,'/products'),
(349763,'2013-11-12 01:55:55',149043,'/the-original-mr-fuzzy'),
(349764,'2013-11-12 01:56:18',149044,'/lander-3'),
(349765,'2013-11-12 01:57:25',149041,'/the-original-mr-fuzzy'),
(349766,'2013-11-12 01:58:12',149044,'/products'),
(349767,'2013-11-12 02:00:39',149044,'/the-original-mr-fuzzy'),
(349768,'2013-11-12 02:10:09',149045,'/home'),
(349769,'2013-11-12 02:14:01',149045,'/products'),
(349770,'2013-11-12 02:14:42',149046,'/lander-3'),
(349771,'2013-11-12 02:15:26',149045,'/the-original-mr-fuzzy'),
(349772,'2013-11-12 02:18:09',149046,'/products'),
(349773,'2013-11-12 02:18:21',149045,'/cart'),
(349774,'2013-11-12 02:22:05',149046,'/the-forever-love-bear'),
(349775,'2013-11-12 02:24:34',149046,'/cart'),
(349776,'2013-11-12 02:26:04',149046,'/shipping'),
(349777,'2013-11-12 02:29:07',149046,'/billing-2'),
(349778,'2013-11-12 02:29:44',149047,'/lander-2'),
(349779,'2013-11-12 02:29:49',149048,'/lander-3'),
(349780,'2013-11-12 02:30:44',149048,'/products'),
(349781,'2013-11-12 02:32:39',149048,'/the-original-mr-fuzzy'),
(349782,'2013-11-12 02:33:10',149046,'/thank-you-for-your-order'),
(349783,'2013-11-12 02:35:23',149049,'/lander-2'),
(349784,'2013-11-12 02:37:50',149050,'/lander-2'),
(349785,'2013-11-12 02:41:42',149051,'/lander-3'),
(349786,'2013-11-12 02:42:49',149052,'/lander-2'),
(349787,'2013-11-12 02:43:09',149050,'/products'),
(349788,'2013-11-12 02:43:53',149051,'/products'),
(349789,'2013-11-12 02:45:05',149050,'/the-original-mr-fuzzy'),
(349790,'2013-11-12 02:46:51',149052,'/products'),
(349791,'2013-11-12 02:52:52',149053,'/home'),
(349792,'2013-11-12 02:58:06',149053,'/products'),
(349793,'2013-11-12 03:01:47',149053,'/the-original-mr-fuzzy'),
(349794,'2013-11-12 03:04:59',149053,'/cart'),
(349795,'2013-11-12 03:05:32',149053,'/shipping'),
(349796,'2013-11-12 03:08:18',149053,'/billing-2'),
(349797,'2013-11-12 03:10:30',149054,'/lander-2'),
(349798,'2013-11-12 03:13:35',149054,'/products'),
(349799,'2013-11-12 03:16:12',149055,'/lander-2'),
(349800,'2013-11-12 03:17:07',149054,'/the-forever-love-bear'),
(349801,'2013-11-12 03:27:30',149056,'/lander-2'),
(349802,'2013-11-12 03:38:38',149057,'/lander-2'),
(349803,'2013-11-12 03:39:33',149058,'/home'),
(349804,'2013-11-12 03:43:03',149058,'/products'),
(349805,'2013-11-12 03:44:58',149058,'/the-original-mr-fuzzy'),
(349806,'2013-11-12 03:59:27',149059,'/home'),
(349807,'2013-11-12 04:00:59',149059,'/products'),
(349808,'2013-11-12 04:04:09',149059,'/the-original-mr-fuzzy'),
(349809,'2013-11-12 04:11:12',149060,'/lander-2'),
(349810,'2013-11-12 04:12:28',149060,'/products'),
(349811,'2013-11-12 04:28:19',149061,'/lander-3'),
(349812,'2013-11-12 04:28:40',149061,'/products'),
(349813,'2013-11-12 04:29:40',149061,'/the-original-mr-fuzzy'),
(349814,'2013-11-12 04:31:35',149062,'/home'),
(349815,'2013-11-12 04:33:52',149063,'/lander-2'),
(349816,'2013-11-12 04:37:26',149063,'/products'),
(349817,'2013-11-12 04:41:29',149063,'/the-original-mr-fuzzy'),
(349818,'2013-11-12 04:51:35',149064,'/lander-2'),
(349819,'2013-11-12 05:19:11',149065,'/home'),
(349820,'2013-11-12 05:24:49',149065,'/products'),
(349821,'2013-11-12 05:28:37',149065,'/the-original-mr-fuzzy'),
(349822,'2013-11-12 05:41:03',149066,'/lander-2'),
(349823,'2013-11-12 05:51:31',149067,'/lander-3'),
(349824,'2013-11-12 05:53:16',149067,'/products'),
(349825,'2013-11-12 05:55:25',149067,'/the-original-mr-fuzzy'),
(349826,'2013-11-12 05:56:17',149067,'/cart'),
(349827,'2013-11-12 05:56:37',149068,'/home'),
(349828,'2013-11-12 06:04:42',149069,'/lander-2'),
(349829,'2013-11-12 06:08:13',149069,'/products'),
(349830,'2013-11-12 06:11:46',149069,'/the-original-mr-fuzzy'),
(349831,'2013-11-12 06:13:22',149069,'/cart'),
(349832,'2013-11-12 06:13:24',149070,'/lander-2'),
(349833,'2013-11-12 06:14:53',149069,'/shipping'),
(349834,'2013-11-12 06:15:12',149071,'/lander-2'),
(349835,'2013-11-12 06:16:19',149069,'/billing-2'),
(349836,'2013-11-12 06:17:32',149070,'/products'),
(349837,'2013-11-12 06:19:42',149070,'/the-original-mr-fuzzy'),
(349838,'2013-11-12 06:20:04',149072,'/home'),
(349839,'2013-11-12 06:20:15',149071,'/products'),
(349840,'2013-11-12 06:24:38',149071,'/the-original-mr-fuzzy'),
(349841,'2013-11-12 06:25:14',149073,'/home'),
(349842,'2013-11-12 06:25:41',149074,'/lander-2'),
(349843,'2013-11-12 06:25:56',149075,'/lander-3'),
(349844,'2013-11-12 06:25:58',149071,'/cart'),
(349845,'2013-11-12 06:27:59',149071,'/shipping'),
(349846,'2013-11-12 06:29:25',149071,'/billing-2'),
(349847,'2013-11-12 06:29:36',149073,'/products'),
(349848,'2013-11-12 06:29:54',149074,'/products'),
(349849,'2013-11-12 06:30:20',149076,'/lander-3'),
(349850,'2013-11-12 06:30:23',149074,'/the-original-mr-fuzzy'),
(349851,'2013-11-12 06:31:29',149073,'/the-forever-love-bear'),
(349852,'2013-11-12 06:31:33',149076,'/products'),
(349853,'2013-11-12 06:32:26',149076,'/the-forever-love-bear'),
(349854,'2013-11-12 06:32:56',149073,'/cart'),
(349855,'2013-11-12 06:33:12',149074,'/cart'),
(349856,'2013-11-12 06:34:32',149073,'/shipping'),
(349857,'2013-11-12 06:36:22',149077,'/lander-3'),
(349858,'2013-11-12 06:37:07',149073,'/billing-2'),
(349859,'2013-11-12 06:41:21',149078,'/lander-3'),
(349860,'2013-11-12 06:42:25',149078,'/products'),
(349861,'2013-11-12 06:44:42',149079,'/lander-2'),
(349862,'2013-11-12 06:49:08',149080,'/home'),
(349863,'2013-11-12 06:58:44',149081,'/lander-2'),
(349864,'2013-11-12 07:06:55',149082,'/lander-2'),
(349865,'2013-11-12 07:09:15',149082,'/products'),
(349866,'2013-11-12 07:11:59',149082,'/the-forever-love-bear'),
(349867,'2013-11-12 07:20:53',149083,'/lander-2'),
(349868,'2013-11-12 07:22:49',149083,'/products'),
(349869,'2013-11-12 07:24:45',149083,'/the-original-mr-fuzzy'),
(349870,'2013-11-12 07:26:47',149083,'/cart'),
(349871,'2013-11-12 07:28:25',149083,'/shipping'),
(349872,'2013-11-12 07:28:38',149084,'/lander-2'),
(349873,'2013-11-12 07:30:17',149085,'/lander-2'),
(349874,'2013-11-12 07:30:50',149083,'/billing-2'),
(349875,'2013-11-12 07:32:03',149084,'/products'),
(349876,'2013-11-12 07:33:17',149084,'/the-original-mr-fuzzy'),
(349877,'2013-11-12 07:33:55',149086,'/home'),
(349878,'2013-11-12 07:34:34',149084,'/cart'),
(349879,'2013-11-12 07:37:11',149087,'/lander-2'),
(349880,'2013-11-12 07:49:24',149088,'/lander-2'),
(349881,'2013-11-12 07:55:12',149089,'/lander-2'),
(349882,'2013-11-12 07:56:35',149089,'/products'),
(349883,'2013-11-12 07:57:47',149090,'/lander-2'),
(349884,'2013-11-12 08:00:38',149090,'/products'),
(349885,'2013-11-12 08:01:08',149089,'/the-forever-love-bear'),
(349886,'2013-11-12 08:01:46',149090,'/the-original-mr-fuzzy'),
(349887,'2013-11-12 08:03:18',149091,'/home'),
(349888,'2013-11-12 08:04:30',149090,'/cart'),
(349889,'2013-11-12 08:04:44',149089,'/cart'),
(349890,'2013-11-12 08:07:20',149090,'/shipping'),
(349891,'2013-11-12 08:07:47',149089,'/shipping'),
(349892,'2013-11-12 08:08:07',149090,'/billing-2'),
(349893,'2013-11-12 08:08:52',149089,'/billing-2'),
(349894,'2013-11-12 08:11:13',149092,'/lander-2'),
(349895,'2013-11-12 08:12:01',149092,'/products'),
(349896,'2013-11-12 08:12:36',149092,'/the-original-mr-fuzzy'),
(349897,'2013-11-12 08:13:02',149089,'/thank-you-for-your-order'),
(349898,'2013-11-12 08:14:32',149093,'/lander-2'),
(349899,'2013-11-12 08:15:04',149092,'/cart'),
(349900,'2013-11-12 08:15:25',149094,'/home'),
(349901,'2013-11-12 08:15:57',149095,'/lander-3'),
(349902,'2013-11-12 08:16:11',149092,'/shipping'),
(349903,'2013-11-12 08:16:25',149096,'/lander-3'),
(349904,'2013-11-12 08:17:21',149094,'/products'),
(349905,'2013-11-12 08:18:57',149097,'/lander-3'),
(349906,'2013-11-12 08:19:08',149098,'/home'),
(349907,'2013-11-12 08:19:21',149099,'/lander-2'),
(349908,'2013-11-12 08:19:25',149092,'/billing-2'),
(349909,'2013-11-12 08:19:39',149098,'/products'),
(349910,'2013-11-12 08:20:58',149096,'/products'),
(349911,'2013-11-12 08:22:23',149092,'/thank-you-for-your-order'),
(349912,'2013-11-12 08:23:04',149097,'/products'),
(349913,'2013-11-12 08:23:20',149098,'/the-original-mr-fuzzy'),
(349914,'2013-11-12 08:25:35',149100,'/lander-3'),
(349915,'2013-11-12 08:31:23',149100,'/products'),
(349916,'2013-11-12 08:32:07',149101,'/lander-3'),
(349917,'2013-11-12 08:34:32',149100,'/the-forever-love-bear'),
(349918,'2013-11-12 08:42:31',149102,'/home'),
(349919,'2013-11-12 08:48:41',149103,'/lander-2'),
(349920,'2013-11-12 08:49:23',149103,'/products'),
(349921,'2013-11-12 08:49:25',149104,'/lander-2'),
(349922,'2013-11-12 08:50:25',149104,'/products'),
(349923,'2013-11-12 08:54:54',149104,'/the-original-mr-fuzzy'),
(349924,'2013-11-12 09:00:18',149105,'/home'),
(349925,'2013-11-12 09:03:31',149105,'/products'),
(349926,'2013-11-12 09:09:02',149106,'/lander-2'),
(349927,'2013-11-12 09:09:38',149106,'/products'),
(349928,'2013-11-12 09:13:29',149107,'/lander-2'),
(349929,'2013-11-12 09:13:30',149106,'/the-forever-love-bear'),
(349930,'2013-11-12 09:13:57',149107,'/products'),
(349931,'2013-11-12 09:14:37',149108,'/home'),
(349932,'2013-11-12 09:15:10',149107,'/the-original-mr-fuzzy'),
(349933,'2013-11-12 09:17:14',149106,'/cart'),
(349934,'2013-11-12 09:17:25',149109,'/home'),
(349935,'2013-11-12 09:20:17',149108,'/products'),
(349936,'2013-11-12 09:21:07',149106,'/shipping'),
(349937,'2013-11-12 09:22:20',149110,'/home'),
(349938,'2013-11-12 09:22:58',149106,'/billing-2'),
(349939,'2013-11-12 09:23:19',149108,'/the-original-mr-fuzzy'),
(349940,'2013-11-12 09:23:45',149110,'/products'),
(349941,'2013-11-12 09:26:09',149111,'/lander-2'),
(349942,'2013-11-12 09:26:14',149110,'/the-original-mr-fuzzy'),
(349943,'2013-11-12 09:26:49',149112,'/lander-2'),
(349944,'2013-11-12 09:26:52',149108,'/cart'),
(349945,'2013-11-12 09:28:16',149108,'/shipping'),
(349946,'2013-11-12 09:28:38',149112,'/products'),
(349947,'2013-11-12 09:30:22',149108,'/billing-2'),
(349948,'2013-11-12 09:31:40',149112,'/the-original-mr-fuzzy'),
(349949,'2013-11-12 09:32:06',149108,'/thank-you-for-your-order'),
(349950,'2013-11-12 09:32:10',149113,'/home'),
(349951,'2013-11-12 09:33:05',149113,'/products'),
(349952,'2013-11-12 09:33:53',149114,'/lander-2'),
(349953,'2013-11-12 09:36:09',149113,'/the-original-mr-fuzzy'),
(349954,'2013-11-12 09:36:17',149114,'/products'),
(349955,'2013-11-12 09:37:52',149114,'/the-original-mr-fuzzy'),
(349956,'2013-11-12 09:38:36',149113,'/cart'),
(349957,'2013-11-12 09:39:02',149114,'/cart'),
(349958,'2013-11-12 09:40:47',149113,'/shipping'),
(349959,'2013-11-12 09:42:11',149115,'/lander-3'),
(349960,'2013-11-12 09:42:31',149113,'/billing-2'),
(349961,'2013-11-12 09:46:05',149115,'/products'),
(349962,'2013-11-12 09:46:58',149113,'/thank-you-for-your-order'),
(349963,'2013-11-12 09:47:25',149116,'/lander-2'),
(349964,'2013-11-12 09:48:41',149117,'/lander-3'),
(349965,'2013-11-12 09:50:33',149117,'/products'),
(349966,'2013-11-12 09:52:12',149118,'/lander-2'),
(349967,'2013-11-12 09:53:27',149117,'/the-original-mr-fuzzy'),
(349968,'2013-11-12 09:54:45',149118,'/products'),
(349969,'2013-11-12 09:55:24',149118,'/the-original-mr-fuzzy'),
(349970,'2013-11-12 09:58:12',149119,'/lander-3'),
(349971,'2013-11-12 10:00:07',149120,'/lander-3'),
(349972,'2013-11-12 10:01:04',149120,'/products'),
(349973,'2013-11-12 10:01:07',149121,'/lander-3'),
(349974,'2013-11-12 10:04:10',149120,'/the-original-mr-fuzzy'),
(349975,'2013-11-12 10:05:14',149122,'/lander-2'),
(349976,'2013-11-12 10:08:02',149123,'/home'),
(349977,'2013-11-12 10:10:37',149123,'/products'),
(349978,'2013-11-12 10:15:05',149123,'/the-original-mr-fuzzy'),
(349979,'2013-11-12 10:15:42',149124,'/lander-2'),
(349980,'2013-11-12 10:16:26',149125,'/home'),
(349981,'2013-11-12 10:16:44',149124,'/products'),
(349982,'2013-11-12 10:16:50',149123,'/cart'),
(349983,'2013-11-12 10:18:06',149126,'/lander-2'),
(349984,'2013-11-12 10:18:36',149127,'/home'),
(349985,'2013-11-12 10:18:52',149128,'/lander-2'),
(349986,'2013-11-12 10:18:59',149129,'/lander-2'),
(349987,'2013-11-12 10:19:17',149130,'/lander-3'),
(349988,'2013-11-12 10:20:31',149131,'/home'),
(349989,'2013-11-12 10:20:44',149124,'/the-original-mr-fuzzy'),
(349990,'2013-11-12 10:21:55',149125,'/products'),
(349991,'2013-11-12 10:22:26',149127,'/products'),
(349992,'2013-11-12 10:23:47',149125,'/the-forever-love-bear'),
(349993,'2013-11-12 10:24:26',149128,'/products'),
(349994,'2013-11-12 10:26:00',149128,'/the-original-mr-fuzzy'),
(349995,'2013-11-12 10:31:41',149132,'/home'),
(349996,'2013-11-12 10:36:37',149133,'/lander-2'),
(349997,'2013-11-12 10:36:50',149132,'/products'),
(349998,'2013-11-12 10:37:01',149134,'/lander-2'),
(349999,'2013-11-12 10:37:11',149135,'/lander-2'),
(350000,'2013-11-12 10:38:27',149135,'/products'),
(350001,'2013-11-12 10:38:43',149135,'/the-forever-love-bear'),
(350002,'2013-11-12 10:38:45',149132,'/the-original-mr-fuzzy'),
(350003,'2013-11-12 10:38:56',149136,'/lander-2'),
(350004,'2013-11-12 10:39:55',149132,'/cart'),
(350005,'2013-11-12 10:40:19',149137,'/lander-3'),
(350006,'2013-11-12 10:41:25',149138,'/home'),
(350007,'2013-11-12 10:41:25',149139,'/lander-2'),
(350008,'2013-11-12 10:41:54',149137,'/products'),
(350009,'2013-11-12 10:42:30',149138,'/products'),
(350010,'2013-11-12 10:43:12',149140,'/lander-3'),
(350011,'2013-11-12 10:44:30',149140,'/products'),
(350012,'2013-11-12 10:45:20',149141,'/lander-3'),
(350013,'2013-11-12 10:46:51',149142,'/lander-2'),
(350014,'2013-11-12 10:48:40',149140,'/the-original-mr-fuzzy'),
(350015,'2013-11-12 10:51:38',149142,'/products'),
(350016,'2013-11-12 10:52:31',149140,'/cart'),
(350017,'2013-11-12 10:52:42',149143,'/lander-3'),
(350018,'2013-11-12 10:52:46',149144,'/home'),
(350019,'2013-11-12 10:53:45',149142,'/the-original-mr-fuzzy'),
(350020,'2013-11-12 10:54:26',149142,'/cart'),
(350021,'2013-11-12 10:55:18',149140,'/shipping'),
(350022,'2013-11-12 10:56:17',149145,'/home'),
(350023,'2013-11-12 10:56:33',149146,'/home'),
(350024,'2013-11-12 10:57:53',149142,'/shipping'),
(350025,'2013-11-12 10:59:47',149146,'/products'),
(350026,'2013-11-12 11:01:41',149147,'/lander-2'),
(350027,'2013-11-12 11:01:42',149148,'/lander-2'),
(350028,'2013-11-12 11:01:59',149146,'/the-original-mr-fuzzy'),
(350029,'2013-11-12 11:02:17',149149,'/lander-3'),
(350030,'2013-11-12 11:02:56',149150,'/lander-2'),
(350031,'2013-11-12 11:03:18',149151,'/home'),
(350032,'2013-11-12 11:04:25',149146,'/cart'),
(350033,'2013-11-12 11:05:22',149149,'/products'),
(350034,'2013-11-12 11:05:49',149146,'/shipping'),
(350035,'2013-11-12 11:05:50',149152,'/lander-2'),
(350036,'2013-11-12 11:06:11',149153,'/lander-2'),
(350037,'2013-11-12 11:07:50',149146,'/billing-2'),
(350038,'2013-11-12 11:08:40',149146,'/thank-you-for-your-order'),
(350039,'2013-11-12 11:09:39',149154,'/lander-2'),
(350040,'2013-11-12 11:10:12',149153,'/products'),
(350041,'2013-11-12 11:11:12',149152,'/products'),
(350042,'2013-11-12 11:14:01',149155,'/lander-3'),
(350043,'2013-11-12 11:14:40',149153,'/the-original-mr-fuzzy'),
(350044,'2013-11-12 11:14:42',149155,'/products'),
(350045,'2013-11-12 11:15:22',149154,'/products'),
(350046,'2013-11-12 11:15:48',149156,'/lander-2'),
(350047,'2013-11-12 11:15:57',149157,'/lander-2'),
(350048,'2013-11-12 11:16:51',149158,'/home'),
(350049,'2013-11-12 11:17:33',149154,'/the-original-mr-fuzzy'),
(350050,'2013-11-12 11:17:59',149159,'/lander-3'),
(350051,'2013-11-12 11:19:25',149157,'/products'),
(350052,'2013-11-12 11:19:57',149154,'/cart'),
(350053,'2013-11-12 11:21:05',149157,'/the-original-mr-fuzzy'),
(350054,'2013-11-12 11:21:32',149160,'/home'),
(350055,'2013-11-12 11:21:41',149157,'/cart'),
(350056,'2013-11-12 11:21:50',149161,'/lander-2'),
(350057,'2013-11-12 11:23:20',149160,'/products'),
(350058,'2013-11-12 11:23:26',149154,'/shipping'),
(350059,'2013-11-12 11:23:49',149157,'/shipping'),
(350060,'2013-11-12 11:24:49',149162,'/home'),
(350061,'2013-11-12 11:25:02',149154,'/billing-2'),
(350062,'2013-11-12 11:25:26',149157,'/billing-2'),
(350063,'2013-11-12 11:25:37',149163,'/lander-2'),
(350064,'2013-11-12 11:25:38',149164,'/lander-2'),
(350065,'2013-11-12 11:25:44',149154,'/thank-you-for-your-order'),
(350066,'2013-11-12 11:27:12',149165,'/lander-3'),
(350067,'2013-11-12 11:28:24',149166,'/lander-2'),
(350068,'2013-11-12 11:28:55',149167,'/lander-2'),
(350069,'2013-11-12 11:29:51',149163,'/products'),
(350070,'2013-11-12 11:30:25',149162,'/products'),
(350071,'2013-11-12 11:31:05',149157,'/thank-you-for-your-order'),
(350072,'2013-11-12 11:31:59',149162,'/the-original-mr-fuzzy'),
(350073,'2013-11-12 11:32:21',149168,'/lander-2'),
(350074,'2013-11-12 11:32:26',149163,'/the-original-mr-fuzzy'),
(350075,'2013-11-12 11:33:02',149169,'/lander-2'),
(350076,'2013-11-12 11:33:57',149170,'/lander-3'),
(350077,'2013-11-12 11:34:00',149169,'/products'),
(350078,'2013-11-12 11:34:16',149171,'/lander-3'),
(350079,'2013-11-12 11:34:42',149162,'/cart'),
(350080,'2013-11-12 11:35:42',149171,'/products'),
(350081,'2013-11-12 11:38:12',149162,'/shipping'),
(350082,'2013-11-12 11:39:15',149171,'/the-original-mr-fuzzy'),
(350083,'2013-11-12 11:41:11',149162,'/billing-2'),
(350084,'2013-11-12 11:41:12',149172,'/lander-2'),
(350085,'2013-11-12 11:41:50',149173,'/lander-3'),
(350086,'2013-11-12 11:43:16',149171,'/cart'),
(350087,'2013-11-12 11:45:58',149162,'/thank-you-for-your-order'),
(350088,'2013-11-12 11:46:18',149174,'/lander-3'),
(350089,'2013-11-12 11:46:27',149175,'/lander-3'),
(350090,'2013-11-12 11:46:51',149172,'/products'),
(350091,'2013-11-12 11:47:45',149172,'/the-original-mr-fuzzy'),
(350092,'2013-11-12 11:48:22',149172,'/cart'),
(350093,'2013-11-12 11:49:12',149175,'/products'),
(350094,'2013-11-12 11:50:41',149174,'/products'),
(350095,'2013-11-12 11:51:37',149175,'/the-original-mr-fuzzy'),
(350096,'2013-11-12 11:52:27',149176,'/lander-2'),
(350097,'2013-11-12 11:52:51',149177,'/home'),
(350098,'2013-11-12 11:53:11',149175,'/cart'),
(350099,'2013-11-12 11:53:21',149176,'/products'),
(350100,'2013-11-12 11:53:35',149178,'/lander-3'),
(350101,'2013-11-12 11:53:42',149176,'/the-original-mr-fuzzy'),
(350102,'2013-11-12 11:54:02',149177,'/products'),
(350103,'2013-11-12 11:55:34',149178,'/products'),
(350104,'2013-11-12 11:55:35',149176,'/cart'),
(350105,'2013-11-12 11:56:47',149175,'/shipping'),
(350106,'2013-11-12 11:57:05',149177,'/the-original-mr-fuzzy'),
(350107,'2013-11-12 11:57:33',149179,'/lander-2'),
(350108,'2013-11-12 11:57:45',149175,'/billing-2'),
(350109,'2013-11-12 11:59:08',149176,'/shipping'),
(350110,'2013-11-12 12:00:32',149176,'/billing-2'),
(350111,'2013-11-12 12:01:43',149176,'/thank-you-for-your-order'),
(350112,'2013-11-12 12:03:41',149180,'/lander-2'),
(350113,'2013-11-12 12:04:56',149181,'/home'),
(350114,'2013-11-12 12:05:37',149182,'/home'),
(350115,'2013-11-12 12:06:27',149181,'/products'),
(350116,'2013-11-12 12:08:05',149180,'/products'),
(350117,'2013-11-12 12:08:13',149183,'/home'),
(350118,'2013-11-12 12:08:47',149180,'/the-forever-love-bear'),
(350119,'2013-11-12 12:09:23',149181,'/the-original-mr-fuzzy'),
(350120,'2013-11-12 12:09:27',149180,'/cart'),
(350121,'2013-11-12 12:11:43',149184,'/lander-2'),
(350122,'2013-11-12 12:12:08',149183,'/products'),
(350123,'2013-11-12 12:12:28',149180,'/shipping'),
(350124,'2013-11-12 12:15:35',149183,'/the-original-mr-fuzzy'),
(350125,'2013-11-12 12:19:39',149185,'/lander-3'),
(350126,'2013-11-12 12:22:11',149186,'/lander-3'),
(350127,'2013-11-12 12:24:03',149187,'/lander-3'),
(350128,'2013-11-12 12:24:53',149188,'/lander-3'),
(350129,'2013-11-12 12:25:29',149188,'/products'),
(350130,'2013-11-12 12:25:52',149189,'/lander-2'),
(350131,'2013-11-12 12:26:10',149190,'/lander-2'),
(350132,'2013-11-12 12:26:13',149187,'/products'),
(350133,'2013-11-12 12:27:56',149186,'/products'),
(350134,'2013-11-12 12:29:17',149190,'/products'),
(350135,'2013-11-12 12:29:34',149188,'/the-original-mr-fuzzy'),
(350136,'2013-11-12 12:29:41',149189,'/products'),
(350137,'2013-11-12 12:31:45',149186,'/the-original-mr-fuzzy'),
(350138,'2013-11-12 12:32:24',149191,'/lander-3'),
(350139,'2013-11-12 12:32:39',149186,'/cart'),
(350140,'2013-11-12 12:33:12',149186,'/shipping'),
(350141,'2013-11-12 12:33:39',149190,'/the-original-mr-fuzzy'),
(350142,'2013-11-12 12:33:56',149189,'/the-original-mr-fuzzy'),
(350143,'2013-11-12 12:35:40',149191,'/products'),
(350144,'2013-11-12 12:35:56',149192,'/lander-3'),
(350145,'2013-11-12 12:36:22',149193,'/lander-2'),
(350146,'2013-11-12 12:37:38',149194,'/lander-2'),
(350147,'2013-11-12 12:38:17',149194,'/products'),
(350148,'2013-11-12 12:38:26',149195,'/lander-3'),
(350149,'2013-11-12 12:39:33',149196,'/home'),
(350150,'2013-11-12 12:40:03',149191,'/the-original-mr-fuzzy'),
(350151,'2013-11-12 12:42:28',149194,'/the-original-mr-fuzzy'),
(350152,'2013-11-12 12:42:59',149197,'/lander-2'),
(350153,'2013-11-12 12:43:58',149198,'/lander-3'),
(350154,'2013-11-12 12:44:12',149197,'/products'),
(350155,'2013-11-12 12:44:34',149194,'/cart'),
(350156,'2013-11-12 12:45:07',149194,'/shipping'),
(350157,'2013-11-12 12:45:16',149199,'/lander-2'),
(350158,'2013-11-12 12:45:58',149194,'/billing-2'),
(350159,'2013-11-12 12:46:44',149200,'/lander-2'),
(350160,'2013-11-12 12:47:25',149194,'/thank-you-for-your-order'),
(350161,'2013-11-12 12:47:46',149201,'/lander-2'),
(350162,'2013-11-12 12:48:07',149198,'/products'),
(350163,'2013-11-12 12:48:11',149202,'/lander-2'),
(350164,'2013-11-12 12:48:51',149199,'/products'),
(350165,'2013-11-12 12:49:04',149201,'/products'),
(350166,'2013-11-12 12:50:54',149203,'/lander-2'),
(350167,'2013-11-12 12:50:58',149201,'/the-original-mr-fuzzy'),
(350168,'2013-11-12 12:51:13',149198,'/the-original-mr-fuzzy'),
(350169,'2013-11-12 12:51:17',149200,'/products'),
(350170,'2013-11-12 12:51:31',149199,'/the-original-mr-fuzzy'),
(350171,'2013-11-12 12:52:01',149201,'/cart'),
(350172,'2013-11-12 12:53:49',149201,'/shipping'),
(350173,'2013-11-12 12:55:05',149200,'/the-original-mr-fuzzy'),
(350174,'2013-11-12 12:55:16',149199,'/cart'),
(350175,'2013-11-12 12:55:39',149203,'/products'),
(350176,'2013-11-12 12:56:01',149199,'/shipping'),
(350177,'2013-11-12 12:57:05',149204,'/home'),
(350178,'2013-11-12 12:57:53',149205,'/lander-2'),
(350179,'2013-11-12 12:57:57',149203,'/the-forever-love-bear'),
(350180,'2013-11-12 12:57:58',149206,'/lander-3'),
(350181,'2013-11-12 12:58:37',149199,'/billing-2'),
(350182,'2013-11-12 12:58:41',149207,'/lander-2'),
(350183,'2013-11-12 12:59:29',149208,'/lander-2'),
(350184,'2013-11-12 13:00:44',149209,'/lander-2'),
(350185,'2013-11-12 13:01:47',149199,'/thank-you-for-your-order'),
(350186,'2013-11-12 13:02:14',149207,'/products'),
(350187,'2013-11-12 13:02:25',149209,'/products'),
(350188,'2013-11-12 13:02:41',149210,'/home'),
(350189,'2013-11-12 13:02:41',149211,'/lander-2'),
(350190,'2013-11-12 13:03:05',149212,'/lander-2'),
(350191,'2013-11-12 13:03:40',149205,'/products'),
(350192,'2013-11-12 13:03:40',149209,'/the-forever-love-bear'),
(350193,'2013-11-12 13:04:35',149209,'/cart'),
(350194,'2013-11-12 13:04:45',149205,'/the-original-mr-fuzzy'),
(350195,'2013-11-12 13:04:53',149211,'/products'),
(350196,'2013-11-12 13:04:57',149207,'/the-original-mr-fuzzy'),
(350197,'2013-11-12 13:05:36',149213,'/lander-3'),
(350198,'2013-11-12 13:05:38',149209,'/shipping'),
(350199,'2013-11-12 13:05:39',149205,'/cart'),
(350200,'2013-11-12 13:06:25',149212,'/products'),
(350201,'2013-11-12 13:07:10',149214,'/home'),
(350202,'2013-11-12 13:07:19',149209,'/billing-2'),
(350203,'2013-11-12 13:07:24',149210,'/products'),
(350204,'2013-11-12 13:07:45',149211,'/the-original-mr-fuzzy'),
(350205,'2013-11-12 13:08:13',149215,'/home'),
(350206,'2013-11-12 13:08:26',149205,'/shipping'),
(350207,'2013-11-12 13:08:47',149213,'/products'),
(350208,'2013-11-12 13:08:56',149216,'/lander-3'),
(350209,'2013-11-12 13:09:17',149212,'/the-original-mr-fuzzy'),
(350210,'2013-11-12 13:09:23',149214,'/products'),
(350211,'2013-11-12 13:09:39',149210,'/the-original-mr-fuzzy'),
(350212,'2013-11-12 13:09:42',149212,'/cart'),
(350213,'2013-11-12 13:09:49',149205,'/billing-2'),
(350214,'2013-11-12 13:09:52',149213,'/the-original-mr-fuzzy'),
(350215,'2013-11-12 13:10:02',149216,'/products'),
(350216,'2013-11-12 13:10:48',149217,'/lander-3'),
(350217,'2013-11-12 13:10:52',149213,'/cart'),
(350218,'2013-11-12 13:11:01',149216,'/the-original-mr-fuzzy'),
(350219,'2013-11-12 13:11:06',149210,'/cart'),
(350220,'2013-11-12 13:11:43',149218,'/home'),
(350221,'2013-11-12 13:12:36',149219,'/lander-2'),
(350222,'2013-11-12 13:13:01',149209,'/thank-you-for-your-order'),
(350223,'2013-11-12 13:13:26',149212,'/shipping'),
(350224,'2013-11-12 13:13:32',149219,'/products'),
(350225,'2013-11-12 13:14:21',149216,'/cart'),
(350226,'2013-11-12 13:14:26',149212,'/billing-2'),
(350227,'2013-11-12 13:15:10',149216,'/shipping'),
(350228,'2013-11-12 13:15:41',149217,'/products'),
(350229,'2013-11-12 13:17:02',149220,'/lander-2'),
(350230,'2013-11-12 13:17:06',149217,'/the-forever-love-bear'),
(350231,'2013-11-12 13:17:25',149219,'/the-original-mr-fuzzy'),
(350232,'2013-11-12 13:17:31',149220,'/products'),
(350233,'2013-11-12 13:17:45',149216,'/billing-2'),
(350234,'2013-11-12 13:18:13',149221,'/lander-2'),
(350235,'2013-11-12 13:19:11',149220,'/the-original-mr-fuzzy'),
(350236,'2013-11-12 13:20:15',149221,'/products'),
(350237,'2013-11-12 13:20:33',149216,'/thank-you-for-your-order'),
(350238,'2013-11-12 13:21:08',149221,'/the-original-mr-fuzzy'),
(350239,'2013-11-12 13:21:31',149220,'/cart'),
(350240,'2013-11-12 13:21:59',149222,'/lander-2'),
(350241,'2013-11-12 13:22:21',149221,'/cart'),
(350242,'2013-11-12 13:23:58',149223,'/home'),
(350243,'2013-11-12 13:24:29',149224,'/home'),
(350244,'2013-11-12 13:24:51',149220,'/shipping'),
(350245,'2013-11-12 13:25:28',149221,'/shipping'),
(350246,'2013-11-12 13:25:40',149220,'/billing-2'),
(350247,'2013-11-12 13:26:59',149225,'/lander-3'),
(350248,'2013-11-12 13:27:08',149224,'/products'),
(350249,'2013-11-12 13:27:14',149220,'/thank-you-for-your-order'),
(350250,'2013-11-12 13:27:17',149221,'/billing-2'),
(350251,'2013-11-12 13:29:39',149226,'/home'),
(350252,'2013-11-12 13:29:48',149227,'/lander-2'),
(350253,'2013-11-12 13:30:01',149228,'/lander-2'),
(350254,'2013-11-12 13:30:42',149224,'/the-original-mr-fuzzy'),
(350255,'2013-11-12 13:30:54',149229,'/lander-3'),
(350256,'2013-11-12 13:33:00',149224,'/cart'),
(350257,'2013-11-12 13:33:45',149230,'/lander-3'),
(350258,'2013-11-12 13:34:41',149224,'/shipping'),
(350259,'2013-11-12 13:35:10',149224,'/billing-2'),
(350260,'2013-11-12 13:36:49',149230,'/products'),
(350261,'2013-11-12 13:37:33',149231,'/home'),
(350262,'2013-11-12 13:38:30',149230,'/the-original-mr-fuzzy'),
(350263,'2013-11-12 13:38:40',149232,'/lander-2'),
(350264,'2013-11-12 13:42:19',149230,'/cart'),
(350265,'2013-11-12 13:44:36',149230,'/shipping'),
(350266,'2013-11-12 13:45:29',149233,'/home'),
(350267,'2013-11-12 13:47:02',149230,'/billing-2'),
(350268,'2013-11-12 13:47:16',149234,'/home'),
(350269,'2013-11-12 13:52:19',149234,'/products'),
(350270,'2013-11-12 13:54:14',149234,'/the-original-mr-fuzzy'),
(350271,'2013-11-12 14:02:10',149235,'/home'),
(350272,'2013-11-12 14:02:40',149236,'/lander-3'),
(350273,'2013-11-12 14:02:42',149237,'/lander-2'),
(350274,'2013-11-12 14:03:49',149237,'/products'),
(350275,'2013-11-12 14:04:20',149235,'/products'),
(350276,'2013-11-12 14:04:49',149237,'/the-original-mr-fuzzy'),
(350277,'2013-11-12 14:06:11',149236,'/products'),
(350278,'2013-11-12 14:07:49',149237,'/cart'),
(350279,'2013-11-12 14:08:05',149236,'/the-original-mr-fuzzy'),
(350280,'2013-11-12 14:08:34',149235,'/the-original-mr-fuzzy'),
(350281,'2013-11-12 14:08:52',149236,'/cart'),
(350282,'2013-11-12 14:10:13',149238,'/lander-3'),
(350283,'2013-11-12 14:10:56',149239,'/home'),
(350284,'2013-11-12 14:11:20',149236,'/shipping'),
(350285,'2013-11-12 14:13:00',149236,'/billing-2'),
(350286,'2013-11-12 14:13:48',149238,'/products'),
(350287,'2013-11-12 14:14:10',149239,'/products'),
(350288,'2013-11-12 14:17:07',149236,'/thank-you-for-your-order'),
(350289,'2013-11-12 14:17:25',149240,'/lander-2'),
(350290,'2013-11-12 14:17:37',149239,'/the-original-mr-fuzzy'),
(350291,'2013-11-12 14:18:56',149239,'/cart'),
(350292,'2013-11-12 14:19:29',149241,'/lander-3'),
(350293,'2013-11-12 14:20:28',149239,'/shipping'),
(350294,'2013-11-12 14:21:10',149239,'/billing-2'),
(350295,'2013-11-12 14:21:18',149242,'/home'),
(350296,'2013-11-12 14:21:33',149243,'/home'),
(350297,'2013-11-12 14:23:06',149244,'/home'),
(350298,'2013-11-12 14:23:43',149242,'/products'),
(350299,'2013-11-12 14:23:47',149241,'/products'),
(350300,'2013-11-12 14:23:51',149245,'/lander-3'),
(350301,'2013-11-12 14:24:33',149241,'/the-original-mr-fuzzy'),
(350302,'2013-11-12 14:25:22',149241,'/cart'),
(350303,'2013-11-12 14:28:04',149244,'/products'),
(350304,'2013-11-12 14:28:54',149241,'/shipping'),
(350305,'2013-11-12 14:30:08',149244,'/the-original-mr-fuzzy'),
(350306,'2013-11-12 14:32:54',149246,'/lander-3'),
(350307,'2013-11-12 14:33:59',149247,'/lander-3'),
(350308,'2013-11-12 14:34:35',149248,'/home'),
(350309,'2013-11-12 14:37:00',149249,'/lander-2'),
(350310,'2013-11-12 14:37:53',149248,'/products'),
(350311,'2013-11-12 14:38:11',149250,'/lander-3'),
(350312,'2013-11-12 14:39:03',149249,'/products'),
(350313,'2013-11-12 14:40:24',149250,'/products'),
(350314,'2013-11-12 14:40:36',149249,'/the-original-mr-fuzzy'),
(350315,'2013-11-12 14:41:15',149248,'/the-original-mr-fuzzy'),
(350316,'2013-11-12 14:41:34',149251,'/lander-2'),
(350317,'2013-11-12 14:42:13',149250,'/the-original-mr-fuzzy'),
(350318,'2013-11-12 14:43:02',149252,'/lander-3'),
(350319,'2013-11-12 14:46:09',149253,'/lander-2'),
(350320,'2013-11-12 14:46:16',149254,'/lander-3'),
(350321,'2013-11-12 14:46:20',149252,'/products'),
(350322,'2013-11-12 14:47:12',149251,'/products'),
(350323,'2013-11-12 14:47:13',149255,'/lander-3'),
(350324,'2013-11-12 14:48:16',149252,'/the-original-mr-fuzzy'),
(350325,'2013-11-12 14:50:41',149255,'/products'),
(350326,'2013-11-12 14:51:23',149251,'/the-original-mr-fuzzy'),
(350327,'2013-11-12 14:58:06',149256,'/home'),
(350328,'2013-11-12 15:00:21',149257,'/home'),
(350329,'2013-11-12 15:04:35',149258,'/lander-3'),
(350330,'2013-11-12 15:07:58',149259,'/home'),
(350331,'2013-11-12 15:10:05',149258,'/products'),
(350332,'2013-11-12 15:10:37',149260,'/home'),
(350333,'2013-11-12 15:11:36',149261,'/lander-3'),
(350334,'2013-11-12 15:13:51',149261,'/products'),
(350335,'2013-11-12 15:15:11',149261,'/the-original-mr-fuzzy'),
(350336,'2013-11-12 15:18:15',149262,'/lander-3'),
(350337,'2013-11-12 15:18:32',149261,'/cart'),
(350338,'2013-11-12 15:20:33',149261,'/shipping'),
(350339,'2013-11-12 15:21:15',149263,'/lander-3'),
(350340,'2013-11-12 15:21:37',149261,'/billing-2'),
(350341,'2013-11-12 15:23:31',149263,'/products'),
(350342,'2013-11-12 15:24:07',149264,'/lander-2'),
(350343,'2013-11-12 15:25:18',149265,'/home'),
(350344,'2013-11-12 15:25:41',149266,'/home'),
(350345,'2013-11-12 15:26:29',149261,'/thank-you-for-your-order'),
(350346,'2013-11-12 15:27:44',149267,'/lander-2'),
(350347,'2013-11-12 15:27:47',149268,'/home'),
(350348,'2013-11-12 15:28:02',149264,'/products'),
(350349,'2013-11-12 15:28:10',149269,'/lander-3'),
(350350,'2013-11-12 15:28:39',149264,'/the-original-mr-fuzzy'),
(350351,'2013-11-12 15:28:50',149267,'/products'),
(350352,'2013-11-12 15:28:58',149270,'/lander-3'),
(350353,'2013-11-12 15:29:45',149271,'/lander-3'),
(350354,'2013-11-12 15:30:02',149272,'/lander-2'),
(350355,'2013-11-12 15:30:30',149265,'/products'),
(350356,'2013-11-12 15:30:52',149272,'/products'),
(350357,'2013-11-12 15:31:34',149264,'/cart'),
(350358,'2013-11-12 15:32:00',149268,'/products'),
(350359,'2013-11-12 15:32:03',149267,'/the-original-mr-fuzzy'),
(350360,'2013-11-12 15:32:28',149271,'/products'),
(350361,'2013-11-12 15:32:31',149267,'/cart'),
(350362,'2013-11-12 15:32:45',149268,'/the-original-mr-fuzzy'),
(350363,'2013-11-12 15:32:57',149273,'/home'),
(350364,'2013-11-12 15:34:18',149264,'/shipping'),
(350365,'2013-11-12 15:36:10',149267,'/shipping'),
(350366,'2013-11-12 15:36:45',149273,'/products'),
(350367,'2013-11-12 15:37:12',149264,'/billing-2'),
(350368,'2013-11-12 15:38:00',149274,'/lander-2'),
(350369,'2013-11-12 15:38:15',149264,'/thank-you-for-your-order'),
(350370,'2013-11-12 15:38:25',149267,'/billing-2'),
(350371,'2013-11-12 15:39:27',149273,'/the-original-mr-fuzzy'),
(350372,'2013-11-12 15:39:56',149273,'/cart'),
(350373,'2013-11-12 15:40:22',149275,'/lander-3'),
(350374,'2013-11-12 15:40:35',149276,'/lander-2'),
(350375,'2013-11-12 15:41:07',149275,'/products'),
(350376,'2013-11-12 15:41:46',149277,'/lander-2'),
(350377,'2013-11-12 15:42:31',149273,'/shipping'),
(350378,'2013-11-12 15:43:11',149278,'/home'),
(350379,'2013-11-12 15:43:17',149275,'/the-original-mr-fuzzy'),
(350380,'2013-11-12 15:44:08',149267,'/thank-you-for-your-order'),
(350381,'2013-11-12 15:44:15',149277,'/products'),
(350382,'2013-11-12 15:44:36',149276,'/products'),
(350383,'2013-11-12 15:44:41',149279,'/lander-2'),
(350384,'2013-11-12 15:44:44',149273,'/billing-2'),
(350385,'2013-11-12 15:45:58',149280,'/home'),
(350386,'2013-11-12 15:45:59',149281,'/lander-2'),
(350387,'2013-11-12 15:46:18',149282,'/lander-3'),
(350388,'2013-11-12 15:46:43',149277,'/the-original-mr-fuzzy'),
(350389,'2013-11-12 15:48:43',149283,'/home'),
(350390,'2013-11-12 15:48:45',149273,'/thank-you-for-your-order'),
(350391,'2013-11-12 15:49:00',149279,'/products'),
(350392,'2013-11-12 15:49:28',149281,'/products'),
(350393,'2013-11-12 15:50:40',149281,'/the-original-mr-fuzzy'),
(350394,'2013-11-12 15:51:16',149281,'/cart'),
(350395,'2013-11-12 15:52:28',149284,'/lander-2'),
(350396,'2013-11-12 15:53:37',149285,'/lander-3'),
(350397,'2013-11-12 15:55:58',149285,'/products'),
(350398,'2013-11-12 15:56:13',149286,'/home'),
(350399,'2013-11-12 15:56:41',149287,'/lander-2'),
(350400,'2013-11-12 15:58:02',149288,'/lander-2'),
(350401,'2013-11-12 15:58:03',149284,'/products'),
(350402,'2013-11-12 15:59:57',149289,'/lander-2'),
(350403,'2013-11-12 16:00:46',149284,'/the-original-mr-fuzzy'),
(350404,'2013-11-12 16:01:12',149288,'/products'),
(350405,'2013-11-12 16:01:19',149286,'/products'),
(350406,'2013-11-12 16:01:52',149288,'/the-original-mr-fuzzy'),
(350407,'2013-11-12 16:01:55',149284,'/cart'),
(350408,'2013-11-12 16:02:15',149286,'/the-original-mr-fuzzy'),
(350409,'2013-11-12 16:03:28',149290,'/lander-2'),
(350410,'2013-11-12 16:03:33',149284,'/shipping'),
(350411,'2013-11-12 16:04:36',149284,'/billing-2'),
(350412,'2013-11-12 16:05:45',149286,'/cart'),
(350413,'2013-11-12 16:06:50',149291,'/lander-3'),
(350414,'2013-11-12 16:06:59',149284,'/thank-you-for-your-order'),
(350415,'2013-11-12 16:07:15',149292,'/lander-2'),
(350416,'2013-11-12 16:09:26',149286,'/shipping'),
(350417,'2013-11-12 16:10:36',149286,'/billing-2'),
(350418,'2013-11-12 16:11:49',149293,'/home'),
(350419,'2013-11-12 16:12:11',149291,'/products'),
(350420,'2013-11-12 16:12:30',149291,'/the-original-mr-fuzzy'),
(350421,'2013-11-12 16:12:51',149292,'/products'),
(350422,'2013-11-12 16:13:49',149294,'/lander-2'),
(350423,'2013-11-12 16:14:59',149295,'/lander-2'),
(350424,'2013-11-12 16:15:13',149291,'/cart'),
(350425,'2013-11-12 16:15:20',149296,'/lander-2'),
(350426,'2013-11-12 16:15:48',149293,'/products'),
(350427,'2013-11-12 16:15:51',149297,'/home'),
(350428,'2013-11-12 16:16:34',149292,'/the-forever-love-bear'),
(350429,'2013-11-12 16:17:39',149291,'/shipping'),
(350430,'2013-11-12 16:19:56',149293,'/the-original-mr-fuzzy'),
(350431,'2013-11-12 16:21:19',149297,'/products'),
(350432,'2013-11-12 16:21:46',149297,'/the-original-mr-fuzzy'),
(350433,'2013-11-12 16:21:55',149298,'/lander-3'),
(350434,'2013-11-12 16:22:04',149299,'/lander-3'),
(350435,'2013-11-12 16:22:33',149293,'/cart'),
(350436,'2013-11-12 16:22:54',149300,'/lander-3'),
(350437,'2013-11-12 16:23:21',149293,'/shipping'),
(350438,'2013-11-12 16:25:44',149293,'/billing-2'),
(350439,'2013-11-12 16:25:53',149301,'/home'),
(350440,'2013-11-12 16:26:21',149298,'/products'),
(350441,'2013-11-12 16:26:34',149299,'/products'),
(350442,'2013-11-12 16:26:47',149302,'/lander-2'),
(350443,'2013-11-12 16:26:49',149303,'/lander-2'),
(350444,'2013-11-12 16:27:17',149301,'/products'),
(350445,'2013-11-12 16:28:17',149304,'/home'),
(350446,'2013-11-12 16:28:45',149302,'/products'),
(350447,'2013-11-12 16:28:54',149305,'/home'),
(350448,'2013-11-12 16:28:56',149304,'/products'),
(350449,'2013-11-12 16:29:12',149301,'/the-original-mr-fuzzy'),
(350450,'2013-11-12 16:29:14',149298,'/the-original-mr-fuzzy'),
(350451,'2013-11-12 16:29:26',149304,'/the-original-mr-fuzzy'),
(350452,'2013-11-12 16:29:34',149303,'/products'),
(350453,'2013-11-12 16:29:43',149306,'/lander-2'),
(350454,'2013-11-12 16:30:14',149293,'/thank-you-for-your-order'),
(350455,'2013-11-12 16:30:30',149299,'/the-original-mr-fuzzy'),
(350456,'2013-11-12 16:30:45',149302,'/the-original-mr-fuzzy'),
(350457,'2013-11-12 16:31:39',149307,'/lander-2'),
(350458,'2013-11-12 16:31:56',149306,'/products'),
(350459,'2013-11-12 16:32:26',149308,'/home'),
(350460,'2013-11-12 16:33:34',149303,'/the-original-mr-fuzzy'),
(350461,'2013-11-12 16:34:27',149309,'/lander-2'),
(350462,'2013-11-12 16:34:29',149303,'/cart'),
(350463,'2013-11-12 16:34:30',149310,'/home'),
(350464,'2013-11-12 16:35:27',149306,'/the-original-mr-fuzzy'),
(350465,'2013-11-12 16:35:44',149309,'/products'),
(350466,'2013-11-12 16:38:02',149303,'/shipping'),
(350467,'2013-11-12 16:38:18',149309,'/the-original-mr-fuzzy'),
(350468,'2013-11-12 16:38:18',149311,'/home'),
(350469,'2013-11-12 16:38:30',149312,'/lander-3'),
(350470,'2013-11-12 16:38:58',149313,'/lander-3'),
(350471,'2013-11-12 16:40:07',149310,'/products'),
(350472,'2013-11-12 16:40:17',149303,'/billing-2'),
(350473,'2013-11-12 16:40:54',149314,'/home'),
(350474,'2013-11-12 16:42:13',149312,'/products'),
(350475,'2013-11-12 16:43:35',149314,'/products'),
(350476,'2013-11-12 16:43:55',149314,'/the-original-mr-fuzzy'),
(350477,'2013-11-12 16:44:15',149312,'/the-original-mr-fuzzy'),
(350478,'2013-11-12 16:44:26',149313,'/products'),
(350479,'2013-11-12 16:44:42',149303,'/thank-you-for-your-order'),
(350480,'2013-11-12 16:46:39',149313,'/the-original-mr-fuzzy'),
(350481,'2013-11-12 16:47:47',149314,'/cart'),
(350482,'2013-11-12 16:48:34',149315,'/lander-2'),
(350483,'2013-11-12 16:50:15',149313,'/cart'),
(350484,'2013-11-12 16:50:47',149314,'/shipping'),
(350485,'2013-11-12 16:50:54',149313,'/shipping'),
(350486,'2013-11-12 16:51:13',149315,'/products'),
(350487,'2013-11-12 16:51:43',149313,'/billing-2'),
(350488,'2013-11-12 16:52:18',149316,'/lander-3'),
(350489,'2013-11-12 16:52:23',149317,'/lander-3'),
(350490,'2013-11-12 16:54:49',149318,'/lander-3'),
(350491,'2013-11-12 16:57:06',149318,'/products'),
(350492,'2013-11-12 16:58:07',149317,'/products'),
(350493,'2013-11-12 16:59:58',149319,'/lander-3'),
(350494,'2013-11-12 17:00:40',149318,'/the-original-mr-fuzzy'),
(350495,'2013-11-12 17:01:29',149318,'/cart'),
(350496,'2013-11-12 17:02:47',149320,'/lander-3'),
(350497,'2013-11-12 17:03:28',149318,'/shipping'),
(350498,'2013-11-12 17:04:32',149320,'/products'),
(350499,'2013-11-12 17:04:49',149319,'/products'),
(350500,'2013-11-12 17:08:35',149321,'/lander-2'),
(350501,'2013-11-12 17:08:54',149322,'/lander-3'),
(350502,'2013-11-12 17:09:49',149322,'/products'),
(350503,'2013-11-12 17:11:14',149323,'/lander-3'),
(350504,'2013-11-12 17:14:08',149321,'/products'),
(350505,'2013-11-12 17:17:31',149321,'/the-original-mr-fuzzy'),
(350506,'2013-11-12 17:17:54',149324,'/lander-3'),
(350507,'2013-11-12 17:20:29',149325,'/lander-2'),
(350508,'2013-11-12 17:27:20',149326,'/lander-2'),
(350509,'2013-11-12 17:28:23',149327,'/lander-2'),
(350510,'2013-11-12 17:29:45',149328,'/lander-2'),
(350511,'2013-11-12 17:31:09',149329,'/lander-2'),
(350512,'2013-11-12 17:32:11',149326,'/products'),
(350513,'2013-11-12 17:35:16',149328,'/products'),
(350514,'2013-11-12 17:37:47',149330,'/lander-3'),
(350515,'2013-11-12 17:39:33',149331,'/lander-2'),
(350516,'2013-11-12 17:40:39',149331,'/products'),
(350517,'2013-11-12 17:41:16',149332,'/lander-2'),
(350518,'2013-11-12 17:42:44',149333,'/lander-2'),
(350519,'2013-11-12 17:45:47',149334,'/lander-2'),
(350520,'2013-11-12 17:46:05',149333,'/products'),
(350521,'2013-11-12 17:47:21',149335,'/home'),
(350522,'2013-11-12 17:50:27',149336,'/home'),
(350523,'2013-11-12 17:51:08',149337,'/lander-2'),
(350524,'2013-11-12 17:52:14',149338,'/lander-2'),
(350525,'2013-11-12 17:53:40',149339,'/lander-2'),
(350526,'2013-11-12 17:55:20',149340,'/lander-2'),
(350527,'2013-11-12 17:56:56',149338,'/products'),
(350528,'2013-11-12 17:58:26',149338,'/the-original-mr-fuzzy'),
(350529,'2013-11-12 17:59:22',149339,'/products'),
(350530,'2013-11-12 18:00:10',149341,'/lander-2'),
(350531,'2013-11-12 18:00:56',149339,'/the-original-mr-fuzzy'),
(350532,'2013-11-12 18:01:06',149342,'/lander-2'),
(350533,'2013-11-12 18:01:50',149341,'/products'),
(350534,'2013-11-12 18:11:13',149343,'/home'),
(350535,'2013-11-12 18:12:36',149344,'/home'),
(350536,'2013-11-12 18:14:32',149343,'/products'),
(350537,'2013-11-12 18:15:51',149344,'/products'),
(350538,'2013-11-12 18:16:30',149345,'/lander-2'),
(350539,'2013-11-12 18:17:14',149344,'/the-forever-love-bear'),
(350540,'2013-11-12 18:17:34',149343,'/the-original-mr-fuzzy'),
(350541,'2013-11-12 18:18:41',149344,'/cart'),
(350542,'2013-11-12 18:20:37',149343,'/cart'),
(350543,'2013-11-12 18:21:11',149343,'/shipping'),
(350544,'2013-11-12 18:22:24',149344,'/shipping'),
(350545,'2013-11-12 18:24:04',149343,'/billing-2'),
(350546,'2013-11-12 18:24:48',149346,'/lander-3'),
(350547,'2013-11-12 18:25:15',149344,'/billing-2'),
(350548,'2013-11-12 18:26:53',149343,'/thank-you-for-your-order'),
(350549,'2013-11-12 18:27:20',149346,'/products'),
(350550,'2013-11-12 18:27:49',149347,'/lander-2'),
(350551,'2013-11-12 18:29:22',149348,'/lander-3'),
(350552,'2013-11-12 18:29:49',149348,'/products'),
(350553,'2013-11-12 18:30:40',149347,'/products'),
(350554,'2013-11-12 18:30:44',149344,'/thank-you-for-your-order'),
(350555,'2013-11-12 18:31:02',149349,'/lander-3'),
(350556,'2013-11-12 18:31:06',149348,'/the-forever-love-bear'),
(350557,'2013-11-12 18:31:36',149350,'/lander-3'),
(350558,'2013-11-12 18:32:41',149347,'/the-original-mr-fuzzy'),
(350559,'2013-11-12 18:32:44',149348,'/cart'),
(350560,'2013-11-12 18:33:14',149349,'/products'),
(350561,'2013-11-12 18:33:41',149351,'/lander-3'),
(350562,'2013-11-12 18:33:58',149347,'/cart'),
(350563,'2013-11-12 18:34:57',149351,'/products'),
(350564,'2013-11-12 18:35:03',149352,'/home'),
(350565,'2013-11-12 18:35:45',149351,'/the-original-mr-fuzzy'),
(350566,'2013-11-12 18:35:49',149348,'/shipping'),
(350567,'2013-11-12 18:36:10',149347,'/shipping'),
(350568,'2013-11-12 18:37:45',149349,'/the-original-mr-fuzzy'),
(350569,'2013-11-12 18:37:58',149352,'/products'),
(350570,'2013-11-12 18:38:33',149347,'/billing-2'),
(350571,'2013-11-12 18:38:49',149348,'/billing-2'),
(350572,'2013-11-12 18:41:19',149347,'/thank-you-for-your-order'),
(350573,'2013-11-12 18:41:25',149352,'/the-original-mr-fuzzy'),
(350574,'2013-11-12 18:43:34',149353,'/lander-3'),
(350575,'2013-11-12 18:45:16',149353,'/products'),
(350576,'2013-11-12 18:45:22',149352,'/cart'),
(350577,'2013-11-12 18:46:38',149353,'/the-original-mr-fuzzy'),
(350578,'2013-11-12 18:48:28',149354,'/lander-2'),
(350579,'2013-11-12 18:48:38',149355,'/home'),
(350580,'2013-11-12 18:49:25',149355,'/products'),
(350581,'2013-11-12 18:50:02',149355,'/the-original-mr-fuzzy'),
(350582,'2013-11-12 18:51:39',149354,'/products'),
(350583,'2013-11-12 18:51:52',149356,'/home'),
(350584,'2013-11-12 18:53:29',149355,'/cart'),
(350585,'2013-11-12 18:53:41',149357,'/lander-3'),
(350586,'2013-11-12 18:54:51',149355,'/shipping'),
(350587,'2013-11-12 18:56:32',149355,'/billing-2'),
(350588,'2013-11-12 18:56:45',149357,'/products'),
(350589,'2013-11-12 18:58:35',149355,'/thank-you-for-your-order'),
(350590,'2013-11-12 18:59:33',149358,'/lander-2'),
(350591,'2013-11-12 18:59:55',149357,'/the-forever-love-bear'),
(350592,'2013-11-12 18:59:58',149359,'/home'),
(350593,'2013-11-12 19:01:16',149357,'/cart'),
(350594,'2013-11-12 19:02:03',149357,'/shipping'),
(350595,'2013-11-12 19:04:02',149357,'/billing-2'),
(350596,'2013-11-12 19:04:16',149359,'/products'),
(350597,'2013-11-12 19:04:46',149359,'/the-original-mr-fuzzy'),
(350598,'2013-11-12 19:05:24',149357,'/thank-you-for-your-order'),
(350599,'2013-11-12 19:06:40',149360,'/lander-2'),
(350600,'2013-11-12 19:06:45',149361,'/lander-2'),
(350601,'2013-11-12 19:10:00',149362,'/lander-2'),
(350602,'2013-11-12 19:14:49',149363,'/lander-3'),
(350603,'2013-11-12 19:14:57',149364,'/lander-2'),
(350604,'2013-11-12 19:17:13',149363,'/products'),
(350605,'2013-11-12 19:18:34',149364,'/products'),
(350606,'2013-11-12 19:20:10',149364,'/the-original-mr-fuzzy'),
(350607,'2013-11-12 19:23:31',149365,'/lander-2'),
(350608,'2013-11-12 19:28:11',149365,'/products'),
(350609,'2013-11-12 19:30:02',149365,'/the-original-mr-fuzzy'),
(350610,'2013-11-12 19:30:43',149366,'/home'),
(350611,'2013-11-12 19:31:49',149367,'/lander-2'),
(350612,'2013-11-12 19:32:09',149366,'/products'),
(350613,'2013-11-12 19:33:09',149368,'/home'),
(350614,'2013-11-12 19:36:15',149367,'/products'),
(350615,'2013-11-12 19:36:18',149366,'/the-original-mr-fuzzy'),
(350616,'2013-11-12 19:36:42',149369,'/lander-2'),
(350617,'2013-11-12 19:37:02',149370,'/lander-3'),
(350618,'2013-11-12 19:38:24',149368,'/products'),
(350619,'2013-11-12 19:38:58',149371,'/home'),
(350620,'2013-11-12 19:39:25',149372,'/lander-3'),
(350621,'2013-11-12 19:40:06',149368,'/the-original-mr-fuzzy'),
(350622,'2013-11-12 19:40:11',149370,'/products'),
(350623,'2013-11-12 19:41:27',149371,'/products'),
(350624,'2013-11-12 19:43:22',149368,'/cart'),
(350625,'2013-11-12 19:44:50',149370,'/the-original-mr-fuzzy'),
(350626,'2013-11-12 19:46:07',149371,'/the-original-mr-fuzzy'),
(350627,'2013-11-12 19:46:27',149368,'/shipping'),
(350628,'2013-11-12 19:47:02',149371,'/cart'),
(350629,'2013-11-12 19:48:06',149368,'/billing-2'),
(350630,'2013-11-12 19:49:01',149371,'/shipping'),
(350631,'2013-11-12 19:51:00',149371,'/billing-2'),
(350632,'2013-11-12 19:54:05',149373,'/lander-3'),
(350633,'2013-11-12 19:56:23',149371,'/thank-you-for-your-order'),
(350634,'2013-11-12 19:57:09',149374,'/lander-2'),
(350635,'2013-11-12 19:58:37',149373,'/products'),
(350636,'2013-11-12 20:12:37',149375,'/home'),
(350637,'2013-11-12 20:12:48',149376,'/home'),
(350638,'2013-11-12 20:14:28',149377,'/lander-3'),
(350639,'2013-11-12 20:17:36',149376,'/products'),
(350640,'2013-11-12 20:18:25',149378,'/lander-2'),
(350641,'2013-11-12 20:22:28',149379,'/lander-2'),
(350642,'2013-11-12 20:23:36',149380,'/lander-2'),
(350643,'2013-11-12 20:24:20',149381,'/lander-3'),
(350644,'2013-11-12 20:25:46',149380,'/products'),
(350645,'2013-11-12 20:29:08',149382,'/lander-3'),
(350646,'2013-11-12 20:34:03',149382,'/products'),
(350647,'2013-11-12 20:34:19',149382,'/the-forever-love-bear'),
(350648,'2013-11-12 20:34:45',149383,'/lander-2'),
(350649,'2013-11-12 20:36:01',149382,'/cart'),
(350650,'2013-11-12 20:36:49',149384,'/home'),
(350651,'2013-11-12 20:36:55',149383,'/products'),
(350652,'2013-11-12 20:37:51',149385,'/lander-3'),
(350653,'2013-11-12 20:40:11',149386,'/lander-2'),
(350654,'2013-11-12 20:40:14',149387,'/lander-3'),
(350655,'2013-11-12 20:40:43',149388,'/lander-3'),
(350656,'2013-11-12 20:41:28',149389,'/lander-2'),
(350657,'2013-11-12 20:42:00',149386,'/products'),
(350658,'2013-11-12 20:42:11',149388,'/products'),
(350659,'2013-11-12 20:42:20',149386,'/the-original-mr-fuzzy'),
(350660,'2013-11-12 20:42:51',149388,'/the-original-mr-fuzzy'),
(350661,'2013-11-12 20:42:54',149387,'/products'),
(350662,'2013-11-12 20:44:00',149386,'/cart'),
(350663,'2013-11-12 20:44:22',149386,'/shipping'),
(350664,'2013-11-12 20:45:40',149389,'/products'),
(350665,'2013-11-12 20:46:02',149390,'/lander-3'),
(350666,'2013-11-12 20:53:00',149391,'/lander-2'),
(350667,'2013-11-12 21:12:04',149392,'/lander-2'),
(350668,'2013-11-12 21:13:10',149392,'/products'),
(350669,'2013-11-12 21:13:53',149393,'/lander-3'),
(350670,'2013-11-12 21:15:12',149392,'/the-original-mr-fuzzy'),
(350671,'2013-11-12 21:24:32',149394,'/lander-2'),
(350672,'2013-11-12 21:26:33',149395,'/lander-2'),
(350673,'2013-11-12 21:27:06',149395,'/products'),
(350674,'2013-11-12 21:30:00',149396,'/lander-2'),
(350675,'2013-11-12 21:30:36',149395,'/the-original-mr-fuzzy'),
(350676,'2013-11-12 21:31:08',149397,'/lander-2'),
(350677,'2013-11-12 21:33:23',149395,'/cart'),
(350678,'2013-11-12 21:33:31',149397,'/products'),
(350679,'2013-11-12 21:33:55',149398,'/home'),
(350680,'2013-11-12 21:38:37',149398,'/products'),
(350681,'2013-11-12 21:40:58',149398,'/the-original-mr-fuzzy'),
(350682,'2013-11-12 21:42:43',149399,'/lander-3'),
(350683,'2013-11-12 21:46:32',149400,'/lander-3'),
(350684,'2013-11-12 21:48:04',149401,'/lander-2'),
(350685,'2013-11-12 21:48:13',149400,'/products'),
(350686,'2013-11-12 21:49:10',149402,'/lander-3'),
(350687,'2013-11-12 21:49:14',149400,'/the-original-mr-fuzzy'),
(350688,'2013-11-12 21:50:02',149403,'/home'),
(350689,'2013-11-12 21:53:09',149401,'/products'),
(350690,'2013-11-12 21:54:34',149402,'/products'),
(350691,'2013-11-12 21:55:15',149403,'/products'),
(350692,'2013-11-12 21:56:19',149404,'/lander-3'),
(350693,'2013-11-12 21:56:31',149405,'/lander-2'),
(350694,'2013-11-12 21:57:26',149403,'/the-original-mr-fuzzy'),
(350695,'2013-11-12 21:57:52',149404,'/products'),
(350696,'2013-11-12 21:58:26',149406,'/lander-2'),
(350697,'2013-11-12 22:00:19',149406,'/products'),
(350698,'2013-11-12 22:01:06',149404,'/the-original-mr-fuzzy'),
(350699,'2013-11-12 22:01:16',149405,'/products'),
(350700,'2013-11-12 22:01:41',149406,'/the-original-mr-fuzzy'),
(350701,'2013-11-12 22:01:46',149405,'/the-original-mr-fuzzy'),
(350702,'2013-11-12 22:02:21',149404,'/cart'),
(350703,'2013-11-12 22:02:53',149405,'/cart'),
(350704,'2013-11-12 22:04:12',149407,'/lander-2'),
(350705,'2013-11-12 22:11:31',149408,'/lander-2'),
(350706,'2013-11-12 22:16:55',149409,'/home'),
(350707,'2013-11-12 22:17:03',149410,'/lander-2'),
(350708,'2013-11-12 22:18:55',149409,'/products'),
(350709,'2013-11-12 22:19:36',149409,'/the-forever-love-bear'),
(350710,'2013-11-12 22:21:33',149411,'/lander-2'),
(350711,'2013-11-12 22:22:37',149412,'/lander-2'),
(350712,'2013-11-12 22:23:42',149411,'/products'),
(350713,'2013-11-12 22:24:13',149413,'/lander-2'),
(350714,'2013-11-12 22:26:20',149414,'/lander-2'),
(350715,'2013-11-12 22:27:12',149411,'/the-original-mr-fuzzy'),
(350716,'2013-11-12 22:28:13',149413,'/products'),
(350717,'2013-11-12 22:28:15',149415,'/lander-2'),
(350718,'2013-11-12 22:28:36',149411,'/cart'),
(350719,'2013-11-12 22:30:07',149413,'/the-forever-love-bear'),
(350720,'2013-11-12 22:31:19',149411,'/shipping'),
(350721,'2013-11-12 22:32:55',149416,'/lander-3'),
(350722,'2013-11-12 22:33:02',149411,'/billing-2'),
(350723,'2013-11-12 22:33:21',149413,'/cart'),
(350724,'2013-11-12 22:34:44',149413,'/shipping'),
(350725,'2013-11-12 22:36:59',149413,'/billing-2'),
(350726,'2013-11-12 22:38:23',149413,'/thank-you-for-your-order'),
(350727,'2013-11-12 22:39:21',149417,'/lander-2'),
(350728,'2013-11-12 22:40:08',149418,'/lander-3'),
(350729,'2013-11-12 22:42:51',149419,'/lander-3'),
(350730,'2013-11-12 22:43:30',149417,'/products'),
(350731,'2013-11-12 22:44:04',149418,'/products'),
(350732,'2013-11-12 22:44:17',149420,'/lander-2'),
(350733,'2013-11-12 22:44:35',149421,'/lander-2'),
(350734,'2013-11-12 22:45:00',149422,'/lander-2'),
(350735,'2013-11-12 22:45:20',149418,'/the-original-mr-fuzzy'),
(350736,'2013-11-12 22:46:43',149417,'/the-original-mr-fuzzy'),
(350737,'2013-11-12 22:47:18',149417,'/cart'),
(350738,'2013-11-12 22:47:41',149422,'/products'),
(350739,'2013-11-12 22:49:32',149423,'/home'),
(350740,'2013-11-12 22:49:35',149421,'/products'),
(350741,'2013-11-12 22:49:51',149420,'/products'),
(350742,'2013-11-12 22:50:29',149422,'/the-original-mr-fuzzy'),
(350743,'2013-11-12 22:50:42',149420,'/the-original-mr-fuzzy'),
(350744,'2013-11-12 22:51:56',149423,'/products'),
(350745,'2013-11-12 22:54:15',149421,'/the-original-mr-fuzzy'),
(350746,'2013-11-12 22:56:08',149423,'/the-original-mr-fuzzy'),
(350747,'2013-11-12 22:58:03',149421,'/cart'),
(350748,'2013-11-12 22:58:17',149424,'/lander-2'),
(350749,'2013-11-12 22:58:30',149425,'/home'),
(350750,'2013-11-12 23:00:05',149421,'/shipping'),
(350751,'2013-11-12 23:01:15',149424,'/products'),
(350752,'2013-11-12 23:01:45',149425,'/products'),
(350753,'2013-11-12 23:02:59',149421,'/billing-2'),
(350754,'2013-11-12 23:03:43',149421,'/thank-you-for-your-order'),
(350755,'2013-11-12 23:05:17',149425,'/the-forever-love-bear'),
(350756,'2013-11-12 23:07:19',149426,'/lander-2'),
(350757,'2013-11-12 23:11:43',149426,'/products'),
(350758,'2013-11-12 23:11:55',149427,'/lander-2'),
(350759,'2013-11-12 23:12:07',149426,'/the-original-mr-fuzzy'),
(350760,'2013-11-12 23:14:02',149427,'/products'),
(350761,'2013-11-12 23:17:30',149428,'/lander-2'),
(350762,'2013-11-12 23:20:23',149429,'/lander-2'),
(350763,'2013-11-12 23:21:31',149429,'/products'),
(350764,'2013-11-12 23:23:58',149430,'/lander-2'),
(350765,'2013-11-12 23:25:56',149429,'/the-original-mr-fuzzy'),
(350766,'2013-11-12 23:26:56',149431,'/lander-2'),
(350767,'2013-11-12 23:28:07',149429,'/cart'),
(350768,'2013-11-12 23:38:04',149432,'/lander-3'),
(350769,'2013-11-12 23:44:50',149433,'/lander-2'),
(350770,'2013-11-12 23:44:53',149434,'/lander-2'),
(350771,'2013-11-12 23:46:16',149433,'/products'),
(350772,'2013-11-12 23:48:28',149435,'/lander-2'),
(350773,'2013-11-12 23:49:14',149433,'/the-original-mr-fuzzy'),
(350774,'2013-11-12 23:49:36',149436,'/lander-2'),
(350775,'2013-11-12 23:51:30',149437,'/home'),
(350776,'2013-11-12 23:52:00',149433,'/cart'),
(350777,'2013-11-12 23:52:12',149436,'/products'),
(350778,'2013-11-12 23:52:53',149435,'/products'),
(350779,'2013-11-12 23:54:13',149435,'/the-original-mr-fuzzy'),
(350780,'2013-11-12 23:55:47',149438,'/home'),
(350781,'2013-11-12 23:57:57',149439,'/lander-3'),
(350782,'2013-11-12 23:59:41',149438,'/products'),
(350783,'2013-11-13 00:01:37',149438,'/the-original-mr-fuzzy'),
(350784,'2013-11-13 00:02:14',149439,'/products'),
(350785,'2013-11-13 00:03:12',149439,'/the-original-mr-fuzzy'),
(350786,'2013-11-13 00:03:40',149440,'/home'),
(350787,'2013-11-13 00:04:37',149440,'/products'),
(350788,'2013-11-13 00:06:25',149439,'/cart'),
(350789,'2013-11-13 00:07:51',149440,'/the-original-mr-fuzzy'),
(350790,'2013-11-13 00:11:28',149441,'/lander-2'),
(350791,'2013-11-13 00:12:48',149442,'/lander-2'),
(350792,'2013-11-13 00:15:02',149442,'/products'),
(350793,'2013-11-13 00:15:46',149441,'/products'),
(350794,'2013-11-13 00:19:23',149443,'/home'),
(350795,'2013-11-13 00:19:58',149441,'/the-original-mr-fuzzy'),
(350796,'2013-11-13 00:30:08',149444,'/home'),
(350797,'2013-11-13 00:31:23',149445,'/home'),
(350798,'2013-11-13 00:34:32',149446,'/lander-3'),
(350799,'2013-11-13 00:34:53',149444,'/products'),
(350800,'2013-11-13 00:36:15',149445,'/products'),
(350801,'2013-11-13 00:37:04',149444,'/the-original-mr-fuzzy'),
(350802,'2013-11-13 00:38:45',149445,'/the-original-mr-fuzzy'),
(350803,'2013-11-13 00:39:55',149447,'/lander-2'),
(350804,'2013-11-13 00:40:01',149445,'/cart'),
(350805,'2013-11-13 00:40:25',149445,'/shipping'),
(350806,'2013-11-13 00:40:48',149444,'/cart'),
(350807,'2013-11-13 00:42:08',149445,'/billing-2'),
(350808,'2013-11-13 00:42:53',149444,'/shipping'),
(350809,'2013-11-13 00:44:27',149444,'/billing-2'),
(350810,'2013-11-13 00:47:06',149448,'/lander-2'),
(350811,'2013-11-13 00:48:13',149449,'/lander-2'),
(350812,'2013-11-13 00:48:36',149444,'/thank-you-for-your-order'),
(350813,'2013-11-13 00:53:00',149449,'/products'),
(350814,'2013-11-13 00:55:57',149450,'/lander-2'),
(350815,'2013-11-13 01:08:37',149451,'/home'),
(350816,'2013-11-13 01:09:47',149452,'/lander-2'),
(350817,'2013-11-13 01:11:46',149453,'/lander-2'),
(350818,'2013-11-13 01:12:06',149453,'/products'),
(350819,'2013-11-13 01:12:10',149452,'/products'),
(350820,'2013-11-13 01:13:27',149452,'/the-original-mr-fuzzy'),
(350821,'2013-11-13 01:15:10',149453,'/the-original-mr-fuzzy'),
(350822,'2013-11-13 01:17:10',149453,'/cart'),
(350823,'2013-11-13 01:21:13',149454,'/home'),
(350824,'2013-11-13 01:26:57',149455,'/lander-2'),
(350825,'2013-11-13 01:28:43',149455,'/products'),
(350826,'2013-11-13 01:29:00',149456,'/lander-2'),
(350827,'2013-11-13 01:31:08',149455,'/the-original-mr-fuzzy'),
(350828,'2013-11-13 01:32:06',149456,'/products'),
(350829,'2013-11-13 01:33:17',149455,'/cart'),
(350830,'2013-11-13 01:34:44',149456,'/the-forever-love-bear'),
(350831,'2013-11-13 01:35:52',149455,'/shipping'),
(350832,'2013-11-13 01:37:36',149457,'/lander-2'),
(350833,'2013-11-13 01:39:31',149458,'/lander-3'),
(350834,'2013-11-13 01:41:06',149457,'/products'),
(350835,'2013-11-13 01:42:19',149457,'/the-forever-love-bear'),
(350836,'2013-11-13 01:44:10',149459,'/lander-3'),
(350837,'2013-11-13 01:46:42',149459,'/products'),
(350838,'2013-11-13 01:50:43',149460,'/lander-2'),
(350839,'2013-11-13 01:51:21',149460,'/products'),
(350840,'2013-11-13 01:53:43',149460,'/the-forever-love-bear'),
(350841,'2013-11-13 01:54:23',149460,'/cart'),
(350842,'2013-11-13 01:55:03',149460,'/shipping'),
(350843,'2013-11-13 02:04:08',149461,'/lander-3'),
(350844,'2013-11-13 02:08:10',149461,'/products'),
(350845,'2013-11-13 02:08:15',149462,'/home'),
(350846,'2013-11-13 02:09:28',149463,'/lander-2'),
(350847,'2013-11-13 02:09:47',149462,'/products'),
(350848,'2013-11-13 02:11:41',149461,'/the-original-mr-fuzzy'),
(350849,'2013-11-13 02:16:09',149464,'/lander-3'),
(350850,'2013-11-13 02:16:29',149465,'/home'),
(350851,'2013-11-13 02:17:52',149465,'/products'),
(350852,'2013-11-13 02:18:49',149464,'/products'),
(350853,'2013-11-13 02:20:13',149464,'/the-original-mr-fuzzy'),
(350854,'2013-11-13 02:26:40',149466,'/lander-2'),
(350855,'2013-11-13 02:30:18',149467,'/lander-2'),
(350856,'2013-11-13 02:31:28',149468,'/lander-2'),
(350857,'2013-11-13 02:32:51',149468,'/products'),
(350858,'2013-11-13 02:33:05',149467,'/products'),
(350859,'2013-11-13 02:33:41',149467,'/the-original-mr-fuzzy'),
(350860,'2013-11-13 02:35:51',149468,'/the-original-mr-fuzzy'),
(350861,'2013-11-13 02:38:59',149469,'/home'),
(350862,'2013-11-13 02:39:35',149470,'/lander-2'),
(350863,'2013-11-13 02:43:50',149469,'/products'),
(350864,'2013-11-13 02:47:54',149469,'/the-original-mr-fuzzy'),
(350865,'2013-11-13 02:48:03',149471,'/lander-2'),
(350866,'2013-11-13 02:51:39',149469,'/cart'),
(350867,'2013-11-13 02:54:02',149469,'/shipping'),
(350868,'2013-11-13 02:54:41',149469,'/billing-2'),
(350869,'2013-11-13 02:57:03',149469,'/thank-you-for-your-order'),
(350870,'2013-11-13 03:55:42',149472,'/lander-3'),
(350871,'2013-11-13 03:56:24',149473,'/home'),
(350872,'2013-11-13 04:00:32',149472,'/products'),
(350873,'2013-11-13 04:01:19',149473,'/products'),
(350874,'2013-11-13 04:02:30',149474,'/home'),
(350875,'2013-11-13 04:02:50',149472,'/the-original-mr-fuzzy'),
(350876,'2013-11-13 04:03:20',149474,'/products'),
(350877,'2013-11-13 04:04:36',149472,'/cart'),
(350878,'2013-11-13 04:04:42',149474,'/the-original-mr-fuzzy'),
(350879,'2013-11-13 04:04:47',149473,'/the-original-mr-fuzzy'),
(350880,'2013-11-13 04:07:03',149472,'/shipping'),
(350881,'2013-11-13 04:07:44',149472,'/billing-2'),
(350882,'2013-11-13 04:08:55',149475,'/lander-3'),
(350883,'2013-11-13 04:11:44',149472,'/thank-you-for-your-order'),
(350884,'2013-11-13 04:31:06',149476,'/home'),
(350885,'2013-11-13 04:32:32',149476,'/products'),
(350886,'2013-11-13 04:32:44',149477,'/home'),
(350887,'2013-11-13 04:33:05',149476,'/the-original-mr-fuzzy'),
(350888,'2013-11-13 04:44:33',149478,'/lander-2'),
(350889,'2013-11-13 04:45:33',149479,'/home'),
(350890,'2013-11-13 04:47:32',149479,'/products'),
(350891,'2013-11-13 04:51:29',149480,'/lander-2'),
(350892,'2013-11-13 04:51:54',149481,'/lander-2'),
(350893,'2013-11-13 04:52:40',149481,'/products'),
(350894,'2013-11-13 04:55:32',149481,'/the-original-mr-fuzzy'),
(350895,'2013-11-13 04:56:18',149481,'/cart'),
(350896,'2013-11-13 05:24:55',149482,'/lander-3'),
(350897,'2013-11-13 05:28:50',149483,'/lander-2'),
(350898,'2013-11-13 06:06:26',149484,'/lander-2'),
(350899,'2013-11-13 06:08:54',149484,'/products'),
(350900,'2013-11-13 06:12:28',149484,'/the-original-mr-fuzzy'),
(350901,'2013-11-13 06:14:18',149484,'/cart'),
(350902,'2013-11-13 06:15:29',149484,'/shipping'),
(350903,'2013-11-13 06:16:16',149485,'/lander-3'),
(350904,'2013-11-13 06:16:36',149484,'/billing-2'),
(350905,'2013-11-13 06:18:33',149484,'/thank-you-for-your-order'),
(350906,'2013-11-13 06:28:52',149486,'/lander-2'),
(350907,'2013-11-13 06:31:04',149487,'/lander-3'),
(350908,'2013-11-13 06:33:38',149488,'/lander-2'),
(350909,'2013-11-13 06:35:08',149487,'/products'),
(350910,'2013-11-13 06:37:07',149489,'/lander-2'),
(350911,'2013-11-13 06:39:43',149487,'/the-original-mr-fuzzy'),
(350912,'2013-11-13 06:40:53',149489,'/products'),
(350913,'2013-11-13 06:40:56',149490,'/lander-2'),
(350914,'2013-11-13 06:42:28',149487,'/cart'),
(350915,'2013-11-13 06:43:45',149490,'/products'),
(350916,'2013-11-13 06:43:59',149489,'/the-original-mr-fuzzy'),
(350917,'2013-11-13 06:44:15',149487,'/shipping'),
(350918,'2013-11-13 07:01:34',149491,'/lander-3'),
(350919,'2013-11-13 07:03:41',149492,'/lander-2'),
(350920,'2013-11-13 07:05:59',149493,'/lander-2'),
(350921,'2013-11-13 07:06:11',149492,'/products'),
(350922,'2013-11-13 07:07:41',149492,'/the-original-mr-fuzzy'),
(350923,'2013-11-13 07:08:15',149492,'/cart'),
(350924,'2013-11-13 07:11:16',149493,'/products'),
(350925,'2013-11-13 07:13:39',149493,'/the-original-mr-fuzzy'),
(350926,'2013-11-13 07:15:07',149493,'/cart'),
(350927,'2013-11-13 07:15:16',149494,'/lander-2'),
(350928,'2013-11-13 07:15:51',149495,'/lander-3'),
(350929,'2013-11-13 07:16:35',149493,'/shipping'),
(350930,'2013-11-13 07:17:41',149495,'/products'),
(350931,'2013-11-13 07:19:38',149495,'/the-original-mr-fuzzy'),
(350932,'2013-11-13 07:19:46',149493,'/billing-2'),
(350933,'2013-11-13 07:20:29',149494,'/products'),
(350934,'2013-11-13 07:21:12',149495,'/cart'),
(350935,'2013-11-13 07:21:19',149496,'/lander-2'),
(350936,'2013-11-13 07:22:52',149495,'/shipping'),
(350937,'2013-11-13 07:23:14',149494,'/the-original-mr-fuzzy'),
(350938,'2013-11-13 07:26:52',149496,'/products'),
(350939,'2013-11-13 07:28:00',149497,'/lander-3'),
(350940,'2013-11-13 07:29:20',149498,'/home'),
(350941,'2013-11-13 07:32:10',149497,'/products'),
(350942,'2013-11-13 07:39:00',149499,'/lander-2'),
(350943,'2013-11-13 07:42:35',149500,'/home'),
(350944,'2013-11-13 07:43:14',149501,'/home'),
(350945,'2013-11-13 07:44:11',149499,'/products'),
(350946,'2013-11-13 07:45:26',149499,'/the-original-mr-fuzzy'),
(350947,'2013-11-13 07:47:32',149502,'/lander-2'),
(350948,'2013-11-13 07:47:33',149500,'/products'),
(350949,'2013-11-13 07:47:53',149503,'/lander-2'),
(350950,'2013-11-13 07:47:59',149504,'/lander-3'),
(350951,'2013-11-13 07:48:26',149499,'/cart'),
(350952,'2013-11-13 07:52:05',149500,'/the-original-mr-fuzzy'),
(350953,'2013-11-13 07:55:15',149505,'/lander-3'),
(350954,'2013-11-13 07:55:44',149505,'/products'),
(350955,'2013-11-13 07:56:45',149505,'/the-forever-love-bear'),
(350956,'2013-11-13 07:59:22',149505,'/cart'),
(350957,'2013-11-13 08:04:37',149506,'/home'),
(350958,'2013-11-13 08:04:46',149507,'/lander-2'),
(350959,'2013-11-13 08:06:52',149508,'/lander-2'),
(350960,'2013-11-13 08:10:29',149507,'/products'),
(350961,'2013-11-13 08:10:53',149508,'/products'),
(350962,'2013-11-13 08:12:12',149508,'/the-forever-love-bear'),
(350963,'2013-11-13 08:13:51',149509,'/lander-3'),
(350964,'2013-11-13 08:14:35',149510,'/lander-3'),
(350965,'2013-11-13 08:14:56',149507,'/the-forever-love-bear'),
(350966,'2013-11-13 08:18:36',149507,'/cart'),
(350967,'2013-11-13 08:24:05',149511,'/lander-2'),
(350968,'2013-11-13 08:25:54',149512,'/lander-2'),
(350969,'2013-11-13 08:28:43',149513,'/lander-2'),
(350970,'2013-11-13 08:33:02',149514,'/home'),
(350971,'2013-11-13 08:40:12',149515,'/lander-2'),
(350972,'2013-11-13 08:49:44',149516,'/lander-3'),
(350973,'2013-11-13 08:51:57',149517,'/lander-3'),
(350974,'2013-11-13 08:52:40',149517,'/products'),
(350975,'2013-11-13 08:53:31',149516,'/products'),
(350976,'2013-11-13 08:54:28',149517,'/the-original-mr-fuzzy'),
(350977,'2013-11-13 08:55:52',149518,'/lander-2'),
(350978,'2013-11-13 09:00:02',149519,'/lander-2'),
(350979,'2013-11-13 09:00:53',149520,'/home'),
(350980,'2013-11-13 09:01:21',149518,'/products'),
(350981,'2013-11-13 09:01:45',149518,'/the-original-mr-fuzzy'),
(350982,'2013-11-13 09:02:30',149521,'/lander-3'),
(350983,'2013-11-13 09:04:23',149522,'/lander-2'),
(350984,'2013-11-13 09:04:40',149520,'/products'),
(350985,'2013-11-13 09:04:58',149523,'/home'),
(350986,'2013-11-13 09:05:26',149520,'/the-original-mr-fuzzy'),
(350987,'2013-11-13 09:06:31',149524,'/home'),
(350988,'2013-11-13 09:07:28',149524,'/products'),
(350989,'2013-11-13 09:07:53',149524,'/the-original-mr-fuzzy'),
(350990,'2013-11-13 09:09:43',149523,'/products'),
(350991,'2013-11-13 09:10:16',149524,'/cart'),
(350992,'2013-11-13 09:12:04',149523,'/the-original-mr-fuzzy'),
(350993,'2013-11-13 09:14:50',149523,'/cart'),
(350994,'2013-11-13 09:16:55',149525,'/lander-2'),
(350995,'2013-11-13 09:18:21',149525,'/products'),
(350996,'2013-11-13 09:18:27',149523,'/shipping'),
(350997,'2013-11-13 09:19:02',149523,'/billing-2'),
(350998,'2013-11-13 09:21:27',149523,'/thank-you-for-your-order'),
(350999,'2013-11-13 09:21:58',149525,'/the-original-mr-fuzzy'),
(351000,'2013-11-13 09:22:31',149526,'/lander-3'),
(351001,'2013-11-13 09:23:56',149527,'/home'),
(351002,'2013-11-13 09:25:08',149527,'/products'),
(351003,'2013-11-13 09:25:10',149525,'/cart'),
(351004,'2013-11-13 09:26:14',149527,'/the-original-mr-fuzzy'),
(351005,'2013-11-13 09:27:10',149525,'/shipping'),
(351006,'2013-11-13 09:27:13',149526,'/products'),
(351007,'2013-11-13 09:28:26',149528,'/lander-3'),
(351008,'2013-11-13 09:28:58',149525,'/billing-2'),
(351009,'2013-11-13 09:30:33',149526,'/the-original-mr-fuzzy'),
(351010,'2013-11-13 09:30:34',149529,'/home'),
(351011,'2013-11-13 09:31:36',149530,'/lander-2'),
(351012,'2013-11-13 09:32:29',149531,'/home'),
(351013,'2013-11-13 09:33:44',149528,'/products'),
(351014,'2013-11-13 09:34:23',149532,'/lander-2'),
(351015,'2013-11-13 09:34:37',149525,'/thank-you-for-your-order'),
(351016,'2013-11-13 09:36:31',149530,'/products'),
(351017,'2013-11-13 09:37:04',149532,'/products'),
(351018,'2013-11-13 09:39:56',149533,'/home'),
(351019,'2013-11-13 09:40:39',149530,'/the-original-mr-fuzzy'),
(351020,'2013-11-13 09:40:53',149533,'/products'),
(351021,'2013-11-13 09:40:55',149532,'/the-original-mr-fuzzy'),
(351022,'2013-11-13 09:43:02',149533,'/the-original-mr-fuzzy'),
(351023,'2013-11-13 09:43:19',149534,'/lander-3'),
(351024,'2013-11-13 09:45:46',149535,'/home'),
(351025,'2013-11-13 09:52:07',149536,'/lander-3'),
(351026,'2013-11-13 09:55:18',149537,'/lander-3'),
(351027,'2013-11-13 09:55:48',149536,'/products'),
(351028,'2013-11-13 09:59:13',149536,'/the-original-mr-fuzzy'),
(351029,'2013-11-13 10:00:23',149536,'/cart'),
(351030,'2013-11-13 10:02:19',149538,'/lander-3'),
(351031,'2013-11-13 10:03:55',149538,'/products'),
(351032,'2013-11-13 10:04:57',149539,'/lander-2'),
(351033,'2013-11-13 10:05:25',149538,'/the-original-mr-fuzzy'),
(351034,'2013-11-13 10:07:18',149540,'/lander-3'),
(351035,'2013-11-13 10:07:52',149541,'/home'),
(351036,'2013-11-13 10:08:30',149538,'/cart'),
(351037,'2013-11-13 10:08:58',149541,'/products'),
(351038,'2013-11-13 10:10:24',149541,'/the-original-mr-fuzzy'),
(351039,'2013-11-13 10:10:59',149541,'/cart'),
(351040,'2013-11-13 10:11:24',149542,'/lander-2'),
(351041,'2013-11-13 10:12:42',149543,'/lander-2'),
(351042,'2013-11-13 10:13:13',149542,'/products'),
(351043,'2013-11-13 10:13:33',149544,'/lander-2'),
(351044,'2013-11-13 10:13:54',149545,'/lander-2'),
(351045,'2013-11-13 10:15:40',149542,'/the-original-mr-fuzzy'),
(351046,'2013-11-13 10:16:22',149543,'/products'),
(351047,'2013-11-13 10:16:35',149546,'/home'),
(351048,'2013-11-13 10:18:42',149547,'/lander-2'),
(351049,'2013-11-13 10:19:38',149543,'/the-forever-love-bear'),
(351050,'2013-11-13 10:20:09',149543,'/cart'),
(351051,'2013-11-13 10:20:23',149546,'/products'),
(351052,'2013-11-13 10:22:33',149543,'/shipping'),
(351053,'2013-11-13 10:28:32',149548,'/home'),
(351054,'2013-11-13 10:29:13',149549,'/lander-2'),
(351055,'2013-11-13 10:29:34',149550,'/home'),
(351056,'2013-11-13 10:31:36',149550,'/products'),
(351057,'2013-11-13 10:31:59',149551,'/lander-2'),
(351058,'2013-11-13 10:32:09',149552,'/lander-2'),
(351059,'2013-11-13 10:32:26',149553,'/lander-3'),
(351060,'2013-11-13 10:33:45',149549,'/products'),
(351061,'2013-11-13 10:33:51',149554,'/lander-2'),
(351062,'2013-11-13 10:35:55',149550,'/the-original-mr-fuzzy'),
(351063,'2013-11-13 10:36:54',149555,'/home'),
(351064,'2013-11-13 10:36:56',149551,'/products'),
(351065,'2013-11-13 10:39:10',149556,'/lander-2'),
(351066,'2013-11-13 10:39:40',149557,'/lander-2'),
(351067,'2013-11-13 10:39:56',149558,'/lander-2'),
(351068,'2013-11-13 10:39:59',149559,'/lander-2'),
(351069,'2013-11-13 10:42:33',149559,'/products'),
(351070,'2013-11-13 10:42:55',149560,'/home'),
(351071,'2013-11-13 10:42:56',149561,'/lander-3'),
(351072,'2013-11-13 10:44:19',149562,'/lander-3'),
(351073,'2013-11-13 10:44:22',149558,'/products'),
(351074,'2013-11-13 10:44:23',149557,'/products'),
(351075,'2013-11-13 10:44:26',149559,'/the-original-mr-fuzzy'),
(351076,'2013-11-13 10:44:39',149558,'/the-original-mr-fuzzy'),
(351077,'2013-11-13 10:46:09',149561,'/products'),
(351078,'2013-11-13 10:46:44',149560,'/products'),
(351079,'2013-11-13 10:46:45',149559,'/cart'),
(351080,'2013-11-13 10:47:00',149563,'/home'),
(351081,'2013-11-13 10:47:05',149557,'/the-original-mr-fuzzy'),
(351082,'2013-11-13 10:47:33',149559,'/shipping'),
(351083,'2013-11-13 10:47:40',149564,'/home'),
(351084,'2013-11-13 10:47:57',149565,'/home'),
(351085,'2013-11-13 10:47:58',149559,'/billing-2'),
(351086,'2013-11-13 10:48:21',149558,'/cart'),
(351087,'2013-11-13 10:50:00',149562,'/products'),
(351088,'2013-11-13 10:50:20',149562,'/the-original-mr-fuzzy'),
(351089,'2013-11-13 10:50:33',149559,'/thank-you-for-your-order'),
(351090,'2013-11-13 10:50:37',149560,'/the-forever-love-bear'),
(351091,'2013-11-13 10:51:08',149557,'/cart'),
(351092,'2013-11-13 10:51:16',149558,'/shipping'),
(351093,'2013-11-13 10:51:23',149564,'/products'),
(351094,'2013-11-13 10:51:57',149566,'/lander-2'),
(351095,'2013-11-13 10:52:07',149563,'/products'),
(351096,'2013-11-13 10:52:22',149567,'/lander-2'),
(351097,'2013-11-13 10:53:14',149557,'/shipping'),
(351098,'2013-11-13 10:53:20',149568,'/lander-2'),
(351099,'2013-11-13 10:53:49',149558,'/billing-2'),
(351100,'2013-11-13 10:54:01',149569,'/lander-3'),
(351101,'2013-11-13 10:54:18',149557,'/billing-2'),
(351102,'2013-11-13 10:54:46',149566,'/products'),
(351103,'2013-11-13 10:55:15',149558,'/thank-you-for-your-order'),
(351104,'2013-11-13 10:55:15',149569,'/products'),
(351105,'2013-11-13 10:55:46',149567,'/products'),
(351106,'2013-11-13 10:55:58',149570,'/home'),
(351107,'2013-11-13 10:56:05',149567,'/the-original-mr-fuzzy'),
(351108,'2013-11-13 10:57:44',149566,'/the-original-mr-fuzzy'),
(351109,'2013-11-13 10:58:00',149568,'/products'),
(351110,'2013-11-13 10:59:08',149557,'/thank-you-for-your-order'),
(351111,'2013-11-13 10:59:45',149567,'/cart'),
(351112,'2013-11-13 11:00:22',149571,'/lander-2'),
(351113,'2013-11-13 11:01:48',149567,'/shipping'),
(351114,'2013-11-13 11:02:13',149572,'/lander-3'),
(351115,'2013-11-13 11:03:22',149571,'/products'),
(351116,'2013-11-13 11:04:40',149571,'/the-original-mr-fuzzy'),
(351117,'2013-11-13 11:04:42',149567,'/billing-2'),
(351118,'2013-11-13 11:05:32',149573,'/lander-2'),
(351119,'2013-11-13 11:06:50',149574,'/lander-2'),
(351120,'2013-11-13 11:08:15',149575,'/lander-3'),
(351121,'2013-11-13 11:11:42',149574,'/products'),
(351122,'2013-11-13 11:12:16',149576,'/home'),
(351123,'2013-11-13 11:12:35',149574,'/the-original-mr-fuzzy'),
(351124,'2013-11-13 11:12:45',149576,'/products'),
(351125,'2013-11-13 11:14:37',149577,'/lander-2'),
(351126,'2013-11-13 11:15:40',149578,'/home'),
(351127,'2013-11-13 11:16:18',149574,'/cart'),
(351128,'2013-11-13 11:16:39',149579,'/home'),
(351129,'2013-11-13 11:16:42',149574,'/shipping'),
(351130,'2013-11-13 11:16:58',149580,'/home'),
(351131,'2013-11-13 11:17:12',149578,'/products'),
(351132,'2013-11-13 11:17:24',149576,'/the-original-mr-fuzzy'),
(351133,'2013-11-13 11:17:55',149574,'/billing-2'),
(351134,'2013-11-13 11:18:28',149581,'/lander-2'),
(351135,'2013-11-13 11:18:53',149581,'/products'),
(351136,'2013-11-13 11:19:14',149581,'/the-original-mr-fuzzy'),
(351137,'2013-11-13 11:19:20',149580,'/products'),
(351138,'2013-11-13 11:19:42',149579,'/products'),
(351139,'2013-11-13 11:19:54',149578,'/the-original-mr-fuzzy'),
(351140,'2013-11-13 11:20:04',149582,'/lander-3'),
(351141,'2013-11-13 11:20:49',149580,'/the-original-mr-fuzzy'),
(351142,'2013-11-13 11:21:05',149581,'/cart'),
(351143,'2013-11-13 11:21:21',149583,'/lander-3'),
(351144,'2013-11-13 11:21:28',149584,'/lander-3'),
(351145,'2013-11-13 11:21:33',149585,'/lander-2'),
(351146,'2013-11-13 11:21:41',149581,'/shipping'),
(351147,'2013-11-13 11:23:20',149581,'/billing-2'),
(351148,'2013-11-13 11:23:24',149578,'/cart'),
(351149,'2013-11-13 11:23:26',149579,'/the-forever-love-bear'),
(351150,'2013-11-13 11:23:59',149582,'/products'),
(351151,'2013-11-13 11:24:01',149584,'/products'),
(351152,'2013-11-13 11:24:48',149580,'/cart'),
(351153,'2013-11-13 11:25:18',149586,'/lander-2'),
(351154,'2013-11-13 11:25:28',149584,'/the-original-mr-fuzzy'),
(351155,'2013-11-13 11:25:32',149587,'/lander-3'),
(351156,'2013-11-13 11:25:41',149579,'/cart'),
(351157,'2013-11-13 11:26:04',149578,'/shipping'),
(351158,'2013-11-13 11:26:09',149581,'/thank-you-for-your-order'),
(351159,'2013-11-13 11:26:45',149579,'/shipping'),
(351160,'2013-11-13 11:27:57',149588,'/lander-2'),
(351161,'2013-11-13 11:28:47',149589,'/lander-2'),
(351162,'2013-11-13 11:28:57',149578,'/billing-2'),
(351163,'2013-11-13 11:29:14',149588,'/products'),
(351164,'2013-11-13 11:29:42',149586,'/products'),
(351165,'2013-11-13 11:30:07',149590,'/lander-3'),
(351166,'2013-11-13 11:30:09',149591,'/home'),
(351167,'2013-11-13 11:31:04',149589,'/products'),
(351168,'2013-11-13 11:31:15',149586,'/the-original-mr-fuzzy'),
(351169,'2013-11-13 11:31:26',149592,'/lander-2'),
(351170,'2013-11-13 11:31:45',149586,'/cart'),
(351171,'2013-11-13 11:32:18',149593,'/lander-2'),
(351172,'2013-11-13 11:32:51',149594,'/lander-2'),
(351173,'2013-11-13 11:33:25',149595,'/lander-3'),
(351174,'2013-11-13 11:33:43',149596,'/lander-2'),
(351175,'2013-11-13 11:33:55',149597,'/lander-3'),
(351176,'2013-11-13 11:34:14',149589,'/the-original-mr-fuzzy'),
(351177,'2013-11-13 11:34:47',149586,'/shipping'),
(351178,'2013-11-13 11:34:51',149591,'/products'),
(351179,'2013-11-13 11:35:09',149594,'/products'),
(351180,'2013-11-13 11:35:19',149598,'/lander-3'),
(351181,'2013-11-13 11:35:37',149595,'/products'),
(351182,'2013-11-13 11:35:40',149592,'/products'),
(351183,'2013-11-13 11:36:30',149592,'/the-original-mr-fuzzy'),
(351184,'2013-11-13 11:36:58',149591,'/the-original-mr-fuzzy'),
(351185,'2013-11-13 11:36:58',149599,'/lander-2'),
(351186,'2013-11-13 11:37:02',149586,'/billing-2'),
(351187,'2013-11-13 11:37:08',149594,'/the-original-mr-fuzzy'),
(351188,'2013-11-13 11:38:03',149589,'/cart'),
(351189,'2013-11-13 11:38:19',149595,'/the-original-mr-fuzzy'),
(351190,'2013-11-13 11:39:07',149592,'/cart'),
(351191,'2013-11-13 11:40:20',149589,'/shipping'),
(351192,'2013-11-13 11:40:58',149600,'/lander-3'),
(351193,'2013-11-13 11:41:05',149592,'/shipping'),
(351194,'2013-11-13 11:41:14',149599,'/products'),
(351195,'2013-11-13 11:41:15',149601,'/lander-3'),
(351196,'2013-11-13 11:42:14',149601,'/products'),
(351197,'2013-11-13 11:42:41',149602,'/home'),
(351198,'2013-11-13 11:42:41',149603,'/lander-2'),
(351199,'2013-11-13 11:43:09',149592,'/billing-2'),
(351200,'2013-11-13 11:43:20',149589,'/billing-2'),
(351201,'2013-11-13 11:43:54',149589,'/thank-you-for-your-order'),
(351202,'2013-11-13 11:45:07',149604,'/lander-2'),
(351203,'2013-11-13 11:45:10',149601,'/the-forever-love-bear'),
(351204,'2013-11-13 11:45:46',149602,'/products'),
(351205,'2013-11-13 11:47:14',149605,'/lander-2'),
(351206,'2013-11-13 11:47:25',149592,'/thank-you-for-your-order'),
(351207,'2013-11-13 11:47:41',149602,'/the-original-mr-fuzzy'),
(351208,'2013-11-13 11:48:37',149605,'/products'),
(351209,'2013-11-13 11:49:06',149605,'/the-original-mr-fuzzy'),
(351210,'2013-11-13 11:49:17',149606,'/lander-2'),
(351211,'2013-11-13 11:56:58',149607,'/home'),
(351212,'2013-11-13 11:57:53',149607,'/products'),
(351213,'2013-11-13 11:58:43',149607,'/the-original-mr-fuzzy'),
(351214,'2013-11-13 11:59:53',149607,'/cart'),
(351215,'2013-11-13 12:00:55',149608,'/lander-2'),
(351216,'2013-11-13 12:01:53',149609,'/lander-2'),
(351217,'2013-11-13 12:02:32',149607,'/shipping'),
(351218,'2013-11-13 12:02:35',149610,'/home'),
(351219,'2013-11-13 12:02:43',149611,'/home'),
(351220,'2013-11-13 12:03:34',149607,'/billing-2'),
(351221,'2013-11-13 12:05:19',149612,'/lander-3'),
(351222,'2013-11-13 12:05:25',149613,'/lander-2'),
(351223,'2013-11-13 12:05:47',149609,'/products'),
(351224,'2013-11-13 12:06:59',149607,'/thank-you-for-your-order'),
(351225,'2013-11-13 12:07:11',149614,'/home'),
(351226,'2013-11-13 12:07:14',149615,'/home'),
(351227,'2013-11-13 12:08:03',149616,'/lander-3'),
(351228,'2013-11-13 12:08:18',149609,'/the-original-mr-fuzzy'),
(351229,'2013-11-13 12:08:18',149611,'/products'),
(351230,'2013-11-13 12:09:16',149611,'/the-forever-love-bear'),
(351231,'2013-11-13 12:09:34',149609,'/cart'),
(351232,'2013-11-13 12:10:36',149613,'/products'),
(351233,'2013-11-13 12:10:54',149617,'/lander-3'),
(351234,'2013-11-13 12:11:38',149611,'/cart'),
(351235,'2013-11-13 12:11:38',149618,'/lander-2'),
(351236,'2013-11-13 12:11:48',149615,'/products'),
(351237,'2013-11-13 12:12:02',149613,'/the-original-mr-fuzzy'),
(351238,'2013-11-13 12:12:16',149614,'/products'),
(351239,'2013-11-13 12:12:59',149609,'/shipping'),
(351240,'2013-11-13 12:13:18',149611,'/shipping'),
(351241,'2013-11-13 12:14:09',149619,'/lander-2'),
(351242,'2013-11-13 12:14:16',149615,'/the-original-mr-fuzzy'),
(351243,'2013-11-13 12:14:32',149609,'/billing-2'),
(351244,'2013-11-13 12:14:40',149611,'/billing-2'),
(351245,'2013-11-13 12:15:39',149618,'/products'),
(351246,'2013-11-13 12:15:59',149613,'/cart'),
(351247,'2013-11-13 12:16:07',149617,'/products'),
(351248,'2013-11-13 12:16:19',149614,'/the-original-mr-fuzzy'),
(351249,'2013-11-13 12:16:19',149618,'/the-original-mr-fuzzy'),
(351250,'2013-11-13 12:16:45',149619,'/products'),
(351251,'2013-11-13 12:17:19',149613,'/shipping'),
(351252,'2013-11-13 12:17:29',149611,'/thank-you-for-your-order'),
(351253,'2013-11-13 12:17:38',149614,'/cart'),
(351254,'2013-11-13 12:18:18',149609,'/thank-you-for-your-order'),
(351255,'2013-11-13 12:18:58',149614,'/shipping'),
(351256,'2013-11-13 12:19:13',149613,'/billing-2'),
(351257,'2013-11-13 12:20:09',149618,'/cart'),
(351258,'2013-11-13 12:20:26',149617,'/the-original-mr-fuzzy'),
(351259,'2013-11-13 12:21:07',149614,'/billing-2'),
(351260,'2013-11-13 12:22:05',149617,'/cart'),
(351261,'2013-11-13 12:23:19',149614,'/thank-you-for-your-order'),
(351262,'2013-11-13 12:23:40',149620,'/lander-3'),
(351263,'2013-11-13 12:24:53',149621,'/lander-2'),
(351264,'2013-11-13 12:25:01',149622,'/lander-2'),
(351265,'2013-11-13 12:25:54',149623,'/lander-2'),
(351266,'2013-11-13 12:28:33',149620,'/products'),
(351267,'2013-11-13 12:29:09',149624,'/lander-2'),
(351268,'2013-11-13 12:29:52',149625,'/home'),
(351269,'2013-11-13 12:31:59',149620,'/the-original-mr-fuzzy'),
(351270,'2013-11-13 12:31:59',149626,'/home'),
(351271,'2013-11-13 12:32:45',149627,'/home'),
(351272,'2013-11-13 12:34:50',149620,'/cart'),
(351273,'2013-11-13 12:35:25',149628,'/lander-2'),
(351274,'2013-11-13 12:37:36',149627,'/products'),
(351275,'2013-11-13 12:39:15',149627,'/the-original-mr-fuzzy'),
(351276,'2013-11-13 12:39:34',149629,'/home'),
(351277,'2013-11-13 12:40:01',149628,'/products'),
(351278,'2013-11-13 12:40:10',149630,'/lander-2'),
(351279,'2013-11-13 12:41:11',149631,'/lander-2'),
(351280,'2013-11-13 12:41:45',149629,'/products'),
(351281,'2013-11-13 12:42:06',149628,'/the-original-mr-fuzzy'),
(351282,'2013-11-13 12:42:35',149629,'/the-original-mr-fuzzy'),
(351283,'2013-11-13 12:43:03',149632,'/lander-3'),
(351284,'2013-11-13 12:44:59',149630,'/products'),
(351285,'2013-11-13 12:46:03',149632,'/products'),
(351286,'2013-11-13 12:46:22',149631,'/products'),
(351287,'2013-11-13 12:47:02',149630,'/the-forever-love-bear'),
(351288,'2013-11-13 12:48:33',149633,'/lander-2'),
(351289,'2013-11-13 12:48:36',149634,'/home'),
(351290,'2013-11-13 12:49:25',149630,'/cart'),
(351291,'2013-11-13 12:49:27',149631,'/the-original-mr-fuzzy'),
(351292,'2013-11-13 12:50:39',149632,'/the-original-mr-fuzzy'),
(351293,'2013-11-13 12:51:24',149635,'/lander-2'),
(351294,'2013-11-13 12:55:10',149636,'/lander-2'),
(351295,'2013-11-13 12:55:18',149637,'/lander-2'),
(351296,'2013-11-13 12:55:23',149635,'/products'),
(351297,'2013-11-13 12:55:41',149635,'/the-forever-love-bear'),
(351298,'2013-11-13 12:56:09',149638,'/home'),
(351299,'2013-11-13 12:56:55',149639,'/home'),
(351300,'2013-11-13 12:57:05',149637,'/products'),
(351301,'2013-11-13 12:57:12',149640,'/home'),
(351302,'2013-11-13 12:57:43',149637,'/the-original-mr-fuzzy'),
(351303,'2013-11-13 12:58:18',149639,'/products'),
(351304,'2013-11-13 12:58:35',149635,'/cart'),
(351305,'2013-11-13 12:58:46',149641,'/lander-2'),
(351306,'2013-11-13 12:58:58',149640,'/products'),
(351307,'2013-11-13 12:59:55',149642,'/lander-2'),
(351308,'2013-11-13 13:01:01',149640,'/the-original-mr-fuzzy'),
(351309,'2013-11-13 13:02:54',149643,'/home'),
(351310,'2013-11-13 13:06:23',149644,'/lander-2'),
(351311,'2013-11-13 13:07:20',149645,'/lander-2'),
(351312,'2013-11-13 13:07:33',149643,'/products'),
(351313,'2013-11-13 13:10:12',149644,'/products'),
(351314,'2013-11-13 13:11:16',149643,'/the-original-mr-fuzzy'),
(351315,'2013-11-13 13:11:31',149645,'/products'),
(351316,'2013-11-13 13:12:49',149646,'/lander-2'),
(351317,'2013-11-13 13:12:51',149647,'/lander-2'),
(351318,'2013-11-13 13:13:31',149644,'/the-original-mr-fuzzy'),
(351319,'2013-11-13 13:14:33',149648,'/lander-2'),
(351320,'2013-11-13 13:16:10',149649,'/lander-3'),
(351321,'2013-11-13 13:17:10',149650,'/lander-3'),
(351322,'2013-11-13 13:17:18',149647,'/products'),
(351323,'2013-11-13 13:18:03',149647,'/the-original-mr-fuzzy'),
(351324,'2013-11-13 13:19:31',149651,'/lander-2'),
(351325,'2013-11-13 13:25:54',149652,'/home'),
(351326,'2013-11-13 13:26:03',149653,'/lander-3'),
(351327,'2013-11-13 13:26:17',149654,'/lander-3'),
(351328,'2013-11-13 13:26:34',149655,'/lander-2'),
(351329,'2013-11-13 13:29:03',149654,'/products'),
(351330,'2013-11-13 13:29:14',149652,'/products'),
(351331,'2013-11-13 13:29:19',149656,'/lander-2'),
(351332,'2013-11-13 13:30:04',149657,'/lander-3'),
(351333,'2013-11-13 13:30:43',149656,'/products'),
(351334,'2013-11-13 13:31:19',149656,'/the-original-mr-fuzzy'),
(351335,'2013-11-13 13:31:37',149652,'/the-forever-love-bear'),
(351336,'2013-11-13 13:32:56',149658,'/lander-2'),
(351337,'2013-11-13 13:34:04',149659,'/lander-2'),
(351338,'2013-11-13 13:34:56',149652,'/cart'),
(351339,'2013-11-13 13:35:34',149660,'/lander-3'),
(351340,'2013-11-13 13:37:15',149652,'/shipping'),
(351341,'2013-11-13 13:37:30',149659,'/products'),
(351342,'2013-11-13 13:38:14',149661,'/lander-3'),
(351343,'2013-11-13 13:38:35',149662,'/lander-2'),
(351344,'2013-11-13 13:39:03',149652,'/billing-2'),
(351345,'2013-11-13 13:39:19',149661,'/products'),
(351346,'2013-11-13 13:39:44',149663,'/lander-2'),
(351347,'2013-11-13 13:40:13',149663,'/products'),
(351348,'2013-11-13 13:41:08',149664,'/lander-2'),
(351349,'2013-11-13 13:42:34',149665,'/lander-2'),
(351350,'2013-11-13 13:44:38',149663,'/the-original-mr-fuzzy'),
(351351,'2013-11-13 13:44:56',149666,'/lander-3'),
(351352,'2013-11-13 13:46:30',149664,'/products'),
(351353,'2013-11-13 13:48:23',149667,'/lander-2'),
(351354,'2013-11-13 13:48:28',149663,'/cart'),
(351355,'2013-11-13 13:49:09',149668,'/home'),
(351356,'2013-11-13 13:50:10',149667,'/products'),
(351357,'2013-11-13 13:50:30',149669,'/home'),
(351358,'2013-11-13 13:51:06',149670,'/lander-3'),
(351359,'2013-11-13 13:52:08',149663,'/shipping'),
(351360,'2013-11-13 13:52:34',149667,'/the-original-mr-fuzzy'),
(351361,'2013-11-13 13:52:57',149671,'/lander-2'),
(351362,'2013-11-13 13:54:02',149667,'/cart'),
(351363,'2013-11-13 13:54:18',149663,'/billing-2'),
(351364,'2013-11-13 13:56:21',149663,'/thank-you-for-your-order'),
(351365,'2013-11-13 13:56:41',149671,'/products'),
(351366,'2013-11-13 13:57:53',149667,'/shipping'),
(351367,'2013-11-13 13:59:07',149672,'/lander-2'),
(351368,'2013-11-13 14:00:07',149667,'/billing-2'),
(351369,'2013-11-13 14:01:32',149672,'/products'),
(351370,'2013-11-13 14:01:34',149673,'/lander-2'),
(351371,'2013-11-13 14:02:39',149674,'/lander-2'),
(351372,'2013-11-13 14:03:02',149675,'/home'),
(351373,'2013-11-13 14:03:57',149673,'/products'),
(351374,'2013-11-13 14:04:09',149676,'/lander-2'),
(351375,'2013-11-13 14:04:43',149674,'/products'),
(351376,'2013-11-13 14:06:09',149677,'/home'),
(351377,'2013-11-13 14:06:16',149678,'/lander-3'),
(351378,'2013-11-13 14:06:50',149673,'/the-original-mr-fuzzy'),
(351379,'2013-11-13 14:07:59',149675,'/products'),
(351380,'2013-11-13 14:08:03',149676,'/products'),
(351381,'2013-11-13 14:08:05',149677,'/products'),
(351382,'2013-11-13 14:08:18',149679,'/lander-2'),
(351383,'2013-11-13 14:08:35',149680,'/lander-2'),
(351384,'2013-11-13 14:08:48',149678,'/products'),
(351385,'2013-11-13 14:10:38',149676,'/the-forever-love-bear'),
(351386,'2013-11-13 14:11:55',149678,'/the-original-mr-fuzzy'),
(351387,'2013-11-13 14:12:04',149677,'/the-original-mr-fuzzy'),
(351388,'2013-11-13 14:12:20',149680,'/products'),
(351389,'2013-11-13 14:12:22',149681,'/lander-2'),
(351390,'2013-11-13 14:13:21',149676,'/cart'),
(351391,'2013-11-13 14:14:09',149676,'/shipping'),
(351392,'2013-11-13 14:14:23',149682,'/home'),
(351393,'2013-11-13 14:15:35',149676,'/billing-2'),
(351394,'2013-11-13 14:15:42',149680,'/the-original-mr-fuzzy'),
(351395,'2013-11-13 14:16:26',149681,'/products'),
(351396,'2013-11-13 14:17:26',149682,'/products'),
(351397,'2013-11-13 14:17:48',149683,'/lander-3'),
(351398,'2013-11-13 14:18:39',149676,'/thank-you-for-your-order'),
(351399,'2013-11-13 14:18:46',149683,'/products'),
(351400,'2013-11-13 14:19:14',149681,'/the-original-mr-fuzzy'),
(351401,'2013-11-13 14:19:31',149683,'/the-original-mr-fuzzy'),
(351402,'2013-11-13 14:20:44',149681,'/cart'),
(351403,'2013-11-13 14:21:05',149682,'/the-original-mr-fuzzy'),
(351404,'2013-11-13 14:23:37',149681,'/shipping'),
(351405,'2013-11-13 14:26:29',149684,'/home'),
(351406,'2013-11-13 14:26:40',149681,'/billing-2'),
(351407,'2013-11-13 14:28:11',149685,'/lander-3'),
(351408,'2013-11-13 14:28:19',149684,'/products'),
(351409,'2013-11-13 14:29:46',149686,'/lander-2'),
(351410,'2013-11-13 14:30:28',149686,'/products'),
(351411,'2013-11-13 14:32:50',149685,'/products'),
(351412,'2013-11-13 14:34:13',149685,'/the-original-mr-fuzzy'),
(351413,'2013-11-13 14:34:55',149686,'/the-original-mr-fuzzy'),
(351414,'2013-11-13 14:35:30',149687,'/lander-2'),
(351415,'2013-11-13 14:36:46',149685,'/cart'),
(351416,'2013-11-13 14:37:41',149685,'/shipping'),
(351417,'2013-11-13 14:39:30',149685,'/billing-2'),
(351418,'2013-11-13 14:39:42',149688,'/lander-3'),
(351419,'2013-11-13 14:40:13',149687,'/products'),
(351420,'2013-11-13 14:41:00',149689,'/lander-3'),
(351421,'2013-11-13 14:44:47',149687,'/the-original-mr-fuzzy'),
(351422,'2013-11-13 14:46:00',149689,'/products'),
(351423,'2013-11-13 14:46:25',149689,'/the-original-mr-fuzzy'),
(351424,'2013-11-13 14:46:56',149689,'/cart'),
(351425,'2013-11-13 14:50:21',149690,'/home'),
(351426,'2013-11-13 14:50:56',149691,'/home'),
(351427,'2013-11-13 14:52:49',149692,'/lander-2'),
(351428,'2013-11-13 14:53:00',149693,'/lander-2'),
(351429,'2013-11-13 14:54:12',149694,'/lander-2'),
(351430,'2013-11-13 14:54:26',149695,'/home'),
(351431,'2013-11-13 14:54:43',149696,'/lander-2'),
(351432,'2013-11-13 14:54:58',149691,'/products'),
(351433,'2013-11-13 14:55:05',149693,'/products'),
(351434,'2013-11-13 14:56:01',149693,'/the-original-mr-fuzzy'),
(351435,'2013-11-13 14:56:20',149691,'/the-original-mr-fuzzy'),
(351436,'2013-11-13 14:57:33',149694,'/products'),
(351437,'2013-11-13 14:57:50',149693,'/cart'),
(351438,'2013-11-13 14:57:50',149694,'/the-original-mr-fuzzy'),
(351439,'2013-11-13 14:59:53',149696,'/products'),
(351440,'2013-11-13 15:00:22',149697,'/home'),
(351441,'2013-11-13 15:02:42',149696,'/the-original-mr-fuzzy'),
(351442,'2013-11-13 15:02:55',149698,'/lander-2'),
(351443,'2013-11-13 15:03:29',149699,'/lander-2'),
(351444,'2013-11-13 15:03:33',149700,'/lander-2'),
(351445,'2013-11-13 15:04:39',149697,'/products'),
(351446,'2013-11-13 15:06:23',149701,'/lander-3'),
(351447,'2013-11-13 15:08:29',149700,'/products'),
(351448,'2013-11-13 15:08:49',149697,'/the-original-mr-fuzzy'),
(351449,'2013-11-13 15:11:38',149701,'/products'),
(351450,'2013-11-13 15:14:42',149702,'/lander-2'),
(351451,'2013-11-13 15:15:29',149703,'/home'),
(351452,'2013-11-13 15:16:13',149704,'/lander-2'),
(351453,'2013-11-13 15:16:45',149704,'/products'),
(351454,'2013-11-13 15:18:44',149705,'/lander-3'),
(351455,'2013-11-13 15:20:00',149704,'/the-original-mr-fuzzy'),
(351456,'2013-11-13 15:20:50',149706,'/home'),
(351457,'2013-11-13 15:22:12',149705,'/products'),
(351458,'2013-11-13 15:23:30',149704,'/cart'),
(351459,'2013-11-13 15:25:10',149706,'/products'),
(351460,'2013-11-13 15:25:45',149705,'/the-original-mr-fuzzy'),
(351461,'2013-11-13 15:26:27',149705,'/cart'),
(351462,'2013-11-13 15:29:31',149707,'/lander-2'),
(351463,'2013-11-13 15:30:23',149708,'/lander-2'),
(351464,'2013-11-13 15:30:47',149709,'/lander-2'),
(351465,'2013-11-13 15:32:24',149710,'/lander-2'),
(351466,'2013-11-13 15:32:30',149711,'/lander-2'),
(351467,'2013-11-13 15:32:36',149707,'/products'),
(351468,'2013-11-13 15:32:36',149712,'/lander-2'),
(351469,'2013-11-13 15:33:13',149710,'/products'),
(351470,'2013-11-13 15:33:33',149710,'/the-original-mr-fuzzy'),
(351471,'2013-11-13 15:34:20',149713,'/home'),
(351472,'2013-11-13 15:34:37',149714,'/home'),
(351473,'2013-11-13 15:35:23',149709,'/products'),
(351474,'2013-11-13 15:35:37',149708,'/products'),
(351475,'2013-11-13 15:35:56',149707,'/the-original-mr-fuzzy'),
(351476,'2013-11-13 15:36:19',149709,'/the-original-mr-fuzzy'),
(351477,'2013-11-13 15:36:58',149708,'/the-forever-love-bear'),
(351478,'2013-11-13 15:38:24',149715,'/lander-2'),
(351479,'2013-11-13 15:40:17',149709,'/cart'),
(351480,'2013-11-13 15:40:27',149708,'/cart'),
(351481,'2013-11-13 15:42:04',149715,'/products'),
(351482,'2013-11-13 15:43:11',149708,'/shipping'),
(351483,'2013-11-13 15:43:43',149709,'/shipping'),
(351484,'2013-11-13 15:44:28',149716,'/lander-2'),
(351485,'2013-11-13 15:45:07',149715,'/the-original-mr-fuzzy'),
(351486,'2013-11-13 15:46:45',149715,'/cart'),
(351487,'2013-11-13 15:48:11',149715,'/shipping'),
(351488,'2013-11-13 15:50:21',149717,'/home'),
(351489,'2013-11-13 15:50:45',149715,'/billing-2'),
(351490,'2013-11-13 15:53:27',149718,'/lander-2'),
(351491,'2013-11-13 15:54:01',149719,'/lander-2'),
(351492,'2013-11-13 15:54:11',149715,'/thank-you-for-your-order'),
(351493,'2013-11-13 15:54:41',149717,'/products'),
(351494,'2013-11-13 15:56:04',149720,'/lander-2'),
(351495,'2013-11-13 15:57:22',149718,'/products'),
(351496,'2013-11-13 15:57:35',149719,'/products'),
(351497,'2013-11-13 15:58:19',149719,'/the-original-mr-fuzzy'),
(351498,'2013-11-13 16:01:19',149721,'/lander-2'),
(351499,'2013-11-13 16:01:31',149719,'/cart'),
(351500,'2013-11-13 16:03:14',149722,'/lander-2'),
(351501,'2013-11-13 16:04:54',149723,'/lander-2'),
(351502,'2013-11-13 16:05:16',149719,'/shipping'),
(351503,'2013-11-13 16:05:23',149724,'/home'),
(351504,'2013-11-13 16:06:26',149719,'/billing-2'),
(351505,'2013-11-13 16:08:00',149725,'/lander-2'),
(351506,'2013-11-13 16:08:37',149719,'/thank-you-for-your-order'),
(351507,'2013-11-13 16:11:05',149726,'/lander-2'),
(351508,'2013-11-13 16:12:42',149727,'/lander-2'),
(351509,'2013-11-13 16:13:19',149725,'/products'),
(351510,'2013-11-13 16:14:36',149728,'/lander-2'),
(351511,'2013-11-13 16:15:24',149728,'/products'),
(351512,'2013-11-13 16:16:24',149725,'/the-original-mr-fuzzy'),
(351513,'2013-11-13 16:17:53',149728,'/the-original-mr-fuzzy'),
(351514,'2013-11-13 16:18:29',149727,'/products'),
(351515,'2013-11-13 16:22:39',149727,'/the-original-mr-fuzzy'),
(351516,'2013-11-13 16:23:45',149729,'/home'),
(351517,'2013-11-13 16:24:52',149730,'/lander-2'),
(351518,'2013-11-13 16:24:58',149731,'/lander-2'),
(351519,'2013-11-13 16:25:27',149729,'/products'),
(351520,'2013-11-13 16:32:22',149732,'/lander-3'),
(351521,'2013-11-13 16:33:20',149733,'/lander-2'),
(351522,'2013-11-13 16:33:40',149734,'/lander-2'),
(351523,'2013-11-13 16:33:57',149733,'/products'),
(351524,'2013-11-13 16:38:00',149733,'/the-original-mr-fuzzy'),
(351525,'2013-11-13 16:40:23',149735,'/home'),
(351526,'2013-11-13 16:42:29',149736,'/lander-3'),
(351527,'2013-11-13 16:42:39',149737,'/lander-3'),
(351528,'2013-11-13 16:44:02',149738,'/home'),
(351529,'2013-11-13 16:48:22',149739,'/lander-3'),
(351530,'2013-11-13 16:49:01',149740,'/lander-3'),
(351531,'2013-11-13 16:50:32',149740,'/products'),
(351532,'2013-11-13 16:51:50',149739,'/products'),
(351533,'2013-11-13 16:52:34',149740,'/the-original-mr-fuzzy'),
(351534,'2013-11-13 16:54:41',149741,'/lander-2'),
(351535,'2013-11-13 16:55:37',149739,'/the-original-mr-fuzzy'),
(351536,'2013-11-13 16:56:36',149742,'/lander-3'),
(351537,'2013-11-13 17:01:43',149743,'/home'),
(351538,'2013-11-13 17:04:10',149744,'/lander-2'),
(351539,'2013-11-13 17:06:30',149743,'/products'),
(351540,'2013-11-13 17:06:32',149744,'/products'),
(351541,'2013-11-13 17:09:32',149743,'/the-forever-love-bear'),
(351542,'2013-11-13 17:10:53',149744,'/the-original-mr-fuzzy'),
(351543,'2013-11-13 17:11:15',149745,'/lander-2'),
(351544,'2013-11-13 17:11:57',149746,'/lander-2'),
(351545,'2013-11-13 17:12:53',149743,'/cart'),
(351546,'2013-11-13 17:14:18',149746,'/products'),
(351547,'2013-11-13 17:16:16',149743,'/shipping'),
(351548,'2013-11-13 17:17:55',149746,'/the-original-mr-fuzzy'),
(351549,'2013-11-13 17:22:15',149747,'/lander-3'),
(351550,'2013-11-13 17:30:00',149748,'/lander-2'),
(351551,'2013-11-13 17:34:32',149749,'/lander-3'),
(351552,'2013-11-13 17:35:21',149749,'/products'),
(351553,'2013-11-13 17:35:42',149749,'/the-original-mr-fuzzy'),
(351554,'2013-11-13 17:36:10',149750,'/home'),
(351555,'2013-11-13 17:36:50',149751,'/lander-3'),
(351556,'2013-11-13 17:38:49',149749,'/cart'),
(351557,'2013-11-13 17:39:24',149752,'/lander-2'),
(351558,'2013-11-13 17:39:39',149751,'/products'),
(351559,'2013-11-13 17:40:29',149750,'/products'),
(351560,'2013-11-13 17:41:53',149753,'/home'),
(351561,'2013-11-13 17:42:24',149754,'/lander-2'),
(351562,'2013-11-13 17:43:34',149751,'/the-original-mr-fuzzy'),
(351563,'2013-11-13 17:43:47',149755,'/lander-3'),
(351564,'2013-11-13 17:45:13',149756,'/lander-3'),
(351565,'2013-11-13 17:45:13',149757,'/lander-3'),
(351566,'2013-11-13 17:45:20',149753,'/products'),
(351567,'2013-11-13 17:45:58',149753,'/the-original-mr-fuzzy'),
(351568,'2013-11-13 17:46:23',149754,'/products'),
(351569,'2013-11-13 17:47:01',149755,'/products'),
(351570,'2013-11-13 17:47:11',149758,'/lander-2'),
(351571,'2013-11-13 17:48:25',149759,'/lander-2'),
(351572,'2013-11-13 17:49:51',149760,'/home'),
(351573,'2013-11-13 17:50:46',149754,'/the-original-mr-fuzzy'),
(351574,'2013-11-13 17:51:53',149760,'/products'),
(351575,'2013-11-13 17:52:52',149761,'/lander-2'),
(351576,'2013-11-13 17:53:58',149760,'/the-original-mr-fuzzy'),
(351577,'2013-11-13 17:55:24',149760,'/cart'),
(351578,'2013-11-13 17:56:32',149761,'/products'),
(351579,'2013-11-13 17:57:08',149760,'/shipping'),
(351580,'2013-11-13 17:57:37',149762,'/lander-2'),
(351581,'2013-11-13 17:57:58',149761,'/the-original-mr-fuzzy'),
(351582,'2013-11-13 17:59:03',149761,'/cart'),
(351583,'2013-11-13 17:59:06',149763,'/lander-2'),
(351584,'2013-11-13 18:00:19',149762,'/products'),
(351585,'2013-11-13 18:00:51',149763,'/products'),
(351586,'2013-11-13 18:00:58',149762,'/the-original-mr-fuzzy'),
(351587,'2013-11-13 18:03:59',149763,'/the-original-mr-fuzzy'),
(351588,'2013-11-13 18:12:41',149764,'/home'),
(351589,'2013-11-13 18:13:25',149765,'/lander-2'),
(351590,'2013-11-13 18:14:26',149766,'/lander-2'),
(351591,'2013-11-13 18:16:27',149764,'/products'),
(351592,'2013-11-13 18:16:29',149767,'/home'),
(351593,'2013-11-13 18:21:09',149767,'/products'),
(351594,'2013-11-13 18:21:34',149768,'/lander-2'),
(351595,'2013-11-13 18:23:39',149768,'/products'),
(351596,'2013-11-13 18:24:08',149769,'/home'),
(351597,'2013-11-13 18:25:24',149770,'/lander-2'),
(351598,'2013-11-13 18:27:23',149771,'/home'),
(351599,'2013-11-13 18:28:16',149768,'/the-original-mr-fuzzy'),
(351600,'2013-11-13 18:29:08',149771,'/products'),
(351601,'2013-11-13 18:29:11',149772,'/lander-3'),
(351602,'2013-11-13 18:30:25',149770,'/products'),
(351603,'2013-11-13 18:33:11',149773,'/lander-3'),
(351604,'2013-11-13 18:33:38',149771,'/the-original-mr-fuzzy'),
(351605,'2013-11-13 18:34:35',149774,'/lander-2'),
(351606,'2013-11-13 18:35:01',149770,'/the-original-mr-fuzzy'),
(351607,'2013-11-13 18:36:14',149775,'/lander-3'),
(351608,'2013-11-13 18:37:18',149776,'/home'),
(351609,'2013-11-13 18:37:55',149775,'/products'),
(351610,'2013-11-13 18:37:56',149774,'/products'),
(351611,'2013-11-13 18:40:27',149777,'/lander-2'),
(351612,'2013-11-13 18:41:44',149777,'/products'),
(351613,'2013-11-13 18:42:00',149774,'/the-original-mr-fuzzy'),
(351614,'2013-11-13 18:43:09',149778,'/home'),
(351615,'2013-11-13 18:43:40',149779,'/lander-3'),
(351616,'2013-11-13 18:44:11',149779,'/products'),
(351617,'2013-11-13 18:45:00',149780,'/lander-2'),
(351618,'2013-11-13 18:45:44',149781,'/home'),
(351619,'2013-11-13 18:46:26',149782,'/lander-2'),
(351620,'2013-11-13 18:46:38',149778,'/products'),
(351621,'2013-11-13 18:47:49',149783,'/home'),
(351622,'2013-11-13 18:48:23',149784,'/lander-2'),
(351623,'2013-11-13 18:48:52',149785,'/lander-3'),
(351624,'2013-11-13 18:51:02',149782,'/products'),
(351625,'2013-11-13 18:51:30',149783,'/products'),
(351626,'2013-11-13 18:53:02',149786,'/lander-3'),
(351627,'2013-11-13 18:53:09',149782,'/the-original-mr-fuzzy'),
(351628,'2013-11-13 19:15:01',149787,'/lander-3'),
(351629,'2013-11-13 19:16:05',149788,'/lander-2'),
(351630,'2013-11-13 19:16:42',149788,'/products'),
(351631,'2013-11-13 19:18:34',149788,'/the-original-mr-fuzzy'),
(351632,'2013-11-13 19:18:48',149787,'/products'),
(351633,'2013-11-13 19:21:23',149787,'/the-original-mr-fuzzy'),
(351634,'2013-11-13 19:23:00',149789,'/lander-2'),
(351635,'2013-11-13 19:25:16',149790,'/home'),
(351636,'2013-11-13 19:27:39',149791,'/lander-3'),
(351637,'2013-11-13 19:30:32',149792,'/lander-3'),
(351638,'2013-11-13 19:31:00',149793,'/lander-2'),
(351639,'2013-11-13 19:31:22',149791,'/products'),
(351640,'2013-11-13 19:31:46',149793,'/products'),
(351641,'2013-11-13 19:32:32',149793,'/the-original-mr-fuzzy'),
(351642,'2013-11-13 19:32:41',149791,'/the-original-mr-fuzzy'),
(351643,'2013-11-13 19:45:50',149794,'/home'),
(351644,'2013-11-13 19:51:21',149794,'/products'),
(351645,'2013-11-13 19:52:48',149795,'/lander-3'),
(351646,'2013-11-13 19:53:52',149796,'/home'),
(351647,'2013-11-13 19:55:18',149797,'/lander-3'),
(351648,'2013-11-13 19:55:22',149794,'/the-original-mr-fuzzy'),
(351649,'2013-11-13 19:56:26',149798,'/home'),
(351650,'2013-11-13 19:57:17',149798,'/products'),
(351651,'2013-11-13 20:01:36',149798,'/the-original-mr-fuzzy'),
(351652,'2013-11-13 20:05:56',149799,'/lander-2'),
(351653,'2013-11-13 20:06:56',149799,'/products'),
(351654,'2013-11-13 20:09:49',149800,'/lander-2'),
(351655,'2013-11-13 20:14:31',149801,'/home'),
(351656,'2013-11-13 20:20:31',149802,'/lander-2'),
(351657,'2013-11-13 20:23:35',149803,'/home'),
(351658,'2013-11-13 20:24:12',149804,'/lander-3'),
(351659,'2013-11-13 20:28:30',149805,'/home'),
(351660,'2013-11-13 20:31:35',149806,'/lander-2'),
(351661,'2013-11-13 20:31:59',149806,'/products'),
(351662,'2013-11-13 20:32:27',149806,'/the-original-mr-fuzzy'),
(351663,'2013-11-13 20:41:48',149807,'/home'),
(351664,'2013-11-13 20:43:35',149807,'/products'),
(351665,'2013-11-13 20:45:56',149807,'/the-original-mr-fuzzy'),
(351666,'2013-11-13 20:46:38',149807,'/cart'),
(351667,'2013-11-13 20:46:39',149808,'/lander-3'),
(351668,'2013-11-13 20:54:59',149809,'/lander-2'),
(351669,'2013-11-13 21:01:16',149810,'/home'),
(351670,'2013-11-13 21:02:05',149811,'/home'),
(351671,'2013-11-13 21:05:13',149811,'/products'),
(351672,'2013-11-13 21:06:29',149811,'/the-original-mr-fuzzy'),
(351673,'2013-11-13 21:09:34',149812,'/lander-2'),
(351674,'2013-11-13 21:09:59',149811,'/cart'),
(351675,'2013-11-13 21:10:03',149813,'/lander-2'),
(351676,'2013-11-13 21:11:44',149811,'/shipping'),
(351677,'2013-11-13 21:12:28',149811,'/billing-2'),
(351678,'2013-11-13 21:13:32',149814,'/lander-2'),
(351679,'2013-11-13 21:16:39',149815,'/lander-2'),
(351680,'2013-11-13 21:16:54',149816,'/lander-2'),
(351681,'2013-11-13 21:17:56',149814,'/products'),
(351682,'2013-11-13 21:19:30',149816,'/products'),
(351683,'2013-11-13 21:21:25',149814,'/the-original-mr-fuzzy'),
(351684,'2013-11-13 21:22:03',149817,'/home'),
(351685,'2013-11-13 21:22:59',149817,'/products'),
(351686,'2013-11-13 21:27:31',149817,'/the-original-mr-fuzzy'),
(351687,'2013-11-13 21:29:27',149818,'/home'),
(351688,'2013-11-13 21:30:56',149819,'/lander-2'),
(351689,'2013-11-13 21:33:06',149819,'/products'),
(351690,'2013-11-13 21:36:13',149819,'/the-original-mr-fuzzy'),
(351691,'2013-11-13 21:46:26',149820,'/home'),
(351692,'2013-11-13 21:47:37',149821,'/lander-3'),
(351693,'2013-11-13 21:50:03',149820,'/products'),
(351694,'2013-11-13 21:51:49',149820,'/the-original-mr-fuzzy'),
(351695,'2013-11-13 21:52:43',149822,'/lander-2'),
(351696,'2013-11-13 21:59:48',149823,'/lander-2'),
(351697,'2013-11-13 22:01:42',149823,'/products'),
(351698,'2013-11-13 22:06:38',149824,'/lander-3'),
(351699,'2013-11-13 22:06:41',149825,'/home'),
(351700,'2013-11-13 22:08:18',149825,'/products'),
(351701,'2013-11-13 22:10:51',149826,'/lander-2'),
(351702,'2013-11-13 22:11:56',149825,'/the-original-mr-fuzzy'),
(351703,'2013-11-13 22:14:40',149827,'/home'),
(351704,'2013-11-13 22:15:10',149826,'/products'),
(351705,'2013-11-13 22:15:43',149828,'/home'),
(351706,'2013-11-13 22:15:47',149829,'/lander-2'),
(351707,'2013-11-13 22:15:56',149825,'/cart'),
(351708,'2013-11-13 22:17:11',149828,'/products'),
(351709,'2013-11-13 22:18:12',149827,'/products'),
(351710,'2013-11-13 22:18:55',149826,'/the-forever-love-bear'),
(351711,'2013-11-13 22:19:09',149825,'/shipping'),
(351712,'2013-11-13 22:19:43',149830,'/lander-3'),
(351713,'2013-11-13 22:20:55',149831,'/home'),
(351714,'2013-11-13 22:21:10',149832,'/lander-2'),
(351715,'2013-11-13 22:21:23',149827,'/the-original-mr-fuzzy'),
(351716,'2013-11-13 22:21:37',149828,'/the-original-mr-fuzzy'),
(351717,'2013-11-13 22:21:53',149825,'/billing-2'),
(351718,'2013-11-13 22:22:03',149830,'/products'),
(351719,'2013-11-13 22:23:23',149828,'/cart'),
(351720,'2013-11-13 22:24:23',149831,'/products'),
(351721,'2013-11-13 22:26:44',149828,'/shipping'),
(351722,'2013-11-13 22:27:09',149825,'/thank-you-for-your-order'),
(351723,'2013-11-13 22:27:54',149831,'/the-original-mr-fuzzy'),
(351724,'2013-11-13 22:28:34',149833,'/home'),
(351725,'2013-11-13 22:29:07',149828,'/billing-2'),
(351726,'2013-11-13 22:30:22',149834,'/lander-2'),
(351727,'2013-11-13 22:31:30',149833,'/products'),
(351728,'2013-11-13 22:31:36',149831,'/cart'),
(351729,'2013-11-13 22:32:42',149828,'/thank-you-for-your-order'),
(351730,'2013-11-13 22:34:46',149831,'/shipping'),
(351731,'2013-11-13 22:35:15',149831,'/billing-2'),
(351732,'2013-11-13 22:35:31',149833,'/the-original-mr-fuzzy'),
(351733,'2013-11-13 22:37:48',149835,'/lander-2'),
(351734,'2013-11-13 22:39:06',149836,'/lander-2'),
(351735,'2013-11-13 22:40:29',149835,'/products'),
(351736,'2013-11-13 22:40:57',149835,'/the-original-mr-fuzzy'),
(351737,'2013-11-13 22:41:06',149837,'/lander-3'),
(351738,'2013-11-13 22:41:45',149836,'/products'),
(351739,'2013-11-13 22:42:06',149837,'/products'),
(351740,'2013-11-13 22:42:47',149838,'/lander-3'),
(351741,'2013-11-13 22:43:53',149838,'/products'),
(351742,'2013-11-13 22:44:15',149839,'/lander-3'),
(351743,'2013-11-13 22:45:23',149837,'/the-original-mr-fuzzy'),
(351744,'2013-11-13 22:47:15',149837,'/cart'),
(351745,'2013-11-13 22:48:36',149839,'/products'),
(351746,'2013-11-13 22:48:46',149840,'/home'),
(351747,'2013-11-13 22:50:05',149839,'/the-original-mr-fuzzy'),
(351748,'2013-11-13 22:50:26',149841,'/lander-3'),
(351749,'2013-11-13 22:51:25',149840,'/products'),
(351750,'2013-11-13 22:53:10',149840,'/the-original-mr-fuzzy'),
(351751,'2013-11-13 22:53:22',149842,'/lander-3'),
(351752,'2013-11-13 22:53:30',149841,'/products'),
(351753,'2013-11-13 22:54:08',149842,'/products'),
(351754,'2013-11-13 22:54:39',149840,'/cart'),
(351755,'2013-11-13 22:56:31',149840,'/shipping'),
(351756,'2013-11-13 22:57:16',149840,'/billing-2'),
(351757,'2013-11-13 22:57:34',149841,'/the-original-mr-fuzzy'),
(351758,'2013-11-13 22:58:21',149843,'/lander-2'),
(351759,'2013-11-13 22:58:41',149844,'/lander-2'),
(351760,'2013-11-13 22:58:49',149840,'/thank-you-for-your-order'),
(351761,'2013-11-13 22:59:10',149844,'/products'),
(351762,'2013-11-13 22:59:34',149843,'/products'),
(351763,'2013-11-13 23:00:10',149845,'/lander-2'),
(351764,'2013-11-13 23:01:11',149843,'/the-original-mr-fuzzy'),
(351765,'2013-11-13 23:02:58',149845,'/products'),
(351766,'2013-11-13 23:03:35',149844,'/the-forever-love-bear'),
(351767,'2013-11-13 23:04:58',149844,'/cart'),
(351768,'2013-11-13 23:05:21',149846,'/lander-3'),
(351769,'2013-11-13 23:06:41',149845,'/the-original-mr-fuzzy'),
(351770,'2013-11-13 23:08:04',149844,'/shipping'),
(351771,'2013-11-13 23:09:32',149847,'/lander-2'),
(351772,'2013-11-13 23:10:01',149844,'/billing-2'),
(351773,'2013-11-13 23:13:48',149848,'/lander-2'),
(351774,'2013-11-13 23:15:47',149849,'/lander-2'),
(351775,'2013-11-13 23:15:50',149850,'/lander-3'),
(351776,'2013-11-13 23:33:10',149851,'/lander-2'),
(351777,'2013-11-13 23:33:49',149851,'/products'),
(351778,'2013-11-13 23:36:28',149852,'/lander-2'),
(351779,'2013-11-13 23:36:59',149853,'/lander-2'),
(351780,'2013-11-13 23:40:18',149854,'/lander-2'),
(351781,'2013-11-13 23:40:47',149854,'/products'),
(351782,'2013-11-13 23:41:33',149853,'/products'),
(351783,'2013-11-13 23:42:15',149853,'/the-original-mr-fuzzy'),
(351784,'2013-11-13 23:44:17',149853,'/cart'),
(351785,'2013-11-13 23:46:39',149853,'/shipping'),
(351786,'2013-11-13 23:47:58',149853,'/billing-2'),
(351787,'2013-11-13 23:48:41',149855,'/lander-2'),
(351788,'2013-11-13 23:49:38',149853,'/thank-you-for-your-order'),
(351789,'2013-11-13 23:50:43',149856,'/lander-3'),
(351790,'2013-11-13 23:51:40',149857,'/home'),
(351791,'2013-11-13 23:52:14',149858,'/lander-3'),
(351792,'2013-11-13 23:53:22',149859,'/home'),
(351793,'2013-11-13 23:55:17',149860,'/lander-2'),
(351794,'2013-11-13 23:57:05',149858,'/products'),
(351795,'2013-11-13 23:58:01',149858,'/the-original-mr-fuzzy'),
(351796,'2013-11-14 00:02:48',149861,'/lander-2'),
(351797,'2013-11-14 00:04:59',149862,'/lander-2'),
(351798,'2013-11-14 00:05:42',149862,'/products'),
(351799,'2013-11-14 00:08:03',149862,'/the-original-mr-fuzzy'),
(351800,'2013-11-14 00:13:07',149863,'/lander-2'),
(351801,'2013-11-14 00:31:14',149864,'/home'),
(351802,'2013-11-14 00:32:24',149864,'/products'),
(351803,'2013-11-14 00:34:23',149865,'/lander-2'),
(351804,'2013-11-14 00:35:45',149866,'/lander-2'),
(351805,'2013-11-14 00:36:38',149864,'/the-original-mr-fuzzy'),
(351806,'2013-11-14 00:38:28',149865,'/products'),
(351807,'2013-11-14 00:39:07',149865,'/the-original-mr-fuzzy'),
(351808,'2013-11-14 00:39:25',149866,'/products'),
(351809,'2013-11-14 00:42:56',149866,'/the-original-mr-fuzzy'),
(351810,'2013-11-14 00:42:58',149867,'/lander-2'),
(351811,'2013-11-14 00:43:12',149868,'/lander-2'),
(351812,'2013-11-14 00:43:36',149868,'/products'),
(351813,'2013-11-14 00:44:00',149869,'/lander-2'),
(351814,'2013-11-14 00:44:53',149866,'/cart'),
(351815,'2013-11-14 00:45:28',149867,'/products'),
(351816,'2013-11-14 00:46:07',149870,'/lander-2'),
(351817,'2013-11-14 00:46:57',149869,'/products'),
(351818,'2013-11-14 00:47:06',149866,'/shipping'),
(351819,'2013-11-14 00:47:32',149866,'/billing-2'),
(351820,'2013-11-14 00:47:38',149867,'/the-original-mr-fuzzy'),
(351821,'2013-11-14 00:48:03',149868,'/the-original-mr-fuzzy'),
(351822,'2013-11-14 00:49:10',149869,'/the-forever-love-bear'),
(351823,'2013-11-14 00:50:54',149867,'/cart'),
(351824,'2013-11-14 00:51:42',149871,'/home'),
(351825,'2013-11-14 00:54:35',149867,'/shipping'),
(351826,'2013-11-14 00:55:23',149867,'/billing-2'),
(351827,'2013-11-14 00:56:46',149872,'/lander-3'),
(351828,'2013-11-14 00:58:33',149867,'/thank-you-for-your-order'),
(351829,'2013-11-14 00:58:56',149873,'/lander-2'),
(351830,'2013-11-14 00:59:15',149874,'/lander-3'),
(351831,'2013-11-14 01:03:21',149874,'/products'),
(351832,'2013-11-14 01:04:44',149875,'/lander-3'),
(351833,'2013-11-14 01:05:16',149874,'/the-original-mr-fuzzy'),
(351834,'2013-11-14 01:08:01',149875,'/products'),
(351835,'2013-11-14 01:08:02',149874,'/cart'),
(351836,'2013-11-14 01:08:40',149874,'/shipping'),
(351837,'2013-11-14 01:09:13',149876,'/lander-2'),
(351838,'2013-11-14 01:11:03',149874,'/billing-2'),
(351839,'2013-11-14 01:12:49',149876,'/products'),
(351840,'2013-11-14 01:15:32',149876,'/the-original-mr-fuzzy'),
(351841,'2013-11-14 01:19:10',149876,'/cart'),
(351842,'2013-11-14 01:21:13',149877,'/home'),
(351843,'2013-11-14 01:21:42',149876,'/shipping'),
(351844,'2013-11-14 01:22:09',149876,'/billing-2'),
(351845,'2013-11-14 01:43:00',149878,'/home'),
(351846,'2013-11-14 01:43:55',149878,'/products'),
(351847,'2013-11-14 01:48:49',149879,'/home'),
(351848,'2013-11-14 01:52:24',149880,'/home'),
(351849,'2013-11-14 01:53:15',149880,'/products'),
(351850,'2013-11-14 01:56:23',149880,'/the-original-mr-fuzzy'),
(351851,'2013-11-14 02:06:09',149881,'/lander-2'),
(351852,'2013-11-14 02:11:41',149881,'/products'),
(351853,'2013-11-14 02:13:34',149882,'/lander-2'),
(351854,'2013-11-14 02:14:31',149881,'/the-forever-love-bear'),
(351855,'2013-11-14 02:15:04',149883,'/lander-2'),
(351856,'2013-11-14 02:16:23',149883,'/products'),
(351857,'2013-11-14 02:16:25',149884,'/lander-2'),
(351858,'2013-11-14 02:16:30',149885,'/lander-2'),
(351859,'2013-11-14 02:16:38',149881,'/cart'),
(351860,'2013-11-14 02:17:20',149886,'/lander-2'),
(351861,'2013-11-14 02:20:11',149887,'/home'),
(351862,'2013-11-14 02:20:15',149886,'/products'),
(351863,'2013-11-14 02:20:54',149883,'/the-original-mr-fuzzy'),
(351864,'2013-11-14 02:21:10',149885,'/products'),
(351865,'2013-11-14 02:21:25',149887,'/products'),
(351866,'2013-11-14 02:21:48',149885,'/the-original-mr-fuzzy'),
(351867,'2013-11-14 02:23:59',149887,'/the-original-mr-fuzzy'),
(351868,'2013-11-14 02:24:45',149885,'/cart'),
(351869,'2013-11-14 02:28:04',149885,'/shipping'),
(351870,'2013-11-14 02:28:38',149885,'/billing-2'),
(351871,'2013-11-14 02:34:47',149888,'/lander-3'),
(351872,'2013-11-14 02:55:44',149889,'/lander-3'),
(351873,'2013-11-14 02:56:58',149889,'/products'),
(351874,'2013-11-14 02:58:52',149889,'/the-original-mr-fuzzy'),
(351875,'2013-11-14 03:04:25',149890,'/home'),
(351876,'2013-11-14 03:06:05',149890,'/products'),
(351877,'2013-11-14 03:14:11',149891,'/lander-2'),
(351878,'2013-11-14 03:16:34',149892,'/lander-3'),
(351879,'2013-11-14 03:31:19',149893,'/lander-3'),
(351880,'2013-11-14 03:43:34',149894,'/lander-3'),
(351881,'2013-11-14 04:23:35',149895,'/lander-3'),
(351882,'2013-11-14 04:24:17',149896,'/lander-3'),
(351883,'2013-11-14 04:26:14',149896,'/products'),
(351884,'2013-11-14 04:27:38',149897,'/home'),
(351885,'2013-11-14 04:28:37',149898,'/lander-2'),
(351886,'2013-11-14 04:30:58',149898,'/products'),
(351887,'2013-11-14 04:32:28',149898,'/the-original-mr-fuzzy'),
(351888,'2013-11-14 04:33:09',149898,'/cart'),
(351889,'2013-11-14 04:34:35',149898,'/shipping'),
(351890,'2013-11-14 04:35:44',149898,'/billing-2'),
(351891,'2013-11-14 04:36:01',149899,'/lander-3'),
(351892,'2013-11-14 04:40:48',149898,'/thank-you-for-your-order'),
(351893,'2013-11-14 04:41:33',149900,'/home'),
(351894,'2013-11-14 04:41:48',149899,'/products'),
(351895,'2013-11-14 04:43:22',149899,'/the-original-mr-fuzzy'),
(351896,'2013-11-14 04:44:48',149899,'/cart'),
(351897,'2013-11-14 04:47:14',149901,'/lander-2'),
(351898,'2013-11-14 04:49:32',149902,'/lander-3'),
(351899,'2013-11-14 04:50:32',149903,'/home'),
(351900,'2013-11-14 04:56:05',149903,'/products'),
(351901,'2013-11-14 04:59:10',149903,'/the-original-mr-fuzzy'),
(351902,'2013-11-14 05:05:54',149904,'/lander-2'),
(351903,'2013-11-14 05:07:41',149905,'/home'),
(351904,'2013-11-14 05:10:53',149905,'/products'),
(351905,'2013-11-14 05:20:12',149906,'/lander-2'),
(351906,'2013-11-14 05:21:48',149906,'/products'),
(351907,'2013-11-14 05:23:26',149906,'/the-original-mr-fuzzy'),
(351908,'2013-11-14 05:26:23',149907,'/lander-2'),
(351909,'2013-11-14 05:28:34',149907,'/products'),
(351910,'2013-11-14 05:31:39',149907,'/the-original-mr-fuzzy'),
(351911,'2013-11-14 05:35:49',149908,'/lander-2'),
(351912,'2013-11-14 05:37:10',149909,'/lander-2'),
(351913,'2013-11-14 05:38:00',149909,'/products'),
(351914,'2013-11-14 05:39:27',149909,'/the-original-mr-fuzzy'),
(351915,'2013-11-14 05:41:00',149910,'/home'),
(351916,'2013-11-14 05:41:46',149910,'/products'),
(351917,'2013-11-14 06:11:09',149911,'/lander-3'),
(351918,'2013-11-14 06:12:24',149912,'/lander-3'),
(351919,'2013-11-14 06:13:12',149911,'/products'),
(351920,'2013-11-14 06:14:53',149912,'/products'),
(351921,'2013-11-14 06:17:03',149912,'/the-original-mr-fuzzy'),
(351922,'2013-11-14 06:18:04',149912,'/cart'),
(351923,'2013-11-14 06:18:34',149912,'/shipping'),
(351924,'2013-11-14 06:19:20',149912,'/billing-2'),
(351925,'2013-11-14 06:26:01',149913,'/lander-2'),
(351926,'2013-11-14 06:29:41',149913,'/products'),
(351927,'2013-11-14 06:31:28',149913,'/the-original-mr-fuzzy'),
(351928,'2013-11-14 06:31:53',149914,'/lander-2'),
(351929,'2013-11-14 06:35:31',149913,'/cart'),
(351930,'2013-11-14 06:36:36',149914,'/products'),
(351931,'2013-11-14 06:36:59',149913,'/shipping'),
(351932,'2013-11-14 06:46:03',149915,'/lander-2'),
(351933,'2013-11-14 06:47:44',149915,'/products'),
(351934,'2013-11-14 06:47:50',149916,'/lander-3'),
(351935,'2013-11-14 06:53:10',149917,'/lander-2'),
(351936,'2013-11-14 06:53:38',149916,'/products'),
(351937,'2013-11-14 06:54:42',149917,'/products'),
(351938,'2013-11-14 06:55:22',149918,'/home'),
(351939,'2013-11-14 06:56:53',149917,'/the-original-mr-fuzzy'),
(351940,'2013-11-14 07:00:00',149918,'/products'),
(351941,'2013-11-14 07:00:30',149919,'/lander-2'),
(351942,'2013-11-14 07:00:55',149918,'/the-original-mr-fuzzy'),
(351943,'2013-11-14 07:02:57',149920,'/home'),
(351944,'2013-11-14 07:05:31',149920,'/products'),
(351945,'2013-11-14 07:06:35',149921,'/home'),
(351946,'2013-11-14 07:06:40',149922,'/lander-2'),
(351947,'2013-11-14 07:10:59',149922,'/products'),
(351948,'2013-11-14 07:13:11',149922,'/the-original-mr-fuzzy'),
(351949,'2013-11-14 07:15:23',149922,'/cart'),
(351950,'2013-11-14 07:16:34',149923,'/home'),
(351951,'2013-11-14 07:17:17',149922,'/shipping'),
(351952,'2013-11-14 07:17:20',149923,'/products'),
(351953,'2013-11-14 07:19:53',149924,'/lander-3'),
(351954,'2013-11-14 07:20:18',149922,'/billing-2'),
(351955,'2013-11-14 07:20:54',149923,'/the-original-mr-fuzzy'),
(351956,'2013-11-14 07:22:58',149923,'/cart'),
(351957,'2013-11-14 07:24:08',149923,'/shipping'),
(351958,'2013-11-14 07:24:56',149923,'/billing-2'),
(351959,'2013-11-14 07:28:22',149925,'/lander-2'),
(351960,'2013-11-14 07:29:10',149926,'/lander-3'),
(351961,'2013-11-14 07:29:49',149923,'/thank-you-for-your-order'),
(351962,'2013-11-14 07:37:40',149927,'/lander-2'),
(351963,'2013-11-14 07:42:17',149927,'/products'),
(351964,'2013-11-14 07:43:02',149928,'/home'),
(351965,'2013-11-14 07:44:10',149929,'/lander-2'),
(351966,'2013-11-14 07:44:15',149930,'/lander-2'),
(351967,'2013-11-14 07:44:25',149927,'/the-original-mr-fuzzy'),
(351968,'2013-11-14 07:49:55',149929,'/products'),
(351969,'2013-11-14 07:50:51',149931,'/lander-3'),
(351970,'2013-11-14 07:51:02',149932,'/home'),
(351971,'2013-11-14 07:52:46',149933,'/lander-3'),
(351972,'2013-11-14 07:55:29',149932,'/products'),
(351973,'2013-11-14 07:55:43',149934,'/lander-2'),
(351974,'2013-11-14 07:59:39',149932,'/the-original-mr-fuzzy'),
(351975,'2013-11-14 08:01:07',149934,'/products'),
(351976,'2013-11-14 08:02:03',149934,'/the-original-mr-fuzzy'),
(351977,'2013-11-14 08:03:21',149935,'/lander-3'),
(351978,'2013-11-14 08:05:23',149934,'/cart'),
(351979,'2013-11-14 08:08:48',149934,'/shipping'),
(351980,'2013-11-14 08:11:16',149936,'/home'),
(351981,'2013-11-14 08:19:24',149937,'/lander-2'),
(351982,'2013-11-14 08:24:11',149937,'/products'),
(351983,'2013-11-14 08:24:57',149937,'/the-original-mr-fuzzy'),
(351984,'2013-11-14 08:29:38',149938,'/lander-2'),
(351985,'2013-11-14 08:32:55',149939,'/lander-2'),
(351986,'2013-11-14 08:33:21',149940,'/lander-2'),
(351987,'2013-11-14 08:36:15',149939,'/products'),
(351988,'2013-11-14 08:39:22',149941,'/lander-3'),
(351989,'2013-11-14 08:43:56',149942,'/lander-3'),
(351990,'2013-11-14 08:48:54',149943,'/home'),
(351991,'2013-11-14 08:49:45',149944,'/home'),
(351992,'2013-11-14 08:49:55',149945,'/lander-3'),
(351993,'2013-11-14 08:50:43',149945,'/products'),
(351994,'2013-11-14 08:50:50',149946,'/home'),
(351995,'2013-11-14 08:50:56',149947,'/lander-3'),
(351996,'2013-11-14 08:51:48',149947,'/products'),
(351997,'2013-11-14 08:51:52',149945,'/the-original-mr-fuzzy'),
(351998,'2013-11-14 08:52:22',149944,'/products'),
(351999,'2013-11-14 08:52:23',149946,'/products'),
(352000,'2013-11-14 08:52:32',149948,'/lander-2'),
(352001,'2013-11-14 08:53:06',149944,'/the-original-mr-fuzzy'),
(352002,'2013-11-14 08:54:37',149945,'/cart'),
(352003,'2013-11-14 08:54:44',149949,'/lander-3'),
(352004,'2013-11-14 08:55:42',149946,'/the-original-mr-fuzzy'),
(352005,'2013-11-14 08:56:07',149950,'/lander-2'),
(352006,'2013-11-14 08:56:47',149951,'/home'),
(352007,'2013-11-14 08:58:25',149949,'/products'),
(352008,'2013-11-14 09:02:28',149949,'/the-original-mr-fuzzy'),
(352009,'2013-11-14 09:02:40',149952,'/lander-2'),
(352010,'2013-11-14 09:04:02',149952,'/products'),
(352011,'2013-11-14 09:05:14',149952,'/the-forever-love-bear'),
(352012,'2013-11-14 09:05:49',149949,'/cart'),
(352013,'2013-11-14 09:05:59',149952,'/cart'),
(352014,'2013-11-14 09:07:14',149953,'/lander-2'),
(352015,'2013-11-14 09:07:52',149952,'/shipping'),
(352016,'2013-11-14 09:08:04',149954,'/lander-3'),
(352017,'2013-11-14 09:08:18',149952,'/billing-2'),
(352018,'2013-11-14 09:08:19',149949,'/shipping'),
(352019,'2013-11-14 09:11:41',149952,'/thank-you-for-your-order'),
(352020,'2013-11-14 09:12:25',149954,'/products'),
(352021,'2013-11-14 09:12:45',149953,'/products'),
(352022,'2013-11-14 09:12:54',149955,'/lander-2'),
(352023,'2013-11-14 09:15:13',149953,'/the-original-mr-fuzzy'),
(352024,'2013-11-14 09:15:48',149953,'/cart'),
(352025,'2013-11-14 09:16:17',149956,'/lander-2'),
(352026,'2013-11-14 09:16:29',149954,'/the-original-mr-fuzzy'),
(352027,'2013-11-14 09:16:54',149957,'/lander-2'),
(352028,'2013-11-14 09:17:15',149958,'/home'),
(352029,'2013-11-14 09:17:23',149953,'/shipping'),
(352030,'2013-11-14 09:18:33',149957,'/products'),
(352031,'2013-11-14 09:19:00',149959,'/lander-3'),
(352032,'2013-11-14 09:19:43',149953,'/billing-2'),
(352033,'2013-11-14 09:20:25',149954,'/cart'),
(352034,'2013-11-14 09:21:05',149958,'/products'),
(352035,'2013-11-14 09:21:40',149959,'/products'),
(352036,'2013-11-14 09:22:21',149957,'/the-original-mr-fuzzy'),
(352037,'2013-11-14 09:22:23',149954,'/shipping'),
(352038,'2013-11-14 09:23:15',149958,'/the-original-mr-fuzzy'),
(352039,'2013-11-14 09:23:42',149954,'/billing-2'),
(352040,'2013-11-14 09:24:09',149960,'/home'),
(352041,'2013-11-14 09:25:15',149959,'/the-original-mr-fuzzy'),
(352042,'2013-11-14 09:26:29',149960,'/products'),
(352043,'2013-11-14 09:27:04',149961,'/lander-3'),
(352044,'2013-11-14 09:28:29',149962,'/lander-2'),
(352045,'2013-11-14 09:29:58',149963,'/home'),
(352046,'2013-11-14 09:30:03',149964,'/home'),
(352047,'2013-11-14 09:30:11',149962,'/products'),
(352048,'2013-11-14 09:30:42',149964,'/products'),
(352049,'2013-11-14 09:31:03',149965,'/home'),
(352050,'2013-11-14 09:31:21',149964,'/the-original-mr-fuzzy'),
(352051,'2013-11-14 09:32:31',149962,'/the-original-mr-fuzzy'),
(352052,'2013-11-14 09:32:48',149965,'/products'),
(352053,'2013-11-14 09:33:14',149965,'/the-original-mr-fuzzy'),
(352054,'2013-11-14 09:33:38',149964,'/cart'),
(352055,'2013-11-14 09:35:25',149962,'/cart'),
(352056,'2013-11-14 09:36:32',149962,'/shipping'),
(352057,'2013-11-14 09:36:37',149964,'/shipping'),
(352058,'2013-11-14 09:36:49',149966,'/lander-2'),
(352059,'2013-11-14 09:36:49',149967,'/lander-2'),
(352060,'2013-11-14 09:38:45',149964,'/billing-2'),
(352061,'2013-11-14 09:39:43',149968,'/home'),
(352062,'2013-11-14 09:40:31',149964,'/thank-you-for-your-order'),
(352063,'2013-11-14 09:40:54',149967,'/products'),
(352064,'2013-11-14 09:41:14',149969,'/lander-2'),
(352065,'2013-11-14 09:45:18',149970,'/lander-3'),
(352066,'2013-11-14 09:49:13',149971,'/lander-2'),
(352067,'2013-11-14 09:51:52',149972,'/lander-2'),
(352068,'2013-11-14 09:57:47',149973,'/lander-2'),
(352069,'2013-11-14 09:58:33',149974,'/lander-2'),
(352070,'2013-11-14 10:01:13',149975,'/lander-2'),
(352071,'2013-11-14 10:02:54',149976,'/lander-2'),
(352072,'2013-11-14 10:03:01',149977,'/lander-2'),
(352073,'2013-11-14 10:03:06',149978,'/lander-2'),
(352074,'2013-11-14 10:06:12',149979,'/lander-3'),
(352075,'2013-11-14 10:06:13',149980,'/lander-2'),
(352076,'2013-11-14 10:06:57',149975,'/products'),
(352077,'2013-11-14 10:08:55',149978,'/products'),
(352078,'2013-11-14 10:10:55',149980,'/products'),
(352079,'2013-11-14 10:10:56',149981,'/lander-3'),
(352080,'2013-11-14 10:11:00',149982,'/lander-3'),
(352081,'2013-11-14 10:11:20',149975,'/the-original-mr-fuzzy'),
(352082,'2013-11-14 10:11:28',149983,'/lander-2'),
(352083,'2013-11-14 10:11:35',149978,'/the-forever-love-bear'),
(352084,'2013-11-14 10:11:46',149984,'/lander-3'),
(352085,'2013-11-14 10:11:51',149979,'/products'),
(352086,'2013-11-14 10:13:26',149985,'/lander-2'),
(352087,'2013-11-14 10:16:13',149979,'/the-original-mr-fuzzy'),
(352088,'2013-11-14 10:16:21',149986,'/lander-2'),
(352089,'2013-11-14 10:18:32',149979,'/cart'),
(352090,'2013-11-14 10:18:59',149979,'/shipping'),
(352091,'2013-11-14 10:19:33',149979,'/billing-2'),
(352092,'2013-11-14 10:22:53',149979,'/thank-you-for-your-order'),
(352093,'2013-11-14 10:23:06',149987,'/lander-3'),
(352094,'2013-11-14 10:25:35',149988,'/home'),
(352095,'2013-11-14 10:26:30',149989,'/lander-3'),
(352096,'2013-11-14 10:27:22',149990,'/lander-2'),
(352097,'2013-11-14 10:28:13',149991,'/lander-3'),
(352098,'2013-11-14 10:29:05',149990,'/products'),
(352099,'2013-11-14 10:29:27',149990,'/the-original-mr-fuzzy'),
(352100,'2013-11-14 10:31:43',149989,'/products'),
(352101,'2013-11-14 10:32:32',149992,'/home'),
(352102,'2013-11-14 10:34:33',149992,'/products'),
(352103,'2013-11-14 10:34:37',149993,'/lander-2'),
(352104,'2013-11-14 10:34:43',149994,'/lander-2'),
(352105,'2013-11-14 10:36:15',149992,'/the-forever-love-bear'),
(352106,'2013-11-14 10:36:52',149992,'/cart'),
(352107,'2013-11-14 10:38:30',149995,'/lander-3'),
(352108,'2013-11-14 10:40:21',149993,'/products'),
(352109,'2013-11-14 10:40:28',149996,'/lander-3'),
(352110,'2013-11-14 10:40:34',149992,'/shipping'),
(352111,'2013-11-14 10:40:45',149997,'/lander-3'),
(352112,'2013-11-14 10:42:22',149998,'/lander-2'),
(352113,'2013-11-14 10:42:31',149992,'/billing-2'),
(352114,'2013-11-14 10:43:04',149993,'/the-original-mr-fuzzy'),
(352115,'2013-11-14 10:44:08',149999,'/lander-2'),
(352116,'2013-11-14 10:44:31',149996,'/products'),
(352117,'2013-11-14 10:46:08',149993,'/cart'),
(352118,'2013-11-14 10:46:21',149997,'/products'),
(352119,'2013-11-14 10:46:56',150000,'/lander-2'),
(352120,'2013-11-14 10:47:09',149998,'/products'),
(352121,'2013-11-14 10:48:09',149992,'/thank-you-for-your-order'),
(352122,'2013-11-14 10:48:20',149997,'/the-original-mr-fuzzy'),
(352123,'2013-11-14 10:48:20',149999,'/products'),
(352124,'2013-11-14 10:48:22',149996,'/the-original-mr-fuzzy'),
(352125,'2013-11-14 10:48:38',149993,'/shipping'),
(352126,'2013-11-14 10:49:08',149997,'/cart'),
(352127,'2013-11-14 10:49:42',149998,'/the-original-mr-fuzzy'),
(352128,'2013-11-14 10:50:12',149997,'/shipping'),
(352129,'2013-11-14 10:50:27',149996,'/cart'),
(352130,'2013-11-14 10:50:28',149999,'/the-original-mr-fuzzy'),
(352131,'2013-11-14 10:50:32',149993,'/billing-2'),
(352132,'2013-11-14 10:50:33',149997,'/billing-2'),
(352133,'2013-11-14 10:50:40',149998,'/cart'),
(352134,'2013-11-14 10:50:42',150001,'/home'),
(352135,'2013-11-14 10:51:35',150001,'/products'),
(352136,'2013-11-14 10:51:46',149998,'/shipping'),
(352137,'2013-11-14 10:52:27',149993,'/thank-you-for-your-order'),
(352138,'2013-11-14 10:52:30',149999,'/cart'),
(352139,'2013-11-14 10:53:19',149998,'/billing-2'),
(352140,'2013-11-14 10:53:39',150002,'/lander-2'),
(352141,'2013-11-14 10:54:23',150001,'/the-original-mr-fuzzy'),
(352142,'2013-11-14 10:54:29',149999,'/shipping'),
(352143,'2013-11-14 10:55:03',149999,'/billing-2'),
(352144,'2013-11-14 10:55:55',149998,'/thank-you-for-your-order'),
(352145,'2013-11-14 10:59:46',150003,'/lander-2'),
(352146,'2013-11-14 11:00:35',150003,'/products'),
(352147,'2013-11-14 11:01:11',150004,'/lander-2'),
(352148,'2013-11-14 11:02:38',150004,'/products'),
(352149,'2013-11-14 11:02:39',150005,'/home'),
(352150,'2013-11-14 11:03:29',150003,'/the-original-mr-fuzzy'),
(352151,'2013-11-14 11:04:06',150004,'/the-original-mr-fuzzy'),
(352152,'2013-11-14 11:05:28',150005,'/products'),
(352153,'2013-11-14 11:07:18',150004,'/cart'),
(352154,'2013-11-14 11:08:13',150005,'/the-original-mr-fuzzy'),
(352155,'2013-11-14 11:09:58',150004,'/shipping'),
(352156,'2013-11-14 11:10:24',150005,'/cart'),
(352157,'2013-11-14 11:10:43',150004,'/billing-2'),
(352158,'2013-11-14 11:12:10',150004,'/thank-you-for-your-order'),
(352159,'2013-11-14 11:12:59',150006,'/lander-2'),
(352160,'2013-11-14 11:14:39',150006,'/products'),
(352161,'2013-11-14 11:14:57',150006,'/the-forever-love-bear'),
(352162,'2013-11-14 11:16:06',150007,'/lander-2'),
(352163,'2013-11-14 11:17:09',150008,'/lander-3'),
(352164,'2013-11-14 11:17:50',150007,'/products'),
(352165,'2013-11-14 11:18:09',150009,'/lander-3'),
(352166,'2013-11-14 11:18:39',150010,'/lander-3'),
(352167,'2013-11-14 11:19:40',150007,'/the-original-mr-fuzzy'),
(352168,'2013-11-14 11:19:55',150011,'/lander-2'),
(352169,'2013-11-14 11:22:12',150011,'/products'),
(352170,'2013-11-14 11:23:23',150012,'/lander-2'),
(352171,'2013-11-14 11:23:53',150009,'/products'),
(352172,'2013-11-14 11:23:57',150013,'/lander-2'),
(352173,'2013-11-14 11:24:41',150013,'/products'),
(352174,'2013-11-14 11:25:37',150011,'/the-original-mr-fuzzy'),
(352175,'2013-11-14 11:26:18',150013,'/the-original-mr-fuzzy'),
(352176,'2013-11-14 11:26:32',150011,'/cart'),
(352177,'2013-11-14 11:26:58',150014,'/home'),
(352178,'2013-11-14 11:27:29',150009,'/the-original-mr-fuzzy'),
(352179,'2013-11-14 11:30:00',150011,'/shipping'),
(352180,'2013-11-14 11:31:31',150015,'/lander-2'),
(352181,'2013-11-14 11:31:45',150011,'/billing-2'),
(352182,'2013-11-14 11:32:15',150014,'/products'),
(352183,'2013-11-14 11:32:38',150016,'/lander-2'),
(352184,'2013-11-14 11:34:14',150014,'/the-original-mr-fuzzy'),
(352185,'2013-11-14 11:34:21',150016,'/products'),
(352186,'2013-11-14 11:35:04',150017,'/lander-3'),
(352187,'2013-11-14 11:35:48',150018,'/home'),
(352188,'2013-11-14 11:35:50',150019,'/lander-2'),
(352189,'2013-11-14 11:35:54',150011,'/thank-you-for-your-order'),
(352190,'2013-11-14 11:36:39',150019,'/products'),
(352191,'2013-11-14 11:37:14',150017,'/products'),
(352192,'2013-11-14 11:37:37',150017,'/the-original-mr-fuzzy'),
(352193,'2013-11-14 11:38:12',150020,'/lander-3'),
(352194,'2013-11-14 11:38:53',150017,'/cart'),
(352195,'2013-11-14 11:39:28',150018,'/products'),
(352196,'2013-11-14 11:39:48',150021,'/lander-3'),
(352197,'2013-11-14 11:42:21',150022,'/lander-2'),
(352198,'2013-11-14 11:43:16',150023,'/lander-2'),
(352199,'2013-11-14 11:43:39',150020,'/products'),
(352200,'2013-11-14 11:44:03',150018,'/the-original-mr-fuzzy'),
(352201,'2013-11-14 11:45:09',150023,'/products'),
(352202,'2013-11-14 11:45:34',150024,'/lander-3'),
(352203,'2013-11-14 11:45:49',150025,'/lander-3'),
(352204,'2013-11-14 11:45:59',150023,'/the-original-mr-fuzzy'),
(352205,'2013-11-14 11:46:26',150024,'/products'),
(352206,'2013-11-14 11:46:46',150026,'/lander-2'),
(352207,'2013-11-14 11:47:05',150022,'/products'),
(352208,'2013-11-14 11:47:05',150023,'/cart'),
(352209,'2013-11-14 11:47:12',150027,'/home'),
(352210,'2013-11-14 11:47:14',150018,'/cart'),
(352211,'2013-11-14 11:47:30',150020,'/the-original-mr-fuzzy'),
(352212,'2013-11-14 11:48:07',150028,'/lander-2'),
(352213,'2013-11-14 11:48:15',150020,'/cart'),
(352214,'2013-11-14 11:48:16',150029,'/lander-2'),
(352215,'2013-11-14 11:48:31',150030,'/lander-2'),
(352216,'2013-11-14 11:49:03',150018,'/shipping'),
(352217,'2013-11-14 11:50:52',150026,'/products'),
(352218,'2013-11-14 11:51:55',150031,'/home'),
(352219,'2013-11-14 11:52:03',150026,'/the-original-mr-fuzzy'),
(352220,'2013-11-14 11:52:30',150029,'/products'),
(352221,'2013-11-14 11:54:17',150032,'/lander-3'),
(352222,'2013-11-14 11:55:35',150033,'/lander-3'),
(352223,'2013-11-14 11:56:54',150034,'/lander-2'),
(352224,'2013-11-14 11:57:33',150033,'/products'),
(352225,'2013-11-14 12:00:21',150034,'/products'),
(352226,'2013-11-14 12:00:43',150033,'/the-original-mr-fuzzy'),
(352227,'2013-11-14 12:01:19',150035,'/lander-2'),
(352228,'2013-11-14 12:02:54',150036,'/lander-2'),
(352229,'2013-11-14 12:03:35',150034,'/the-original-mr-fuzzy'),
(352230,'2013-11-14 12:05:04',150035,'/products'),
(352231,'2013-11-14 12:07:26',150037,'/lander-2'),
(352232,'2013-11-14 12:08:07',150038,'/lander-2'),
(352233,'2013-11-14 12:10:37',150037,'/products'),
(352234,'2013-11-14 12:14:35',150039,'/lander-3'),
(352235,'2013-11-14 12:14:39',150040,'/lander-2'),
(352236,'2013-11-14 12:16:09',150039,'/products'),
(352237,'2013-11-14 12:18:06',150039,'/the-original-mr-fuzzy'),
(352238,'2013-11-14 12:20:55',150039,'/cart'),
(352239,'2013-11-14 12:21:05',150041,'/lander-2'),
(352240,'2013-11-14 12:24:08',150041,'/products'),
(352241,'2013-11-14 12:25:18',150042,'/home'),
(352242,'2013-11-14 12:27:09',150042,'/products'),
(352243,'2013-11-14 12:27:26',150043,'/lander-2'),
(352244,'2013-11-14 12:28:37',150044,'/lander-3'),
(352245,'2013-11-14 12:29:08',150043,'/products'),
(352246,'2013-11-14 12:31:25',150042,'/the-original-mr-fuzzy'),
(352247,'2013-11-14 12:32:35',150044,'/products'),
(352248,'2013-11-14 12:36:14',150045,'/lander-2'),
(352249,'2013-11-14 12:39:41',150046,'/lander-2'),
(352250,'2013-11-14 12:39:56',150047,'/lander-3'),
(352251,'2013-11-14 12:44:06',150046,'/products'),
(352252,'2013-11-14 12:49:13',150048,'/lander-2'),
(352253,'2013-11-14 12:53:41',150049,'/lander-3'),
(352254,'2013-11-14 12:53:46',150048,'/products'),
(352255,'2013-11-14 12:54:27',150050,'/lander-2'),
(352256,'2013-11-14 12:54:35',150051,'/lander-2'),
(352257,'2013-11-14 12:56:11',150052,'/lander-3'),
(352258,'2013-11-14 12:56:59',150053,'/lander-3'),
(352259,'2013-11-14 12:57:25',150054,'/lander-2'),
(352260,'2013-11-14 12:59:52',150051,'/products'),
(352261,'2013-11-14 13:00:41',150053,'/products'),
(352262,'2013-11-14 13:00:50',150055,'/lander-3'),
(352263,'2013-11-14 13:01:51',150051,'/the-original-mr-fuzzy'),
(352264,'2013-11-14 13:03:32',150056,'/home'),
(352265,'2013-11-14 13:04:19',150057,'/home'),
(352266,'2013-11-14 13:06:24',150058,'/lander-2'),
(352267,'2013-11-14 13:06:27',150056,'/products'),
(352268,'2013-11-14 13:07:15',150059,'/home'),
(352269,'2013-11-14 13:07:27',150057,'/products'),
(352270,'2013-11-14 13:07:40',150060,'/home'),
(352271,'2013-11-14 13:07:42',150056,'/the-forever-love-bear'),
(352272,'2013-11-14 13:08:09',150061,'/lander-2'),
(352273,'2013-11-14 13:08:44',150058,'/products'),
(352274,'2013-11-14 13:09:26',150058,'/the-original-mr-fuzzy'),
(352275,'2013-11-14 13:10:06',150059,'/products'),
(352276,'2013-11-14 13:10:17',150062,'/lander-2'),
(352277,'2013-11-14 13:10:25',150063,'/lander-2'),
(352278,'2013-11-14 13:10:44',150056,'/cart'),
(352279,'2013-11-14 13:11:43',150063,'/products'),
(352280,'2013-11-14 13:11:55',150057,'/the-original-mr-fuzzy'),
(352281,'2013-11-14 13:12:23',150064,'/lander-3'),
(352282,'2013-11-14 13:13:25',150064,'/products'),
(352283,'2013-11-14 13:14:37',150057,'/cart'),
(352284,'2013-11-14 13:14:46',150063,'/the-original-mr-fuzzy'),
(352285,'2013-11-14 13:16:05',150065,'/lander-2'),
(352286,'2013-11-14 13:16:28',150066,'/lander-3'),
(352287,'2013-11-14 13:16:32',150057,'/shipping'),
(352288,'2013-11-14 13:17:32',150064,'/the-forever-love-bear'),
(352289,'2013-11-14 13:17:39',150066,'/products'),
(352290,'2013-11-14 13:18:45',150063,'/cart'),
(352291,'2013-11-14 13:19:47',150057,'/billing-2'),
(352292,'2013-11-14 13:21:31',150067,'/home'),
(352293,'2013-11-14 13:21:36',150064,'/cart'),
(352294,'2013-11-14 13:22:34',150063,'/shipping'),
(352295,'2013-11-14 13:22:58',150068,'/lander-2'),
(352296,'2013-11-14 13:24:27',150063,'/billing-2'),
(352297,'2013-11-14 13:26:16',150068,'/products'),
(352298,'2013-11-14 13:26:43',150069,'/lander-2'),
(352299,'2013-11-14 13:26:53',150070,'/lander-2'),
(352300,'2013-11-14 13:28:35',150068,'/the-original-mr-fuzzy'),
(352301,'2013-11-14 13:29:38',150070,'/products'),
(352302,'2013-11-14 13:29:49',150063,'/thank-you-for-your-order'),
(352303,'2013-11-14 13:31:11',150071,'/home'),
(352304,'2013-11-14 13:31:50',150072,'/lander-2'),
(352305,'2013-11-14 13:34:23',150071,'/products'),
(352306,'2013-11-14 13:34:43',150073,'/lander-2'),
(352307,'2013-11-14 13:35:34',150074,'/lander-2'),
(352308,'2013-11-14 13:36:50',150075,'/lander-2'),
(352309,'2013-11-14 13:37:49',150071,'/the-original-mr-fuzzy'),
(352310,'2013-11-14 13:38:16',150074,'/products'),
(352311,'2013-11-14 13:38:18',150076,'/lander-2'),
(352312,'2013-11-14 13:39:03',150076,'/products'),
(352313,'2013-11-14 13:39:21',150074,'/the-original-mr-fuzzy'),
(352314,'2013-11-14 13:41:21',150077,'/lander-2'),
(352315,'2013-11-14 13:42:47',150076,'/the-original-mr-fuzzy'),
(352316,'2013-11-14 13:43:05',150078,'/home'),
(352317,'2013-11-14 13:44:42',150078,'/products'),
(352318,'2013-11-14 13:44:52',150077,'/products'),
(352319,'2013-11-14 13:46:48',150077,'/the-original-mr-fuzzy'),
(352320,'2013-11-14 13:50:33',150079,'/home'),
(352321,'2013-11-14 13:51:29',150079,'/products'),
(352322,'2013-11-14 13:54:08',150079,'/the-original-mr-fuzzy'),
(352323,'2013-11-14 13:59:10',150080,'/lander-2'),
(352324,'2013-11-14 14:00:17',150081,'/lander-2'),
(352325,'2013-11-14 14:02:37',150082,'/lander-3'),
(352326,'2013-11-14 14:03:14',150081,'/products'),
(352327,'2013-11-14 14:05:58',150081,'/the-original-mr-fuzzy'),
(352328,'2013-11-14 14:06:27',150082,'/products'),
(352329,'2013-11-14 14:06:39',150081,'/cart'),
(352330,'2013-11-14 14:06:54',150083,'/lander-2'),
(352331,'2013-11-14 14:07:32',150082,'/the-forever-love-bear'),
(352332,'2013-11-14 14:08:55',150081,'/shipping'),
(352333,'2013-11-14 14:08:56',150084,'/lander-3'),
(352334,'2013-11-14 14:10:36',150085,'/home'),
(352335,'2013-11-14 14:11:00',150086,'/lander-2'),
(352336,'2013-11-14 14:11:11',150081,'/billing-2'),
(352337,'2013-11-14 14:13:15',150086,'/products'),
(352338,'2013-11-14 14:14:37',150081,'/thank-you-for-your-order'),
(352339,'2013-11-14 14:14:37',150086,'/the-original-mr-fuzzy'),
(352340,'2013-11-14 14:15:04',150087,'/lander-2'),
(352341,'2013-11-14 14:16:06',150088,'/home'),
(352342,'2013-11-14 14:16:20',150086,'/cart'),
(352343,'2013-11-14 14:17:22',150089,'/lander-2'),
(352344,'2013-11-14 14:18:22',150090,'/home'),
(352345,'2013-11-14 14:19:05',150088,'/products'),
(352346,'2013-11-14 14:19:29',150086,'/shipping'),
(352347,'2013-11-14 14:19:50',150087,'/products'),
(352348,'2013-11-14 14:20:01',150091,'/lander-3'),
(352349,'2013-11-14 14:21:44',150092,'/lander-2'),
(352350,'2013-11-14 14:21:46',150093,'/lander-3'),
(352351,'2013-11-14 14:21:54',150086,'/billing-2'),
(352352,'2013-11-14 14:22:23',150088,'/the-forever-love-bear'),
(352353,'2013-11-14 14:22:26',150094,'/home'),
(352354,'2013-11-14 14:23:08',150092,'/products'),
(352355,'2013-11-14 14:24:51',150088,'/cart'),
(352356,'2013-11-14 14:26:19',150088,'/shipping'),
(352357,'2013-11-14 14:26:52',150095,'/home'),
(352358,'2013-11-14 14:27:39',150086,'/thank-you-for-your-order'),
(352359,'2013-11-14 14:28:21',150088,'/billing-2'),
(352360,'2013-11-14 14:30:36',150088,'/thank-you-for-your-order'),
(352361,'2013-11-14 14:33:38',150096,'/home'),
(352362,'2013-11-14 14:36:11',150097,'/lander-3'),
(352363,'2013-11-14 14:42:44',150098,'/lander-2'),
(352364,'2013-11-14 14:43:36',150099,'/lander-3'),
(352365,'2013-11-14 14:44:23',150100,'/lander-2'),
(352366,'2013-11-14 14:47:07',150098,'/products'),
(352367,'2013-11-14 14:50:29',150098,'/the-original-mr-fuzzy'),
(352368,'2013-11-14 14:51:15',150101,'/lander-2'),
(352369,'2013-11-14 14:53:37',150098,'/cart'),
(352370,'2013-11-14 14:53:43',150102,'/lander-3'),
(352371,'2013-11-14 14:53:47',150101,'/products'),
(352372,'2013-11-14 14:54:42',150098,'/shipping'),
(352373,'2013-11-14 14:54:46',150103,'/home'),
(352374,'2013-11-14 14:56:02',150101,'/the-forever-love-bear'),
(352375,'2013-11-14 14:57:19',150098,'/billing-2'),
(352376,'2013-11-14 15:00:34',150104,'/lander-3'),
(352377,'2013-11-14 15:00:58',150105,'/lander-2'),
(352378,'2013-11-14 15:01:05',150106,'/home'),
(352379,'2013-11-14 15:01:12',150098,'/thank-you-for-your-order'),
(352380,'2013-11-14 15:02:01',150105,'/products'),
(352381,'2013-11-14 15:02:06',150107,'/home'),
(352382,'2013-11-14 15:03:12',150108,'/lander-2'),
(352383,'2013-11-14 15:03:27',150109,'/lander-2'),
(352384,'2013-11-14 15:03:33',150110,'/lander-2'),
(352385,'2013-11-14 15:03:44',150111,'/lander-3'),
(352386,'2013-11-14 15:03:53',150105,'/the-original-mr-fuzzy'),
(352387,'2013-11-14 15:04:24',150112,'/lander-3'),
(352388,'2013-11-14 15:04:51',150111,'/products'),
(352389,'2013-11-14 15:05:08',150104,'/products'),
(352390,'2013-11-14 15:05:11',150108,'/products'),
(352391,'2013-11-14 15:05:28',150111,'/the-original-mr-fuzzy'),
(352392,'2013-11-14 15:06:01',150104,'/the-original-mr-fuzzy'),
(352393,'2013-11-14 15:06:14',150113,'/lander-3'),
(352394,'2013-11-14 15:06:20',150109,'/products'),
(352395,'2013-11-14 15:06:26',150112,'/products'),
(352396,'2013-11-14 15:06:36',150104,'/cart'),
(352397,'2013-11-14 15:07:13',150108,'/the-original-mr-fuzzy'),
(352398,'2013-11-14 15:07:17',150104,'/shipping'),
(352399,'2013-11-14 15:07:33',150110,'/products'),
(352400,'2013-11-14 15:08:03',150104,'/billing-2'),
(352401,'2013-11-14 15:08:05',150112,'/the-original-mr-fuzzy'),
(352402,'2013-11-14 15:09:25',150110,'/the-forever-love-bear'),
(352403,'2013-11-14 15:09:29',150114,'/lander-2'),
(352404,'2013-11-14 15:10:06',150115,'/lander-3'),
(352405,'2013-11-14 15:10:29',150113,'/products'),
(352406,'2013-11-14 15:10:38',150109,'/the-original-mr-fuzzy'),
(352407,'2013-11-14 15:12:11',150113,'/the-forever-love-bear'),
(352408,'2013-11-14 15:12:41',150110,'/cart'),
(352409,'2013-11-14 15:14:19',150115,'/products'),
(352410,'2013-11-14 15:14:38',150109,'/cart'),
(352411,'2013-11-14 15:15:55',150116,'/lander-3'),
(352412,'2013-11-14 15:16:07',150113,'/cart'),
(352413,'2013-11-14 15:16:35',150110,'/shipping'),
(352414,'2013-11-14 15:17:40',150115,'/the-original-mr-fuzzy'),
(352415,'2013-11-14 15:18:02',150109,'/shipping'),
(352416,'2013-11-14 15:18:35',150117,'/lander-3'),
(352417,'2013-11-14 15:18:36',150110,'/billing-2'),
(352418,'2013-11-14 15:18:53',150118,'/lander-3'),
(352419,'2013-11-14 15:19:33',150109,'/billing-2'),
(352420,'2013-11-14 15:20:25',150117,'/products'),
(352421,'2013-11-14 15:21:15',150109,'/thank-you-for-your-order'),
(352422,'2013-11-14 15:23:23',150119,'/home'),
(352423,'2013-11-14 15:23:44',150120,'/home'),
(352424,'2013-11-14 15:23:55',150121,'/lander-3'),
(352425,'2013-11-14 15:24:45',150122,'/home'),
(352426,'2013-11-14 15:24:48',150123,'/home'),
(352427,'2013-11-14 15:25:17',150120,'/products'),
(352428,'2013-11-14 15:25:59',150121,'/products'),
(352429,'2013-11-14 15:26:37',150124,'/lander-2'),
(352430,'2013-11-14 15:27:34',150125,'/lander-3'),
(352431,'2013-11-14 15:27:52',150120,'/the-forever-love-bear'),
(352432,'2013-11-14 15:28:39',150119,'/products'),
(352433,'2013-11-14 15:29:39',150125,'/products'),
(352434,'2013-11-14 15:29:46',150126,'/lander-2'),
(352435,'2013-11-14 15:32:15',150125,'/the-original-mr-fuzzy'),
(352436,'2013-11-14 15:32:34',150127,'/lander-2'),
(352437,'2013-11-14 15:32:46',150126,'/products'),
(352438,'2013-11-14 15:33:20',150126,'/the-forever-love-bear'),
(352439,'2013-11-14 15:35:29',150126,'/cart'),
(352440,'2013-11-14 15:35:38',150128,'/home'),
(352441,'2013-11-14 15:37:15',150126,'/shipping'),
(352442,'2013-11-14 15:37:45',150127,'/products'),
(352443,'2013-11-14 15:38:57',150129,'/lander-2'),
(352444,'2013-11-14 15:39:18',150130,'/home'),
(352445,'2013-11-14 15:39:33',150126,'/billing-2'),
(352446,'2013-11-14 15:39:44',150128,'/products'),
(352447,'2013-11-14 15:40:36',150131,'/lander-2'),
(352448,'2013-11-14 15:41:21',150127,'/the-original-mr-fuzzy'),
(352449,'2013-11-14 15:41:21',150129,'/products'),
(352450,'2013-11-14 15:41:56',150131,'/products'),
(352451,'2013-11-14 15:43:32',150127,'/cart'),
(352452,'2013-11-14 15:43:49',150132,'/lander-2'),
(352453,'2013-11-14 15:43:56',150127,'/shipping'),
(352454,'2013-11-14 15:44:10',150129,'/the-original-mr-fuzzy'),
(352455,'2013-11-14 15:45:00',150131,'/the-original-mr-fuzzy'),
(352456,'2013-11-14 15:46:08',150127,'/billing-2'),
(352457,'2013-11-14 15:47:37',150127,'/thank-you-for-your-order'),
(352458,'2013-11-14 15:48:55',150133,'/home'),
(352459,'2013-11-14 15:49:03',150131,'/cart'),
(352460,'2013-11-14 15:49:13',150132,'/products'),
(352461,'2013-11-14 15:52:36',150131,'/shipping'),
(352462,'2013-11-14 15:53:27',150131,'/billing-2'),
(352463,'2013-11-14 15:53:59',150134,'/lander-3'),
(352464,'2013-11-14 15:54:48',150135,'/home'),
(352465,'2013-11-14 15:55:13',150131,'/thank-you-for-your-order'),
(352466,'2013-11-14 15:56:00',150136,'/lander-3'),
(352467,'2013-11-14 15:56:16',150134,'/products'),
(352468,'2013-11-14 15:58:26',150134,'/the-original-mr-fuzzy'),
(352469,'2013-11-14 15:59:41',150137,'/lander-2'),
(352470,'2013-11-14 16:00:23',150137,'/products'),
(352471,'2013-11-14 16:00:25',150136,'/products'),
(352472,'2013-11-14 16:00:41',150137,'/the-forever-love-bear'),
(352473,'2013-11-14 16:01:10',150138,'/home'),
(352474,'2013-11-14 16:01:50',150136,'/the-original-mr-fuzzy'),
(352475,'2013-11-14 16:03:31',150138,'/products'),
(352476,'2013-11-14 16:04:57',150138,'/the-original-mr-fuzzy'),
(352477,'2013-11-14 16:05:30',150139,'/lander-3'),
(352478,'2013-11-14 16:07:33',150140,'/lander-2'),
(352479,'2013-11-14 16:08:08',150141,'/lander-3'),
(352480,'2013-11-14 16:08:47',150141,'/products'),
(352481,'2013-11-14 16:09:28',150142,'/lander-2'),
(352482,'2013-11-14 16:10:23',150141,'/the-original-mr-fuzzy'),
(352483,'2013-11-14 16:13:50',150142,'/products'),
(352484,'2013-11-14 16:16:40',150143,'/lander-3'),
(352485,'2013-11-14 16:16:52',150144,'/lander-2'),
(352486,'2013-11-14 16:17:19',150142,'/the-original-mr-fuzzy'),
(352487,'2013-11-14 16:19:38',150142,'/cart'),
(352488,'2013-11-14 16:20:15',150143,'/products'),
(352489,'2013-11-14 16:21:17',150145,'/home'),
(352490,'2013-11-14 16:21:32',150142,'/shipping'),
(352491,'2013-11-14 16:22:32',150144,'/products'),
(352492,'2013-11-14 16:23:20',150146,'/lander-3'),
(352493,'2013-11-14 16:25:20',150147,'/lander-3'),
(352494,'2013-11-14 16:26:03',150144,'/the-original-mr-fuzzy'),
(352495,'2013-11-14 16:29:06',150148,'/lander-3'),
(352496,'2013-11-14 16:29:26',150149,'/lander-2'),
(352497,'2013-11-14 16:29:29',150150,'/lander-2'),
(352498,'2013-11-14 16:29:35',150147,'/products'),
(352499,'2013-11-14 16:31:26',150149,'/products'),
(352500,'2013-11-14 16:32:02',150147,'/the-original-mr-fuzzy'),
(352501,'2013-11-14 16:32:53',150149,'/the-original-mr-fuzzy'),
(352502,'2013-11-14 16:36:33',150151,'/lander-2'),
(352503,'2013-11-14 16:37:27',150152,'/home'),
(352504,'2013-11-14 16:37:56',150153,'/lander-2'),
(352505,'2013-11-14 16:39:22',150154,'/lander-2'),
(352506,'2013-11-14 16:41:27',150152,'/products'),
(352507,'2013-11-14 16:42:28',150153,'/products'),
(352508,'2013-11-14 16:42:45',150155,'/lander-2'),
(352509,'2013-11-14 16:44:12',150156,'/home'),
(352510,'2013-11-14 16:45:00',150153,'/the-original-mr-fuzzy'),
(352511,'2013-11-14 16:45:32',150152,'/the-original-mr-fuzzy'),
(352512,'2013-11-14 16:46:23',150157,'/lander-2'),
(352513,'2013-11-14 16:46:27',150156,'/products'),
(352514,'2013-11-14 16:47:21',150153,'/cart'),
(352515,'2013-11-14 16:48:12',150152,'/cart'),
(352516,'2013-11-14 16:49:22',150158,'/lander-2'),
(352517,'2013-11-14 16:50:17',150152,'/shipping'),
(352518,'2013-11-14 16:50:25',150159,'/home'),
(352519,'2013-11-14 16:51:14',150160,'/lander-2'),
(352520,'2013-11-14 16:52:38',150160,'/products'),
(352521,'2013-11-14 16:53:27',150152,'/billing-2'),
(352522,'2013-11-14 16:53:38',150161,'/lander-2'),
(352523,'2013-11-14 16:55:30',150161,'/products'),
(352524,'2013-11-14 16:57:19',150152,'/thank-you-for-your-order'),
(352525,'2013-11-14 16:58:55',150162,'/lander-2'),
(352526,'2013-11-14 17:00:07',150161,'/the-forever-love-bear'),
(352527,'2013-11-14 17:01:20',150163,'/lander-2'),
(352528,'2013-11-14 17:02:49',150162,'/products'),
(352529,'2013-11-14 17:03:05',150164,'/lander-2'),
(352530,'2013-11-14 17:03:10',150165,'/lander-3'),
(352531,'2013-11-14 17:05:21',150166,'/home'),
(352532,'2013-11-14 17:06:40',150164,'/products'),
(352533,'2013-11-14 17:07:30',150167,'/lander-3'),
(352534,'2013-11-14 17:08:36',150164,'/the-original-mr-fuzzy'),
(352535,'2013-11-14 17:09:05',150168,'/home'),
(352536,'2013-11-14 17:09:25',150166,'/products'),
(352537,'2013-11-14 17:10:22',150169,'/lander-2'),
(352538,'2013-11-14 17:10:34',150170,'/lander-2'),
(352539,'2013-11-14 17:10:38',150167,'/products'),
(352540,'2013-11-14 17:10:53',150171,'/lander-2'),
(352541,'2013-11-14 17:11:29',150171,'/products'),
(352542,'2013-11-14 17:11:46',150171,'/the-original-mr-fuzzy'),
(352543,'2013-11-14 17:11:59',150170,'/products'),
(352544,'2013-11-14 17:12:01',150172,'/lander-3'),
(352545,'2013-11-14 17:13:33',150167,'/the-original-mr-fuzzy'),
(352546,'2013-11-14 17:13:38',150171,'/cart'),
(352547,'2013-11-14 17:13:45',150168,'/products'),
(352548,'2013-11-14 17:13:52',150166,'/the-original-mr-fuzzy'),
(352549,'2013-11-14 17:14:17',150173,'/lander-2'),
(352550,'2013-11-14 17:14:41',150171,'/shipping'),
(352551,'2013-11-14 17:14:43',150168,'/the-original-mr-fuzzy'),
(352552,'2013-11-14 17:16:53',150171,'/billing-2'),
(352553,'2013-11-14 17:18:03',150168,'/cart'),
(352554,'2013-11-14 17:18:14',150173,'/products'),
(352555,'2013-11-14 17:18:52',150168,'/shipping'),
(352556,'2013-11-14 17:19:45',150171,'/thank-you-for-your-order'),
(352557,'2013-11-14 17:20:06',150168,'/billing-2'),
(352558,'2013-11-14 17:20:54',150174,'/home'),
(352559,'2013-11-14 17:21:55',150175,'/home'),
(352560,'2013-11-14 17:23:06',150168,'/thank-you-for-your-order'),
(352561,'2013-11-14 17:24:03',150176,'/lander-3'),
(352562,'2013-11-14 17:24:53',150177,'/lander-2'),
(352563,'2013-11-14 17:25:08',150174,'/products'),
(352564,'2013-11-14 17:25:32',150177,'/products'),
(352565,'2013-11-14 17:25:42',150178,'/lander-3'),
(352566,'2013-11-14 17:25:44',150176,'/products'),
(352567,'2013-11-14 17:25:46',150179,'/lander-2'),
(352568,'2013-11-14 17:25:53',150175,'/products'),
(352569,'2013-11-14 17:26:07',150177,'/the-original-mr-fuzzy'),
(352570,'2013-11-14 17:27:22',150178,'/products'),
(352571,'2013-11-14 17:27:50',150174,'/the-original-mr-fuzzy'),
(352572,'2013-11-14 17:29:26',150175,'/the-original-mr-fuzzy'),
(352573,'2013-11-14 17:30:25',150174,'/cart'),
(352574,'2013-11-14 17:32:42',150175,'/cart'),
(352575,'2013-11-14 17:35:11',150175,'/shipping'),
(352576,'2013-11-14 17:35:11',150180,'/lander-2'),
(352577,'2013-11-14 17:35:43',150180,'/products'),
(352578,'2013-11-14 17:36:17',150175,'/billing-2'),
(352579,'2013-11-14 17:36:33',150180,'/the-original-mr-fuzzy'),
(352580,'2013-11-14 17:37:26',150180,'/cart'),
(352581,'2013-11-14 17:39:12',150180,'/shipping'),
(352582,'2013-11-14 17:39:47',150181,'/lander-3'),
(352583,'2013-11-14 17:40:43',150180,'/billing-2'),
(352584,'2013-11-14 17:41:04',150175,'/thank-you-for-your-order'),
(352585,'2013-11-14 17:45:04',150180,'/thank-you-for-your-order'),
(352586,'2013-11-14 17:45:47',150182,'/lander-2'),
(352587,'2013-11-14 17:46:30',150182,'/products'),
(352588,'2013-11-14 17:46:58',150183,'/lander-3'),
(352589,'2013-11-14 17:48:12',150184,'/home'),
(352590,'2013-11-14 17:48:22',150185,'/lander-2'),
(352591,'2013-11-14 17:48:23',150186,'/lander-2'),
(352592,'2013-11-14 17:49:19',150185,'/products'),
(352593,'2013-11-14 17:49:41',150183,'/products'),
(352594,'2013-11-14 17:51:34',150187,'/home'),
(352595,'2013-11-14 17:51:52',150183,'/the-original-mr-fuzzy'),
(352596,'2013-11-14 17:53:44',150188,'/home'),
(352597,'2013-11-14 17:54:01',150189,'/lander-2'),
(352598,'2013-11-14 17:54:12',150186,'/products'),
(352599,'2013-11-14 17:55:03',150188,'/products'),
(352600,'2013-11-14 17:55:27',150190,'/lander-2'),
(352601,'2013-11-14 17:58:46',150188,'/the-original-mr-fuzzy'),
(352602,'2013-11-14 17:59:29',150190,'/products'),
(352603,'2013-11-14 18:02:28',150190,'/the-original-mr-fuzzy'),
(352604,'2013-11-14 18:24:58',150191,'/home'),
(352605,'2013-11-14 18:29:51',150192,'/lander-2'),
(352606,'2013-11-14 18:30:17',150191,'/products'),
(352607,'2013-11-14 18:31:21',150193,'/home'),
(352608,'2013-11-14 18:41:35',150194,'/home'),
(352609,'2013-11-14 18:41:37',150195,'/lander-2'),
(352610,'2013-11-14 18:43:37',150196,'/lander-2'),
(352611,'2013-11-14 18:45:52',150195,'/products'),
(352612,'2013-11-14 18:46:34',150197,'/lander-3'),
(352613,'2013-11-14 18:49:06',150197,'/products'),
(352614,'2013-11-14 18:49:24',150195,'/the-original-mr-fuzzy'),
(352615,'2013-11-14 18:49:49',150198,'/lander-2'),
(352616,'2013-11-14 18:52:49',150199,'/lander-2'),
(352617,'2013-11-14 18:53:10',150197,'/the-forever-love-bear'),
(352618,'2013-11-14 18:53:27',150200,'/lander-3'),
(352619,'2013-11-14 18:53:35',150199,'/products'),
(352620,'2013-11-14 18:54:11',150199,'/the-original-mr-fuzzy'),
(352621,'2013-11-14 18:54:28',150200,'/products'),
(352622,'2013-11-14 18:54:40',150197,'/cart'),
(352623,'2013-11-14 18:54:52',150201,'/home'),
(352624,'2013-11-14 18:54:57',150199,'/cart'),
(352625,'2013-11-14 18:55:43',150197,'/shipping'),
(352626,'2013-11-14 18:56:44',150197,'/billing-2'),
(352627,'2013-11-14 18:57:41',150202,'/lander-2'),
(352628,'2013-11-14 18:58:10',150199,'/shipping'),
(352629,'2013-11-14 18:58:19',150200,'/the-original-mr-fuzzy'),
(352630,'2013-11-14 18:59:40',150203,'/lander-3'),
(352631,'2013-11-14 19:00:53',150200,'/cart'),
(352632,'2013-11-14 19:01:16',150199,'/billing-2'),
(352633,'2013-11-14 19:01:48',150202,'/products'),
(352634,'2013-11-14 19:02:45',150200,'/shipping'),
(352635,'2013-11-14 19:02:53',150199,'/thank-you-for-your-order'),
(352636,'2013-11-14 19:03:13',150200,'/billing-2'),
(352637,'2013-11-14 19:03:36',150203,'/products'),
(352638,'2013-11-14 19:05:42',150202,'/the-original-mr-fuzzy'),
(352639,'2013-11-14 19:06:55',150203,'/the-original-mr-fuzzy'),
(352640,'2013-11-14 19:09:45',150203,'/cart'),
(352641,'2013-11-14 19:13:39',150204,'/lander-2'),
(352642,'2013-11-14 19:17:34',150204,'/products'),
(352643,'2013-11-14 19:17:55',150205,'/lander-3'),
(352644,'2013-11-14 19:22:12',150204,'/the-original-mr-fuzzy'),
(352645,'2013-11-14 19:22:40',150205,'/products'),
(352646,'2013-11-14 19:23:42',150206,'/lander-3'),
(352647,'2013-11-14 19:24:18',150207,'/home'),
(352648,'2013-11-14 19:24:37',150204,'/cart'),
(352649,'2013-11-14 19:24:50',150207,'/products'),
(352650,'2013-11-14 19:26:48',150205,'/the-original-mr-fuzzy'),
(352651,'2013-11-14 19:26:56',150207,'/the-original-mr-fuzzy'),
(352652,'2013-11-14 19:27:33',150204,'/shipping'),
(352653,'2013-11-14 19:27:35',150208,'/home'),
(352654,'2013-11-14 19:29:40',150208,'/products'),
(352655,'2013-11-14 19:30:40',150209,'/lander-2'),
(352656,'2013-11-14 19:33:35',150210,'/lander-2'),
(352657,'2013-11-14 19:33:42',150211,'/lander-2'),
(352658,'2013-11-14 19:35:22',150209,'/products'),
(352659,'2013-11-14 19:37:20',150211,'/products'),
(352660,'2013-11-14 19:38:57',150210,'/products'),
(352661,'2013-11-14 19:40:16',150212,'/lander-3'),
(352662,'2013-11-14 19:41:11',150210,'/the-original-mr-fuzzy'),
(352663,'2013-11-14 19:41:59',150211,'/the-original-mr-fuzzy'),
(352664,'2013-11-14 19:42:02',150212,'/products'),
(352665,'2013-11-14 19:44:50',150213,'/home'),
(352666,'2013-11-14 19:45:05',150212,'/the-original-mr-fuzzy'),
(352667,'2013-11-14 19:45:23',150214,'/lander-2'),
(352668,'2013-11-14 19:46:18',150215,'/lander-2'),
(352669,'2013-11-14 19:47:26',150215,'/products'),
(352670,'2013-11-14 19:48:12',150212,'/cart'),
(352671,'2013-11-14 19:49:37',150214,'/products'),
(352672,'2013-11-14 19:49:47',150212,'/shipping'),
(352673,'2013-11-14 19:50:39',150214,'/the-original-mr-fuzzy'),
(352674,'2013-11-14 19:51:14',150212,'/billing-2'),
(352675,'2013-11-14 19:51:18',150214,'/cart'),
(352676,'2013-11-14 19:52:04',150215,'/the-forever-love-bear'),
(352677,'2013-11-14 19:52:51',150215,'/cart'),
(352678,'2013-11-14 19:53:39',150214,'/shipping'),
(352679,'2013-11-14 19:54:20',150216,'/lander-3'),
(352680,'2013-11-14 19:54:58',150217,'/lander-2'),
(352681,'2013-11-14 19:55:54',150215,'/shipping'),
(352682,'2013-11-14 19:56:16',150214,'/billing-2'),
(352683,'2013-11-14 19:58:17',150217,'/products'),
(352684,'2013-11-14 20:00:02',150218,'/lander-2'),
(352685,'2013-11-14 20:00:27',150217,'/the-original-mr-fuzzy'),
(352686,'2013-11-14 20:00:59',150219,'/lander-3'),
(352687,'2013-11-14 20:01:31',150219,'/products'),
(352688,'2013-11-14 20:04:35',150219,'/the-original-mr-fuzzy'),
(352689,'2013-11-14 20:05:23',150218,'/products'),
(352690,'2013-11-14 20:06:09',150219,'/cart'),
(352691,'2013-11-14 20:06:28',150218,'/the-original-mr-fuzzy'),
(352692,'2013-11-14 20:10:17',150220,'/lander-2'),
(352693,'2013-11-14 20:10:39',150221,'/lander-2'),
(352694,'2013-11-14 20:11:00',150220,'/products'),
(352695,'2013-11-14 20:14:00',150220,'/the-original-mr-fuzzy'),
(352696,'2013-11-14 20:15:23',150220,'/cart'),
(352697,'2013-11-14 20:16:45',150222,'/lander-2'),
(352698,'2013-11-14 20:17:17',150222,'/products'),
(352699,'2013-11-14 20:21:45',150223,'/lander-3'),
(352700,'2013-11-14 20:25:03',150223,'/products'),
(352701,'2013-11-14 20:26:10',150223,'/the-original-mr-fuzzy'),
(352702,'2013-11-14 20:26:46',150224,'/home'),
(352703,'2013-11-14 20:27:59',150223,'/cart'),
(352704,'2013-11-14 20:28:41',150223,'/shipping'),
(352705,'2013-11-14 20:31:15',150223,'/billing-2'),
(352706,'2013-11-14 20:31:43',150225,'/lander-3'),
(352707,'2013-11-14 20:35:26',150226,'/lander-2'),
(352708,'2013-11-14 20:36:09',150223,'/thank-you-for-your-order'),
(352709,'2013-11-14 20:36:47',150227,'/home'),
(352710,'2013-11-14 20:38:38',150227,'/products'),
(352711,'2013-11-14 20:39:24',150227,'/the-original-mr-fuzzy'),
(352712,'2013-11-14 20:42:58',150228,'/lander-2'),
(352713,'2013-11-14 20:44:08',150228,'/products'),
(352714,'2013-11-14 20:49:13',150229,'/lander-3'),
(352715,'2013-11-14 20:54:45',150229,'/products'),
(352716,'2013-11-14 20:59:22',150229,'/the-original-mr-fuzzy'),
(352717,'2013-11-14 21:03:00',150230,'/lander-2'),
(352718,'2013-11-14 21:04:29',150230,'/products'),
(352719,'2013-11-14 21:06:05',150231,'/lander-2'),
(352720,'2013-11-14 21:07:22',150230,'/the-original-mr-fuzzy'),
(352721,'2013-11-14 21:08:14',150230,'/cart'),
(352722,'2013-11-14 21:09:25',150230,'/shipping'),
(352723,'2013-11-14 21:11:08',150230,'/billing-2'),
(352724,'2013-11-14 21:14:37',150230,'/thank-you-for-your-order'),
(352725,'2013-11-14 21:16:37',150232,'/lander-2'),
(352726,'2013-11-14 21:16:52',150233,'/home'),
(352727,'2013-11-14 21:19:49',150234,'/lander-2'),
(352728,'2013-11-14 21:20:52',150233,'/products'),
(352729,'2013-11-14 21:20:55',150234,'/products'),
(352730,'2013-11-14 21:21:15',150234,'/the-original-mr-fuzzy'),
(352731,'2013-11-14 21:24:28',150235,'/lander-3'),
(352732,'2013-11-14 21:26:57',150235,'/products'),
(352733,'2013-11-14 21:39:03',150236,'/home'),
(352734,'2013-11-14 21:42:25',150236,'/products'),
(352735,'2013-11-14 21:43:34',150237,'/lander-2'),
(352736,'2013-11-14 21:44:56',150238,'/lander-2'),
(352737,'2013-11-14 21:51:23',150239,'/lander-2'),
(352738,'2013-11-14 21:54:07',150240,'/lander-2'),
(352739,'2013-11-14 21:54:44',150241,'/lander-2'),
(352740,'2013-11-14 21:56:05',150242,'/home'),
(352741,'2013-11-14 21:59:20',150242,'/products'),
(352742,'2013-11-14 22:00:56',150242,'/the-original-mr-fuzzy'),
(352743,'2013-11-14 22:03:17',150243,'/lander-2'),
(352744,'2013-11-14 22:06:59',150244,'/home'),
(352745,'2013-11-14 22:08:07',150245,'/lander-2'),
(352746,'2013-11-14 22:09:44',150246,'/lander-2'),
(352747,'2013-11-14 22:10:32',150244,'/products'),
(352748,'2013-11-14 22:12:53',150244,'/the-forever-love-bear'),
(352749,'2013-11-14 22:15:31',150246,'/products'),
(352750,'2013-11-14 22:42:13',150247,'/lander-3'),
(352751,'2013-11-14 22:44:08',150248,'/lander-3'),
(352752,'2013-11-14 22:44:58',150249,'/lander-3'),
(352753,'2013-11-14 22:47:29',150249,'/products'),
(352754,'2013-11-14 22:49:43',150249,'/the-original-mr-fuzzy'),
(352755,'2013-11-14 22:54:26',150250,'/lander-2'),
(352756,'2013-11-14 22:55:01',150250,'/products'),
(352757,'2013-11-14 22:56:44',150251,'/lander-3'),
(352758,'2013-11-14 22:58:55',150250,'/the-original-mr-fuzzy'),
(352759,'2013-11-14 23:00:58',150252,'/lander-3'),
(352760,'2013-11-14 23:01:02',150250,'/cart'),
(352761,'2013-11-14 23:04:32',150250,'/shipping'),
(352762,'2013-11-14 23:05:25',150252,'/products'),
(352763,'2013-11-14 23:05:28',150253,'/lander-2'),
(352764,'2013-11-14 23:09:09',150252,'/the-original-mr-fuzzy'),
(352765,'2013-11-14 23:15:18',150254,'/lander-3'),
(352766,'2013-11-14 23:18:36',150255,'/lander-2'),
(352767,'2013-11-14 23:20:07',150254,'/products'),
(352768,'2013-11-14 23:22:22',150254,'/the-original-mr-fuzzy'),
(352769,'2013-11-14 23:22:49',150256,'/lander-2'),
(352770,'2013-11-14 23:24:13',150255,'/products'),
(352771,'2013-11-14 23:26:18',150254,'/cart'),
(352772,'2013-11-14 23:27:55',150257,'/home'),
(352773,'2013-11-14 23:28:28',150255,'/the-forever-love-bear'),
(352774,'2013-11-14 23:29:11',150254,'/shipping'),
(352775,'2013-11-14 23:29:43',150254,'/billing-2'),
(352776,'2013-11-14 23:30:21',150257,'/products'),
(352777,'2013-11-14 23:31:21',150257,'/the-forever-love-bear'),
(352778,'2013-11-14 23:31:51',150254,'/thank-you-for-your-order'),
(352779,'2013-11-14 23:33:17',150257,'/cart'),
(352780,'2013-11-14 23:39:49',150258,'/lander-2'),
(352781,'2013-11-14 23:54:42',150259,'/lander-2'),
(352782,'2013-11-14 23:56:00',150259,'/products'),
(352783,'2013-11-14 23:56:49',150259,'/the-original-mr-fuzzy'),
(352784,'2013-11-14 23:59:06',150260,'/home'),
(352785,'2013-11-15 00:06:44',150261,'/lander-2'),
(352786,'2013-11-15 00:12:27',150262,'/lander-2'),
(352787,'2013-11-15 00:17:20',150263,'/lander-2'),
(352788,'2013-11-15 00:17:58',150263,'/products'),
(352789,'2013-11-15 00:18:50',150263,'/the-original-mr-fuzzy'),
(352790,'2013-11-15 00:19:58',150263,'/cart'),
(352791,'2013-11-15 00:20:57',150264,'/lander-2'),
(352792,'2013-11-15 00:22:44',150264,'/products'),
(352793,'2013-11-15 00:24:23',150264,'/the-original-mr-fuzzy'),
(352794,'2013-11-15 00:27:28',150264,'/cart'),
(352795,'2013-11-15 00:29:00',150265,'/lander-2'),
(352796,'2013-11-15 00:32:21',150266,'/lander-3'),
(352797,'2013-11-15 00:44:33',150267,'/lander-3'),
(352798,'2013-11-15 00:48:17',150267,'/products'),
(352799,'2013-11-15 00:48:25',150268,'/lander-2'),
(352800,'2013-11-15 01:03:27',150269,'/home'),
(352801,'2013-11-15 01:04:00',150269,'/products'),
(352802,'2013-11-15 01:04:56',150269,'/the-original-mr-fuzzy'),
(352803,'2013-11-15 01:05:37',150270,'/lander-2'),
(352804,'2013-11-15 01:06:16',150270,'/products'),
(352805,'2013-11-15 01:12:13',150271,'/lander-3'),
(352806,'2013-11-15 01:13:00',150271,'/products'),
(352807,'2013-11-15 01:16:54',150271,'/the-original-mr-fuzzy'),
(352808,'2013-11-15 01:21:36',150272,'/lander-2'),
(352809,'2013-11-15 01:22:33',150272,'/products'),
(352810,'2013-11-15 01:24:51',150273,'/lander-3'),
(352811,'2013-11-15 01:25:44',150272,'/the-original-mr-fuzzy'),
(352812,'2013-11-15 01:26:23',150272,'/cart'),
(352813,'2013-11-15 01:27:02',150274,'/lander-2'),
(352814,'2013-11-15 01:29:58',150272,'/shipping'),
(352815,'2013-11-15 01:32:43',150275,'/home'),
(352816,'2013-11-15 01:33:02',150272,'/billing-2'),
(352817,'2013-11-15 01:34:50',150275,'/products'),
(352818,'2013-11-15 01:35:18',150276,'/lander-3'),
(352819,'2013-11-15 01:37:25',150277,'/lander-2'),
(352820,'2013-11-15 01:37:55',150272,'/thank-you-for-your-order'),
(352821,'2013-11-15 01:38:06',150276,'/products'),
(352822,'2013-11-15 01:38:50',150275,'/the-original-mr-fuzzy'),
(352823,'2013-11-15 01:39:42',150275,'/cart'),
(352824,'2013-11-15 01:41:27',150275,'/shipping'),
(352825,'2013-11-15 01:43:08',150275,'/billing-2'),
(352826,'2013-11-15 02:13:03',150278,'/lander-2'),
(352827,'2013-11-15 02:13:19',150279,'/lander-2'),
(352828,'2013-11-15 02:13:29',150278,'/products'),
(352829,'2013-11-15 02:14:52',150278,'/the-forever-love-bear'),
(352830,'2013-11-15 02:16:53',150278,'/cart'),
(352831,'2013-11-15 02:18:08',150278,'/shipping'),
(352832,'2013-11-15 02:19:57',150278,'/billing-2'),
(352833,'2013-11-15 02:21:45',150278,'/thank-you-for-your-order'),
(352834,'2013-11-15 03:04:29',150280,'/lander-2'),
(352835,'2013-11-15 03:08:30',150280,'/products'),
(352836,'2013-11-15 03:12:00',150280,'/the-original-mr-fuzzy'),
(352837,'2013-11-15 03:15:07',150281,'/lander-2'),
(352838,'2013-11-15 03:15:21',150280,'/cart'),
(352839,'2013-11-15 03:18:01',150282,'/lander-2'),
(352840,'2013-11-15 03:21:51',150282,'/products'),
(352841,'2013-11-15 03:26:05',150282,'/the-original-mr-fuzzy'),
(352842,'2013-11-15 04:04:54',150283,'/home'),
(352843,'2013-11-15 04:06:07',150283,'/products'),
(352844,'2013-11-15 04:06:38',150284,'/lander-2'),
(352845,'2013-11-15 04:07:20',150285,'/lander-3'),
(352846,'2013-11-15 04:07:41',150283,'/the-forever-love-bear'),
(352847,'2013-11-15 04:07:48',150286,'/lander-2'),
(352848,'2013-11-15 04:09:01',150287,'/lander-2'),
(352849,'2013-11-15 04:12:18',150285,'/products'),
(352850,'2013-11-15 04:13:55',150287,'/products'),
(352851,'2013-11-15 04:15:53',150288,'/lander-2'),
(352852,'2013-11-15 04:16:22',150288,'/products'),
(352853,'2013-11-15 04:17:40',150287,'/the-original-mr-fuzzy'),
(352854,'2013-11-15 04:19:37',150289,'/home'),
(352855,'2013-11-15 04:24:55',150289,'/products'),
(352856,'2013-11-15 04:25:29',150289,'/the-forever-love-bear'),
(352857,'2013-11-15 04:26:10',150290,'/lander-2'),
(352858,'2013-11-15 04:32:48',150291,'/lander-2'),
(352859,'2013-11-15 04:35:15',150292,'/lander-2'),
(352860,'2013-11-15 04:51:45',150293,'/home'),
(352861,'2013-11-15 04:53:28',150294,'/home'),
(352862,'2013-11-15 04:55:36',150294,'/products'),
(352863,'2013-11-15 04:58:37',150295,'/lander-2'),
(352864,'2013-11-15 05:00:11',150294,'/the-original-mr-fuzzy'),
(352865,'2013-11-15 05:06:19',150296,'/home'),
(352866,'2013-11-15 05:11:33',150296,'/products'),
(352867,'2013-11-15 05:14:49',150296,'/the-original-mr-fuzzy'),
(352868,'2013-11-15 05:17:51',150296,'/cart'),
(352869,'2013-11-15 05:18:30',150296,'/shipping'),
(352870,'2013-11-15 05:19:17',150296,'/billing-2'),
(352871,'2013-11-15 05:31:17',150297,'/lander-2'),
(352872,'2013-11-15 05:32:43',150298,'/home'),
(352873,'2013-11-15 05:33:47',150297,'/products'),
(352874,'2013-11-15 05:35:55',150298,'/products'),
(352875,'2013-11-15 05:37:14',150299,'/lander-3'),
(352876,'2013-11-15 05:38:16',150298,'/the-original-mr-fuzzy'),
(352877,'2013-11-15 05:39:20',150298,'/cart'),
(352878,'2013-11-15 05:42:04',150298,'/shipping'),
(352879,'2013-11-15 05:45:21',150300,'/lander-3'),
(352880,'2013-11-15 05:51:54',150301,'/home'),
(352881,'2013-11-15 05:53:59',150301,'/products'),
(352882,'2013-11-15 06:06:03',150302,'/lander-2'),
(352883,'2013-11-15 06:08:16',150303,'/lander-2'),
(352884,'2013-11-15 06:10:04',150302,'/products'),
(352885,'2013-11-15 06:11:46',150302,'/the-original-mr-fuzzy'),
(352886,'2013-11-15 06:13:23',150304,'/lander-2'),
(352887,'2013-11-15 06:14:39',150304,'/products'),
(352888,'2013-11-15 06:15:52',150304,'/the-original-mr-fuzzy'),
(352889,'2013-11-15 06:28:21',150305,'/lander-2'),
(352890,'2013-11-15 06:29:07',150305,'/products'),
(352891,'2013-11-15 06:29:51',150305,'/the-original-mr-fuzzy'),
(352892,'2013-11-15 06:32:27',150306,'/home'),
(352893,'2013-11-15 06:37:22',150306,'/products'),
(352894,'2013-11-15 06:39:41',150307,'/lander-2'),
(352895,'2013-11-15 06:41:23',150307,'/products'),
(352896,'2013-11-15 06:41:34',150306,'/the-original-mr-fuzzy'),
(352897,'2013-11-15 06:42:13',150307,'/the-forever-love-bear'),
(352898,'2013-11-15 06:49:56',150308,'/lander-3'),
(352899,'2013-11-15 06:51:30',150309,'/lander-2'),
(352900,'2013-11-15 06:55:48',150309,'/products'),
(352901,'2013-11-15 07:00:24',150309,'/the-original-mr-fuzzy'),
(352902,'2013-11-15 07:01:54',150310,'/lander-3'),
(352903,'2013-11-15 07:03:55',150311,'/home'),
(352904,'2013-11-15 07:07:22',150310,'/products'),
(352905,'2013-11-15 07:08:44',150312,'/lander-3'),
(352906,'2013-11-15 07:09:40',150311,'/products'),
(352907,'2013-11-15 07:09:57',150310,'/the-original-mr-fuzzy'),
(352908,'2013-11-15 07:13:12',150312,'/products'),
(352909,'2013-11-15 07:16:30',150312,'/the-original-mr-fuzzy'),
(352910,'2013-11-15 07:19:14',150313,'/lander-2'),
(352911,'2013-11-15 07:45:47',150314,'/lander-3'),
(352912,'2013-11-15 07:47:48',150314,'/products'),
(352913,'2013-11-15 07:48:17',150315,'/lander-2'),
(352914,'2013-11-15 07:54:20',150316,'/lander-2'),
(352915,'2013-11-15 07:56:12',150316,'/products'),
(352916,'2013-11-15 08:00:00',150317,'/home'),
(352917,'2013-11-15 08:00:16',150316,'/the-original-mr-fuzzy'),
(352918,'2013-11-15 08:05:00',150318,'/home'),
(352919,'2013-11-15 08:15:54',150319,'/home'),
(352920,'2013-11-15 08:21:32',150320,'/lander-2'),
(352921,'2013-11-15 08:23:06',150321,'/lander-3'),
(352922,'2013-11-15 08:24:17',150321,'/products'),
(352923,'2013-11-15 08:24:24',150322,'/lander-2'),
(352924,'2013-11-15 08:25:46',150320,'/products'),
(352925,'2013-11-15 08:25:51',150323,'/lander-3'),
(352926,'2013-11-15 08:26:29',150324,'/lander-3'),
(352927,'2013-11-15 08:26:36',150325,'/lander-2'),
(352928,'2013-11-15 08:27:00',150324,'/products'),
(352929,'2013-11-15 08:27:05',150320,'/the-original-mr-fuzzy'),
(352930,'2013-11-15 08:27:17',150321,'/the-original-mr-fuzzy'),
(352931,'2013-11-15 08:28:59',150324,'/the-original-mr-fuzzy'),
(352932,'2013-11-15 08:29:18',150326,'/lander-2'),
(352933,'2013-11-15 08:29:55',150326,'/products'),
(352934,'2013-11-15 08:30:10',150320,'/cart'),
(352935,'2013-11-15 08:31:21',150326,'/the-original-mr-fuzzy'),
(352936,'2013-11-15 08:31:33',150325,'/products'),
(352937,'2013-11-15 08:32:12',150325,'/the-forever-love-bear'),
(352938,'2013-11-15 08:33:02',150325,'/cart'),
(352939,'2013-11-15 08:34:05',150327,'/lander-3'),
(352940,'2013-11-15 08:35:22',150328,'/lander-3'),
(352941,'2013-11-15 08:43:57',150329,'/lander-2'),
(352942,'2013-11-15 08:44:27',150330,'/lander-2'),
(352943,'2013-11-15 08:44:33',150329,'/products'),
(352944,'2013-11-15 08:45:07',150329,'/the-original-mr-fuzzy'),
(352945,'2013-11-15 08:49:24',150331,'/lander-2'),
(352946,'2013-11-15 08:51:51',150332,'/lander-2'),
(352947,'2013-11-15 08:54:24',150333,'/lander-3'),
(352948,'2013-11-15 08:56:46',150332,'/products'),
(352949,'2013-11-15 08:57:06',150333,'/products'),
(352950,'2013-11-15 08:58:15',150334,'/lander-3'),
(352951,'2013-11-15 08:59:28',150332,'/the-forever-love-bear'),
(352952,'2013-11-15 08:59:49',150333,'/the-original-mr-fuzzy'),
(352953,'2013-11-15 09:00:18',150335,'/home'),
(352954,'2013-11-15 09:00:48',150336,'/home'),
(352955,'2013-11-15 09:01:17',150332,'/cart'),
(352956,'2013-11-15 09:02:13',150337,'/lander-2'),
(352957,'2013-11-15 09:02:20',150338,'/lander-2'),
(352958,'2013-11-15 09:03:15',150337,'/products'),
(352959,'2013-11-15 09:04:23',150339,'/lander-2'),
(352960,'2013-11-15 09:04:25',150338,'/products'),
(352961,'2013-11-15 09:05:25',150340,'/home'),
(352962,'2013-11-15 09:06:03',150336,'/products'),
(352963,'2013-11-15 09:06:09',150338,'/the-original-mr-fuzzy'),
(352964,'2013-11-15 09:06:50',150336,'/the-original-mr-fuzzy'),
(352965,'2013-11-15 09:07:39',150337,'/the-original-mr-fuzzy'),
(352966,'2013-11-15 09:09:03',150341,'/lander-2'),
(352967,'2013-11-15 09:09:11',150338,'/cart'),
(352968,'2013-11-15 09:09:20',150336,'/cart'),
(352969,'2013-11-15 09:09:49',150338,'/shipping'),
(352970,'2013-11-15 09:10:34',150342,'/lander-3'),
(352971,'2013-11-15 09:10:53',150338,'/billing-2'),
(352972,'2013-11-15 09:11:56',150343,'/lander-2'),
(352973,'2013-11-15 09:13:38',150341,'/products'),
(352974,'2013-11-15 09:15:08',150338,'/thank-you-for-your-order'),
(352975,'2013-11-15 09:17:20',150343,'/products'),
(352976,'2013-11-15 09:17:42',150341,'/the-original-mr-fuzzy'),
(352977,'2013-11-15 09:18:55',150343,'/the-original-mr-fuzzy'),
(352978,'2013-11-15 09:21:15',150341,'/cart'),
(352979,'2013-11-15 09:23:04',150341,'/shipping'),
(352980,'2013-11-15 09:25:44',150341,'/billing-2'),
(352981,'2013-11-15 09:28:37',150344,'/lander-2'),
(352982,'2013-11-15 09:29:20',150344,'/products'),
(352983,'2013-11-15 09:30:36',150341,'/thank-you-for-your-order'),
(352984,'2013-11-15 09:32:45',150345,'/lander-2'),
(352985,'2013-11-15 09:33:40',150344,'/the-original-mr-fuzzy'),
(352986,'2013-11-15 09:34:35',150344,'/cart'),
(352987,'2013-11-15 09:35:51',150345,'/products'),
(352988,'2013-11-15 09:39:15',150345,'/the-original-mr-fuzzy'),
(352989,'2013-11-15 09:43:18',150346,'/home'),
(352990,'2013-11-15 09:45:33',150347,'/lander-3'),
(352991,'2013-11-15 09:47:03',150348,'/lander-3'),
(352992,'2013-11-15 09:48:09',150347,'/products'),
(352993,'2013-11-15 09:49:39',150349,'/lander-2'),
(352994,'2013-11-15 09:51:54',150347,'/the-original-mr-fuzzy'),
(352995,'2013-11-15 09:52:21',150348,'/products'),
(352996,'2013-11-15 09:54:23',150350,'/lander-2'),
(352997,'2013-11-15 09:56:14',150348,'/the-original-mr-fuzzy'),
(352998,'2013-11-15 09:57:06',150348,'/cart'),
(352999,'2013-11-15 09:57:22',150351,'/home'),
(353000,'2013-11-15 09:57:26',150352,'/home'),
(353001,'2013-11-15 09:59:57',150352,'/products'),
(353002,'2013-11-15 10:00:15',150351,'/products'),
(353003,'2013-11-15 10:01:07',150353,'/home'),
(353004,'2013-11-15 10:03:26',150352,'/the-original-mr-fuzzy'),
(353005,'2013-11-15 10:03:41',150354,'/lander-3'),
(353006,'2013-11-15 10:04:49',150355,'/lander-2'),
(353007,'2013-11-15 10:06:24',150353,'/products'),
(353008,'2013-11-15 10:07:29',150353,'/the-original-mr-fuzzy'),
(353009,'2013-11-15 10:08:14',150356,'/home'),
(353010,'2013-11-15 10:08:16',150357,'/home'),
(353011,'2013-11-15 10:10:02',150358,'/home'),
(353012,'2013-11-15 10:12:00',150356,'/products'),
(353013,'2013-11-15 10:12:08',150357,'/products'),
(353014,'2013-11-15 10:12:52',150358,'/products'),
(353015,'2013-11-15 10:13:37',150359,'/lander-2'),
(353016,'2013-11-15 10:13:51',150360,'/lander-3'),
(353017,'2013-11-15 10:14:20',150359,'/products'),
(353018,'2013-11-15 10:15:33',150359,'/the-original-mr-fuzzy'),
(353019,'2013-11-15 10:16:28',150358,'/the-original-mr-fuzzy'),
(353020,'2013-11-15 10:16:42',150359,'/cart'),
(353021,'2013-11-15 10:21:09',150361,'/home'),
(353022,'2013-11-15 10:21:35',150362,'/lander-3'),
(353023,'2013-11-15 10:23:25',150362,'/products'),
(353024,'2013-11-15 10:24:19',150363,'/lander-2'),
(353025,'2013-11-15 10:25:40',150364,'/home'),
(353026,'2013-11-15 10:26:37',150365,'/lander-2'),
(353027,'2013-11-15 10:28:31',150366,'/home'),
(353028,'2013-11-15 10:29:00',150365,'/products'),
(353029,'2013-11-15 10:32:17',150366,'/products'),
(353030,'2013-11-15 10:32:51',150365,'/the-original-mr-fuzzy'),
(353031,'2013-11-15 10:34:03',150367,'/lander-2'),
(353032,'2013-11-15 10:34:25',150366,'/the-original-mr-fuzzy'),
(353033,'2013-11-15 10:34:33',150368,'/lander-2'),
(353034,'2013-11-15 10:34:43',150369,'/home'),
(353035,'2013-11-15 10:35:36',150365,'/cart'),
(353036,'2013-11-15 10:36:23',150370,'/lander-3'),
(353037,'2013-11-15 10:38:50',150369,'/products'),
(353038,'2013-11-15 10:38:59',150368,'/products'),
(353039,'2013-11-15 10:39:38',150369,'/the-original-mr-fuzzy'),
(353040,'2013-11-15 10:41:06',150371,'/lander-2'),
(353041,'2013-11-15 10:42:14',150368,'/the-original-mr-fuzzy'),
(353042,'2013-11-15 10:43:10',150371,'/products'),
(353043,'2013-11-15 10:43:27',150372,'/home'),
(353044,'2013-11-15 10:44:48',150368,'/cart'),
(353045,'2013-11-15 10:44:55',150373,'/home'),
(353046,'2013-11-15 10:45:01',150372,'/products'),
(353047,'2013-11-15 10:45:59',150371,'/the-original-mr-fuzzy'),
(353048,'2013-11-15 10:46:33',150374,'/lander-2'),
(353049,'2013-11-15 10:47:39',150372,'/the-original-mr-fuzzy'),
(353050,'2013-11-15 10:48:04',150368,'/shipping'),
(353051,'2013-11-15 10:49:07',150368,'/billing-2'),
(353052,'2013-11-15 10:49:43',150368,'/thank-you-for-your-order'),
(353053,'2013-11-15 10:51:26',150375,'/lander-2'),
(353054,'2013-11-15 10:51:38',150376,'/lander-2'),
(353055,'2013-11-15 10:52:51',150377,'/lander-2'),
(353056,'2013-11-15 10:55:27',150375,'/products'),
(353057,'2013-11-15 10:55:27',150376,'/products'),
(353058,'2013-11-15 10:56:15',150376,'/the-original-mr-fuzzy'),
(353059,'2013-11-15 10:59:26',150378,'/lander-3'),
(353060,'2013-11-15 10:59:53',150375,'/the-forever-love-bear'),
(353061,'2013-11-15 11:00:36',150379,'/home'),
(353062,'2013-11-15 11:00:47',150380,'/lander-2'),
(353063,'2013-11-15 11:00:50',150381,'/lander-2'),
(353064,'2013-11-15 11:01:13',150379,'/products'),
(353065,'2013-11-15 11:02:49',150382,'/lander-3'),
(353066,'2013-11-15 11:04:55',150379,'/the-original-mr-fuzzy'),
(353067,'2013-11-15 11:05:18',150383,'/lander-2'),
(353068,'2013-11-15 11:06:29',150381,'/products'),
(353069,'2013-11-15 11:07:22',150382,'/products'),
(353070,'2013-11-15 11:09:31',150384,'/lander-3'),
(353071,'2013-11-15 11:09:56',150382,'/the-original-mr-fuzzy'),
(353072,'2013-11-15 11:11:35',150385,'/home'),
(353073,'2013-11-15 11:12:04',150386,'/lander-3'),
(353074,'2013-11-15 11:13:57',150387,'/lander-2'),
(353075,'2013-11-15 11:14:18',150388,'/lander-2'),
(353076,'2013-11-15 11:14:33',150389,'/lander-2'),
(353077,'2013-11-15 11:15:45',150385,'/products'),
(353078,'2013-11-15 11:16:43',150388,'/products'),
(353079,'2013-11-15 11:17:13',150385,'/the-forever-love-bear'),
(353080,'2013-11-15 11:17:13',150387,'/products'),
(353081,'2013-11-15 11:18:56',150390,'/lander-2'),
(353082,'2013-11-15 11:19:39',150389,'/products'),
(353083,'2013-11-15 11:20:32',150388,'/the-original-mr-fuzzy'),
(353084,'2013-11-15 11:20:52',150389,'/the-forever-love-bear'),
(353085,'2013-11-15 11:21:07',150391,'/home'),
(353086,'2013-11-15 11:21:22',150389,'/cart'),
(353087,'2013-11-15 11:24:29',150390,'/products'),
(353088,'2013-11-15 11:24:45',150389,'/shipping'),
(353089,'2013-11-15 11:24:55',150392,'/lander-2'),
(353090,'2013-11-15 11:26:05',150393,'/lander-2'),
(353091,'2013-11-15 11:27:07',150394,'/home'),
(353092,'2013-11-15 11:27:23',150392,'/products'),
(353093,'2013-11-15 11:27:29',150389,'/billing-2'),
(353094,'2013-11-15 11:27:42',150390,'/the-forever-love-bear'),
(353095,'2013-11-15 11:28:40',150393,'/products'),
(353096,'2013-11-15 11:29:24',150390,'/cart'),
(353097,'2013-11-15 11:29:26',150395,'/lander-2'),
(353098,'2013-11-15 11:30:22',150396,'/lander-2'),
(353099,'2013-11-15 11:30:43',150392,'/the-original-mr-fuzzy'),
(353100,'2013-11-15 11:30:51',150395,'/products'),
(353101,'2013-11-15 11:30:59',150393,'/the-original-mr-fuzzy'),
(353102,'2013-11-15 11:32:14',150395,'/the-original-mr-fuzzy'),
(353103,'2013-11-15 11:32:34',150390,'/shipping'),
(353104,'2013-11-15 11:32:57',150393,'/cart'),
(353105,'2013-11-15 11:33:13',150396,'/products'),
(353106,'2013-11-15 11:33:41',150392,'/cart'),
(353107,'2013-11-15 11:34:02',150390,'/billing-2'),
(353108,'2013-11-15 11:35:29',150392,'/shipping'),
(353109,'2013-11-15 11:35:43',150393,'/shipping'),
(353110,'2013-11-15 11:36:23',150393,'/billing-2'),
(353111,'2013-11-15 11:37:09',150392,'/billing-2'),
(353112,'2013-11-15 11:37:20',150396,'/the-original-mr-fuzzy'),
(353113,'2013-11-15 11:37:34',150390,'/thank-you-for-your-order'),
(353114,'2013-11-15 11:40:06',150397,'/lander-2'),
(353115,'2013-11-15 11:42:01',150392,'/thank-you-for-your-order'),
(353116,'2013-11-15 11:44:35',150398,'/home'),
(353117,'2013-11-15 11:46:10',150399,'/lander-3'),
(353118,'2013-11-15 11:46:24',150400,'/lander-2'),
(353119,'2013-11-15 11:47:05',150399,'/products'),
(353120,'2013-11-15 11:47:41',150401,'/lander-2'),
(353121,'2013-11-15 11:48:04',150401,'/products'),
(353122,'2013-11-15 11:50:00',150399,'/the-original-mr-fuzzy'),
(353123,'2013-11-15 11:50:23',150400,'/products'),
(353124,'2013-11-15 11:50:32',150399,'/cart'),
(353125,'2013-11-15 11:51:25',150399,'/shipping'),
(353126,'2013-11-15 11:51:56',150402,'/lander-2'),
(353127,'2013-11-15 11:52:21',150400,'/the-original-mr-fuzzy'),
(353128,'2013-11-15 11:52:24',150399,'/billing-2'),
(353129,'2013-11-15 11:52:59',150402,'/products'),
(353130,'2013-11-15 11:53:03',150403,'/lander-2'),
(353131,'2013-11-15 11:53:50',150402,'/the-original-mr-fuzzy'),
(353132,'2013-11-15 11:54:02',150403,'/products'),
(353133,'2013-11-15 11:55:07',150399,'/thank-you-for-your-order'),
(353134,'2013-11-15 11:56:28',150404,'/lander-2'),
(353135,'2013-11-15 11:56:32',150403,'/the-original-mr-fuzzy'),
(353136,'2013-11-15 11:57:13',150405,'/lander-3'),
(353137,'2013-11-15 11:58:08',150406,'/lander-3'),
(353138,'2013-11-15 11:58:30',150407,'/lander-2'),
(353139,'2013-11-15 11:59:25',150408,'/lander-2'),
(353140,'2013-11-15 12:01:23',150409,'/lander-2'),
(353141,'2013-11-15 12:02:29',150410,'/lander-3'),
(353142,'2013-11-15 12:02:40',150411,'/lander-2'),
(353143,'2013-11-15 12:04:14',150408,'/products'),
(353144,'2013-11-15 12:04:29',150412,'/home'),
(353145,'2013-11-15 12:05:07',150408,'/the-original-mr-fuzzy'),
(353146,'2013-11-15 12:05:54',150411,'/products'),
(353147,'2013-11-15 12:06:11',150412,'/products'),
(353148,'2013-11-15 12:06:57',150411,'/the-original-mr-fuzzy'),
(353149,'2013-11-15 12:08:33',150412,'/the-original-mr-fuzzy'),
(353150,'2013-11-15 12:09:49',150413,'/lander-2'),
(353151,'2013-11-15 12:12:09',150414,'/lander-2'),
(353152,'2013-11-15 12:14:31',150415,'/lander-3'),
(353153,'2013-11-15 12:15:02',150416,'/lander-2'),
(353154,'2013-11-15 12:17:23',150414,'/products'),
(353155,'2013-11-15 12:21:25',150414,'/the-original-mr-fuzzy'),
(353156,'2013-11-15 12:24:43',150417,'/lander-3'),
(353157,'2013-11-15 12:24:47',150418,'/lander-2'),
(353158,'2013-11-15 12:25:03',150414,'/cart'),
(353159,'2013-11-15 12:25:28',150419,'/lander-3'),
(353160,'2013-11-15 12:27:30',150420,'/home'),
(353161,'2013-11-15 12:28:01',150414,'/shipping'),
(353162,'2013-11-15 12:28:33',150421,'/home'),
(353163,'2013-11-15 12:30:28',150422,'/lander-2'),
(353164,'2013-11-15 12:31:06',150420,'/products'),
(353165,'2013-11-15 12:33:07',150421,'/products'),
(353166,'2013-11-15 12:33:11',150423,'/lander-2'),
(353167,'2013-11-15 12:34:23',150424,'/lander-2'),
(353168,'2013-11-15 12:34:31',150425,'/lander-3'),
(353169,'2013-11-15 12:34:39',150422,'/products'),
(353170,'2013-11-15 12:35:04',150420,'/the-original-mr-fuzzy'),
(353171,'2013-11-15 12:35:17',150426,'/lander-3'),
(353172,'2013-11-15 12:35:43',150427,'/home'),
(353173,'2013-11-15 12:36:06',150428,'/lander-2'),
(353174,'2013-11-15 12:36:13',150421,'/the-original-mr-fuzzy'),
(353175,'2013-11-15 12:36:31',150428,'/products'),
(353176,'2013-11-15 12:36:37',150420,'/cart'),
(353177,'2013-11-15 12:36:43',150429,'/lander-2'),
(353178,'2013-11-15 12:37:25',150428,'/the-original-mr-fuzzy'),
(353179,'2013-11-15 12:37:49',150425,'/products'),
(353180,'2013-11-15 12:37:55',150424,'/products'),
(353181,'2013-11-15 12:37:59',150422,'/the-original-mr-fuzzy'),
(353182,'2013-11-15 12:38:09',150430,'/home'),
(353183,'2013-11-15 12:38:17',150423,'/products'),
(353184,'2013-11-15 12:38:47',150431,'/lander-2'),
(353185,'2013-11-15 12:39:31',150432,'/home'),
(353186,'2013-11-15 12:39:51',150432,'/products'),
(353187,'2013-11-15 12:40:02',150428,'/cart'),
(353188,'2013-11-15 12:41:01',150423,'/the-original-mr-fuzzy'),
(353189,'2013-11-15 12:41:18',150424,'/the-original-mr-fuzzy'),
(353190,'2013-11-15 12:41:50',150425,'/the-original-mr-fuzzy'),
(353191,'2013-11-15 12:42:20',150430,'/products'),
(353192,'2013-11-15 12:42:22',150429,'/products'),
(353193,'2013-11-15 12:43:23',150430,'/the-original-mr-fuzzy'),
(353194,'2013-11-15 12:43:23',150432,'/the-original-mr-fuzzy'),
(353195,'2013-11-15 12:44:31',150431,'/products'),
(353196,'2013-11-15 12:44:52',150430,'/cart'),
(353197,'2013-11-15 12:45:01',150424,'/cart'),
(353198,'2013-11-15 12:45:16',150433,'/lander-3'),
(353199,'2013-11-15 12:45:59',150430,'/shipping'),
(353200,'2013-11-15 12:46:26',150434,'/home'),
(353201,'2013-11-15 12:46:47',150431,'/the-forever-love-bear'),
(353202,'2013-11-15 12:48:07',150435,'/lander-3'),
(353203,'2013-11-15 12:49:21',150433,'/products'),
(353204,'2013-11-15 12:51:38',150434,'/products'),
(353205,'2013-11-15 12:52:04',150435,'/products'),
(353206,'2013-11-15 12:53:05',150436,'/home'),
(353207,'2013-11-15 12:53:23',150434,'/the-original-mr-fuzzy'),
(353208,'2013-11-15 12:56:05',150437,'/home'),
(353209,'2013-11-15 12:56:57',150437,'/products'),
(353210,'2013-11-15 12:58:14',150438,'/lander-2'),
(353211,'2013-11-15 12:58:49',150436,'/products'),
(353212,'2013-11-15 12:59:11',150439,'/lander-2'),
(353213,'2013-11-15 12:59:18',150437,'/the-forever-love-bear'),
(353214,'2013-11-15 13:04:13',150439,'/products'),
(353215,'2013-11-15 13:10:01',150440,'/lander-3'),
(353216,'2013-11-15 13:11:37',150441,'/home'),
(353217,'2013-11-15 13:12:17',150442,'/lander-2'),
(353218,'2013-11-15 13:12:19',150441,'/products'),
(353219,'2013-11-15 13:12:35',150443,'/lander-3'),
(353220,'2013-11-15 13:13:10',150444,'/home'),
(353221,'2013-11-15 13:14:08',150441,'/the-original-mr-fuzzy'),
(353222,'2013-11-15 13:14:33',150445,'/lander-3'),
(353223,'2013-11-15 13:15:54',150444,'/products'),
(353224,'2013-11-15 13:17:39',150444,'/the-original-mr-fuzzy'),
(353225,'2013-11-15 13:18:05',150446,'/lander-2'),
(353226,'2013-11-15 13:18:13',150447,'/home'),
(353227,'2013-11-15 13:18:45',150448,'/lander-2'),
(353228,'2013-11-15 13:19:34',150448,'/products'),
(353229,'2013-11-15 13:20:16',150449,'/lander-2'),
(353230,'2013-11-15 13:20:37',150450,'/lander-3'),
(353231,'2013-11-15 13:21:53',150451,'/lander-2'),
(353232,'2013-11-15 13:22:40',150448,'/the-original-mr-fuzzy'),
(353233,'2013-11-15 13:26:56',150452,'/lander-2'),
(353234,'2013-11-15 13:27:44',150453,'/home'),
(353235,'2013-11-15 13:29:12',150454,'/home'),
(353236,'2013-11-15 13:29:15',150452,'/products'),
(353237,'2013-11-15 13:29:51',150455,'/lander-2'),
(353238,'2013-11-15 13:30:25',150452,'/the-original-mr-fuzzy'),
(353239,'2013-11-15 13:31:13',150456,'/home'),
(353240,'2013-11-15 13:33:30',150453,'/products'),
(353241,'2013-11-15 13:33:44',150457,'/lander-2'),
(353242,'2013-11-15 13:33:52',150454,'/products'),
(353243,'2013-11-15 13:34:04',150458,'/lander-2'),
(353244,'2013-11-15 13:34:12',150453,'/the-original-mr-fuzzy'),
(353245,'2013-11-15 13:34:30',150455,'/products'),
(353246,'2013-11-15 13:35:10',150455,'/the-original-mr-fuzzy'),
(353247,'2013-11-15 13:35:18',150459,'/lander-2'),
(353248,'2013-11-15 13:35:24',150458,'/products'),
(353249,'2013-11-15 13:35:55',150460,'/lander-3'),
(353250,'2013-11-15 13:38:00',150454,'/the-original-mr-fuzzy'),
(353251,'2013-11-15 13:39:20',150458,'/the-original-mr-fuzzy'),
(353252,'2013-11-15 13:40:35',150459,'/products'),
(353253,'2013-11-15 13:40:48',150454,'/cart'),
(353254,'2013-11-15 13:40:58',150460,'/products'),
(353255,'2013-11-15 13:42:10',150461,'/lander-2'),
(353256,'2013-11-15 13:42:39',150462,'/lander-3'),
(353257,'2013-11-15 13:44:15',150461,'/products'),
(353258,'2013-11-15 13:45:07',150460,'/the-original-mr-fuzzy'),
(353259,'2013-11-15 13:46:50',150463,'/lander-2'),
(353260,'2013-11-15 13:48:33',150461,'/the-original-mr-fuzzy'),
(353261,'2013-11-15 13:49:33',150464,'/lander-2'),
(353262,'2013-11-15 13:50:46',150465,'/lander-3'),
(353263,'2013-11-15 13:50:56',150466,'/lander-2'),
(353264,'2013-11-15 13:54:32',150465,'/products'),
(353265,'2013-11-15 13:55:45',150466,'/products'),
(353266,'2013-11-15 13:58:53',150465,'/the-original-mr-fuzzy'),
(353267,'2013-11-15 14:00:44',150465,'/cart'),
(353268,'2013-11-15 14:01:03',150467,'/lander-3'),
(353269,'2013-11-15 14:02:45',150468,'/lander-2'),
(353270,'2013-11-15 14:02:56',150469,'/lander-2'),
(353271,'2013-11-15 14:04:16',150465,'/shipping'),
(353272,'2013-11-15 14:05:03',150468,'/products'),
(353273,'2013-11-15 14:06:15',150470,'/lander-2'),
(353274,'2013-11-15 14:06:21',150471,'/lander-3'),
(353275,'2013-11-15 14:08:05',150472,'/lander-2'),
(353276,'2013-11-15 14:08:17',150471,'/products'),
(353277,'2013-11-15 14:08:22',150470,'/products'),
(353278,'2013-11-15 14:09:14',150468,'/the-original-mr-fuzzy'),
(353279,'2013-11-15 14:09:16',150473,'/home'),
(353280,'2013-11-15 14:10:14',150474,'/lander-3'),
(353281,'2013-11-15 14:11:34',150470,'/the-original-mr-fuzzy'),
(353282,'2013-11-15 14:11:46',150475,'/lander-2'),
(353283,'2013-11-15 14:12:37',150476,'/lander-2'),
(353284,'2013-11-15 14:13:03',150474,'/products'),
(353285,'2013-11-15 14:13:27',150473,'/products'),
(353286,'2013-11-15 14:14:54',150474,'/the-original-mr-fuzzy'),
(353287,'2013-11-15 14:15:17',150475,'/products'),
(353288,'2013-11-15 14:15:37',150470,'/cart'),
(353289,'2013-11-15 14:16:40',150473,'/the-original-mr-fuzzy'),
(353290,'2013-11-15 14:19:00',150475,'/the-original-mr-fuzzy'),
(353291,'2013-11-15 14:22:56',150477,'/lander-3'),
(353292,'2013-11-15 14:23:23',150478,'/lander-2'),
(353293,'2013-11-15 14:23:27',150477,'/products'),
(353294,'2013-11-15 14:24:55',150478,'/products'),
(353295,'2013-11-15 14:25:25',150479,'/lander-2'),
(353296,'2013-11-15 14:25:39',150480,'/lander-3'),
(353297,'2013-11-15 14:26:18',150481,'/home'),
(353298,'2013-11-15 14:26:46',150482,'/lander-3'),
(353299,'2013-11-15 14:27:27',150477,'/the-original-mr-fuzzy'),
(353300,'2013-11-15 14:29:56',150482,'/products'),
(353301,'2013-11-15 14:31:09',150480,'/products'),
(353302,'2013-11-15 14:33:56',150482,'/the-original-mr-fuzzy'),
(353303,'2013-11-15 14:34:41',150483,'/lander-2'),
(353304,'2013-11-15 14:34:41',150484,'/lander-2'),
(353305,'2013-11-15 14:35:17',150480,'/the-original-mr-fuzzy'),
(353306,'2013-11-15 14:36:51',150485,'/lander-3'),
(353307,'2013-11-15 14:38:34',150486,'/lander-2'),
(353308,'2013-11-15 14:38:42',150487,'/home'),
(353309,'2013-11-15 14:40:19',150485,'/products'),
(353310,'2013-11-15 14:40:23',150483,'/products'),
(353311,'2013-11-15 14:41:07',150488,'/lander-2'),
(353312,'2013-11-15 14:42:27',150487,'/products'),
(353313,'2013-11-15 14:42:48',150485,'/the-original-mr-fuzzy'),
(353314,'2013-11-15 14:43:20',150483,'/the-original-mr-fuzzy'),
(353315,'2013-11-15 14:45:48',150489,'/lander-2'),
(353316,'2013-11-15 14:46:43',150483,'/cart'),
(353317,'2013-11-15 14:47:00',150490,'/lander-3'),
(353318,'2013-11-15 14:48:11',150491,'/lander-2'),
(353319,'2013-11-15 14:48:31',150492,'/lander-2'),
(353320,'2013-11-15 14:48:37',150493,'/lander-2'),
(353321,'2013-11-15 14:49:30',150490,'/products'),
(353322,'2013-11-15 14:49:56',150483,'/shipping'),
(353323,'2013-11-15 14:51:33',150494,'/lander-3'),
(353324,'2013-11-15 14:52:15',150493,'/products'),
(353325,'2013-11-15 14:52:28',150483,'/billing-2'),
(353326,'2013-11-15 14:52:50',150490,'/the-original-mr-fuzzy'),
(353327,'2013-11-15 14:53:25',150491,'/products'),
(353328,'2013-11-15 14:53:29',150490,'/cart'),
(353329,'2013-11-15 14:55:04',150490,'/shipping'),
(353330,'2013-11-15 14:55:41',150490,'/billing-2'),
(353331,'2013-11-15 14:55:48',150493,'/the-original-mr-fuzzy'),
(353332,'2013-11-15 14:56:12',150494,'/products'),
(353333,'2013-11-15 14:56:28',150495,'/home'),
(353334,'2013-11-15 14:57:56',150491,'/the-original-mr-fuzzy'),
(353335,'2013-11-15 14:59:22',150490,'/thank-you-for-your-order'),
(353336,'2013-11-15 15:00:08',150494,'/the-original-mr-fuzzy'),
(353337,'2013-11-15 15:00:52',150496,'/lander-2'),
(353338,'2013-11-15 15:01:28',150497,'/lander-2'),
(353339,'2013-11-15 15:05:52',150498,'/lander-2'),
(353340,'2013-11-15 15:08:10',150499,'/lander-2'),
(353341,'2013-11-15 15:08:33',150500,'/lander-3'),
(353342,'2013-11-15 15:10:06',150501,'/lander-3'),
(353343,'2013-11-15 15:10:53',150502,'/lander-2'),
(353344,'2013-11-15 15:11:14',150501,'/products'),
(353345,'2013-11-15 15:11:47',150502,'/products'),
(353346,'2013-11-15 15:11:54',150499,'/products'),
(353347,'2013-11-15 15:12:10',150501,'/the-original-mr-fuzzy'),
(353348,'2013-11-15 15:14:36',150503,'/lander-3'),
(353349,'2013-11-15 15:16:16',150499,'/the-original-mr-fuzzy'),
(353350,'2013-11-15 15:16:21',150502,'/the-original-mr-fuzzy'),
(353351,'2013-11-15 15:17:33',150502,'/cart'),
(353352,'2013-11-15 15:18:37',150504,'/lander-3'),
(353353,'2013-11-15 15:19:54',150499,'/cart'),
(353354,'2013-11-15 15:20:00',150502,'/shipping'),
(353355,'2013-11-15 15:21:09',150505,'/lander-2'),
(353356,'2013-11-15 15:21:24',150499,'/shipping'),
(353357,'2013-11-15 15:22:17',150506,'/lander-2'),
(353358,'2013-11-15 15:22:24',150499,'/billing-2'),
(353359,'2013-11-15 15:22:48',150502,'/billing-2'),
(353360,'2013-11-15 15:24:12',150507,'/lander-2'),
(353361,'2013-11-15 15:25:43',150506,'/products'),
(353362,'2013-11-15 15:27:51',150506,'/the-original-mr-fuzzy'),
(353363,'2013-11-15 15:29:29',150508,'/lander-2'),
(353364,'2013-11-15 15:35:27',150509,'/lander-2'),
(353365,'2013-11-15 15:37:03',150509,'/products'),
(353366,'2013-11-15 15:37:58',150510,'/lander-3'),
(353367,'2013-11-15 15:38:10',150509,'/the-original-mr-fuzzy'),
(353368,'2013-11-15 15:38:22',150511,'/home'),
(353369,'2013-11-15 15:40:46',150511,'/products'),
(353370,'2013-11-15 15:44:07',150511,'/the-original-mr-fuzzy'),
(353371,'2013-11-15 15:44:18',150512,'/lander-2'),
(353372,'2013-11-15 15:46:06',150511,'/cart'),
(353373,'2013-11-15 15:46:22',150513,'/home'),
(353374,'2013-11-15 15:47:17',150513,'/products'),
(353375,'2013-11-15 15:49:55',150511,'/shipping'),
(353376,'2013-11-15 15:56:30',150514,'/lander-3'),
(353377,'2013-11-15 15:56:36',150515,'/lander-3'),
(353378,'2013-11-15 15:57:55',150516,'/lander-3'),
(353379,'2013-11-15 15:58:02',150517,'/lander-3'),
(353380,'2013-11-15 15:58:57',150517,'/products'),
(353381,'2013-11-15 16:00:39',150518,'/lander-2'),
(353382,'2013-11-15 16:01:16',150514,'/products'),
(353383,'2013-11-15 16:01:27',150516,'/products'),
(353384,'2013-11-15 16:01:33',150517,'/the-original-mr-fuzzy'),
(353385,'2013-11-15 16:01:37',150519,'/lander-2'),
(353386,'2013-11-15 16:02:32',150520,'/lander-2'),
(353387,'2013-11-15 16:02:43',150521,'/lander-3'),
(353388,'2013-11-15 16:03:48',150517,'/cart'),
(353389,'2013-11-15 16:04:13',150518,'/products'),
(353390,'2013-11-15 16:04:26',150517,'/shipping'),
(353391,'2013-11-15 16:04:44',150522,'/lander-2'),
(353392,'2013-11-15 16:05:28',150519,'/products'),
(353393,'2013-11-15 16:05:32',150523,'/lander-3'),
(353394,'2013-11-15 16:05:37',150514,'/the-original-mr-fuzzy'),
(353395,'2013-11-15 16:06:22',150517,'/billing-2'),
(353396,'2013-11-15 16:06:59',150523,'/products'),
(353397,'2013-11-15 16:08:11',150523,'/the-original-mr-fuzzy'),
(353398,'2013-11-15 16:08:19',150518,'/the-original-mr-fuzzy'),
(353399,'2013-11-15 16:08:25',150522,'/products'),
(353400,'2013-11-15 16:08:39',150524,'/lander-2'),
(353401,'2013-11-15 16:09:06',150519,'/the-original-mr-fuzzy'),
(353402,'2013-11-15 16:09:32',150518,'/cart'),
(353403,'2013-11-15 16:10:53',150517,'/thank-you-for-your-order'),
(353404,'2013-11-15 16:11:42',150518,'/shipping'),
(353405,'2013-11-15 16:12:38',150518,'/billing-2'),
(353406,'2013-11-15 16:12:56',150525,'/lander-2'),
(353407,'2013-11-15 16:13:05',150526,'/lander-3'),
(353408,'2013-11-15 16:13:37',150527,'/lander-3'),
(353409,'2013-11-15 16:15:16',150528,'/lander-2'),
(353410,'2013-11-15 16:15:21',150529,'/lander-2'),
(353411,'2013-11-15 16:15:53',150525,'/products'),
(353412,'2013-11-15 16:17:10',150527,'/products'),
(353413,'2013-11-15 16:17:21',150530,'/home'),
(353414,'2013-11-15 16:17:47',150529,'/products'),
(353415,'2013-11-15 16:18:08',150530,'/products'),
(353416,'2013-11-15 16:18:22',150518,'/thank-you-for-your-order'),
(353417,'2013-11-15 16:19:11',150529,'/the-original-mr-fuzzy'),
(353418,'2013-11-15 16:19:35',150525,'/the-original-mr-fuzzy'),
(353419,'2013-11-15 16:19:50',150528,'/products'),
(353420,'2013-11-15 16:22:36',150530,'/the-forever-love-bear'),
(353421,'2013-11-15 16:24:26',150531,'/lander-2'),
(353422,'2013-11-15 16:24:39',150532,'/lander-3'),
(353423,'2013-11-15 16:25:30',150532,'/products'),
(353424,'2013-11-15 16:29:41',150533,'/lander-2'),
(353425,'2013-11-15 16:30:08',150532,'/the-original-mr-fuzzy'),
(353426,'2013-11-15 16:30:09',150534,'/home'),
(353427,'2013-11-15 16:31:55',150535,'/lander-3'),
(353428,'2013-11-15 16:34:30',150534,'/products'),
(353429,'2013-11-15 16:34:40',150533,'/products'),
(353430,'2013-11-15 16:35:03',150536,'/lander-2'),
(353431,'2013-11-15 16:35:21',150533,'/the-original-mr-fuzzy'),
(353432,'2013-11-15 16:37:03',150534,'/the-forever-love-bear'),
(353433,'2013-11-15 16:37:35',150535,'/products'),
(353434,'2013-11-15 16:37:56',150533,'/cart'),
(353435,'2013-11-15 16:39:02',150536,'/products'),
(353436,'2013-11-15 16:40:36',150536,'/the-original-mr-fuzzy'),
(353437,'2013-11-15 16:43:12',150537,'/lander-2'),
(353438,'2013-11-15 16:49:08',150538,'/lander-3'),
(353439,'2013-11-15 16:50:50',150538,'/products'),
(353440,'2013-11-15 16:52:38',150539,'/lander-2'),
(353441,'2013-11-15 16:53:00',150539,'/products'),
(353442,'2013-11-15 16:53:05',150540,'/lander-2'),
(353443,'2013-11-15 16:54:03',150541,'/lander-3'),
(353444,'2013-11-15 16:55:59',150540,'/products'),
(353445,'2013-11-15 16:57:08',150542,'/lander-2'),
(353446,'2013-11-15 16:57:21',150539,'/the-original-mr-fuzzy'),
(353447,'2013-11-15 16:58:17',150543,'/home'),
(353448,'2013-11-15 16:58:52',150539,'/cart'),
(353449,'2013-11-15 16:59:30',150544,'/home'),
(353450,'2013-11-15 16:59:32',150540,'/the-original-mr-fuzzy'),
(353451,'2013-11-15 17:00:16',150539,'/shipping'),
(353452,'2013-11-15 17:00:29',150542,'/products'),
(353453,'2013-11-15 17:01:25',150545,'/lander-2'),
(353454,'2013-11-15 17:01:42',150539,'/billing-2'),
(353455,'2013-11-15 17:02:38',150540,'/cart'),
(353456,'2013-11-15 17:04:03',150544,'/products'),
(353457,'2013-11-15 17:04:57',150542,'/the-original-mr-fuzzy'),
(353458,'2013-11-15 17:05:51',150539,'/thank-you-for-your-order'),
(353459,'2013-11-15 17:06:13',150545,'/products'),
(353460,'2013-11-15 17:06:22',150540,'/shipping'),
(353461,'2013-11-15 17:06:40',150544,'/the-original-mr-fuzzy'),
(353462,'2013-11-15 17:07:31',150540,'/billing-2'),
(353463,'2013-11-15 17:10:03',150546,'/home'),
(353464,'2013-11-15 17:10:36',150547,'/home'),
(353465,'2013-11-15 17:12:21',150548,'/lander-3'),
(353466,'2013-11-15 17:12:47',150547,'/products'),
(353467,'2013-11-15 17:14:26',150546,'/products'),
(353468,'2013-11-15 17:15:06',150549,'/lander-3'),
(353469,'2013-11-15 17:15:49',150550,'/lander-3'),
(353470,'2013-11-15 17:16:36',150548,'/products'),
(353471,'2013-11-15 17:16:38',150547,'/the-original-mr-fuzzy'),
(353472,'2013-11-15 17:18:56',150548,'/the-original-mr-fuzzy'),
(353473,'2013-11-15 17:21:21',150550,'/products'),
(353474,'2013-11-15 17:21:36',150551,'/lander-3'),
(353475,'2013-11-15 17:22:08',150548,'/cart'),
(353476,'2013-11-15 17:25:37',150550,'/the-original-mr-fuzzy'),
(353477,'2013-11-15 17:28:11',150552,'/home'),
(353478,'2013-11-15 17:31:23',150552,'/products'),
(353479,'2013-11-15 17:31:36',150553,'/lander-3'),
(353480,'2013-11-15 17:32:14',150552,'/the-original-mr-fuzzy'),
(353481,'2013-11-15 17:33:33',150554,'/lander-2'),
(353482,'2013-11-15 17:34:29',150553,'/products'),
(353483,'2013-11-15 17:38:35',150555,'/lander-2'),
(353484,'2013-11-15 17:38:46',150556,'/home'),
(353485,'2013-11-15 17:38:54',150553,'/the-original-mr-fuzzy'),
(353486,'2013-11-15 17:39:59',150557,'/lander-2'),
(353487,'2013-11-15 17:41:35',150553,'/cart'),
(353488,'2013-11-15 17:42:55',150556,'/products'),
(353489,'2013-11-15 17:43:25',150557,'/products'),
(353490,'2013-11-15 17:44:27',150558,'/lander-2'),
(353491,'2013-11-15 17:44:29',150559,'/lander-2'),
(353492,'2013-11-15 17:44:51',150558,'/products'),
(353493,'2013-11-15 17:45:00',150553,'/shipping'),
(353494,'2013-11-15 17:45:05',150557,'/the-forever-love-bear'),
(353495,'2013-11-15 17:45:10',150560,'/lander-2'),
(353496,'2013-11-15 17:46:06',150553,'/billing-2'),
(353497,'2013-11-15 17:47:58',150561,'/lander-2'),
(353498,'2013-11-15 17:48:10',150560,'/products'),
(353499,'2013-11-15 17:48:26',150557,'/cart'),
(353500,'2013-11-15 17:48:27',150558,'/the-original-mr-fuzzy'),
(353501,'2013-11-15 17:49:07',150553,'/thank-you-for-your-order'),
(353502,'2013-11-15 17:49:11',150559,'/products'),
(353503,'2013-11-15 17:50:20',150562,'/lander-3'),
(353504,'2013-11-15 17:50:38',150563,'/lander-3'),
(353505,'2013-11-15 17:51:07',150564,'/lander-2'),
(353506,'2013-11-15 17:52:35',150560,'/the-original-mr-fuzzy'),
(353507,'2013-11-15 17:53:10',150559,'/the-original-mr-fuzzy'),
(353508,'2013-11-15 17:54:11',150559,'/cart'),
(353509,'2013-11-15 17:55:44',150562,'/products'),
(353510,'2013-11-15 17:56:06',150559,'/shipping'),
(353511,'2013-11-15 17:56:59',150565,'/lander-3'),
(353512,'2013-11-15 17:57:51',150559,'/billing-2'),
(353513,'2013-11-15 17:59:06',150566,'/lander-2'),
(353514,'2013-11-15 17:59:55',150559,'/thank-you-for-your-order'),
(353515,'2013-11-15 18:00:20',150567,'/lander-2'),
(353516,'2013-11-15 18:02:21',150565,'/products'),
(353517,'2013-11-15 18:03:29',150568,'/lander-2'),
(353518,'2013-11-15 18:05:10',150568,'/products'),
(353519,'2013-11-15 18:05:47',150568,'/the-original-mr-fuzzy'),
(353520,'2013-11-15 18:05:54',150567,'/products'),
(353521,'2013-11-15 18:06:57',150567,'/the-original-mr-fuzzy'),
(353522,'2013-11-15 18:10:44',150569,'/lander-2'),
(353523,'2013-11-15 18:11:22',150570,'/lander-3'),
(353524,'2013-11-15 18:12:07',150571,'/lander-2'),
(353525,'2013-11-15 18:13:18',150572,'/home'),
(353526,'2013-11-15 18:14:14',150571,'/products'),
(353527,'2013-11-15 18:14:43',150571,'/the-forever-love-bear'),
(353528,'2013-11-15 18:15:46',150569,'/products'),
(353529,'2013-11-15 18:17:00',150571,'/cart'),
(353530,'2013-11-15 18:19:47',150573,'/lander-3'),
(353531,'2013-11-15 18:19:49',150569,'/the-original-mr-fuzzy'),
(353532,'2013-11-15 18:20:30',150571,'/shipping'),
(353533,'2013-11-15 18:21:42',150569,'/cart'),
(353534,'2013-11-15 18:23:53',150574,'/lander-2'),
(353535,'2013-11-15 18:24:20',150569,'/shipping'),
(353536,'2013-11-15 18:25:28',150575,'/lander-2'),
(353537,'2013-11-15 18:26:31',150569,'/billing-2'),
(353538,'2013-11-15 18:26:36',150576,'/lander-2'),
(353539,'2013-11-15 18:26:56',150577,'/lander-2'),
(353540,'2013-11-15 18:27:18',150578,'/lander-2'),
(353541,'2013-11-15 18:32:16',150577,'/products'),
(353542,'2013-11-15 18:34:03',150579,'/home'),
(353543,'2013-11-15 18:35:32',150577,'/the-original-mr-fuzzy'),
(353544,'2013-11-15 18:37:17',150577,'/cart'),
(353545,'2013-11-15 18:37:30',150580,'/lander-2'),
(353546,'2013-11-15 18:37:56',150579,'/products'),
(353547,'2013-11-15 18:38:08',150580,'/products'),
(353548,'2013-11-15 18:39:06',150581,'/lander-3'),
(353549,'2013-11-15 18:39:20',150577,'/shipping'),
(353550,'2013-11-15 18:39:22',150579,'/the-original-mr-fuzzy'),
(353551,'2013-11-15 18:39:37',150580,'/the-original-mr-fuzzy'),
(353552,'2013-11-15 18:41:05',150580,'/cart'),
(353553,'2013-11-15 18:41:43',150577,'/billing-2'),
(353554,'2013-11-15 18:44:09',150580,'/shipping'),
(353555,'2013-11-15 18:45:51',150582,'/home'),
(353556,'2013-11-15 18:46:19',150580,'/billing-2'),
(353557,'2013-11-15 18:46:43',150583,'/home'),
(353558,'2013-11-15 18:47:05',150580,'/thank-you-for-your-order'),
(353559,'2013-11-15 18:47:10',150584,'/lander-2'),
(353560,'2013-11-15 18:47:36',150584,'/products'),
(353561,'2013-11-15 18:48:44',150585,'/home'),
(353562,'2013-11-15 18:50:05',150583,'/products'),
(353563,'2013-11-15 18:50:27',150584,'/the-original-mr-fuzzy'),
(353564,'2013-11-15 18:52:05',150584,'/cart'),
(353565,'2013-11-15 18:52:11',150586,'/lander-2'),
(353566,'2013-11-15 18:52:45',150585,'/products'),
(353567,'2013-11-15 18:53:30',150585,'/the-original-mr-fuzzy'),
(353568,'2013-11-15 18:53:43',150584,'/shipping'),
(353569,'2013-11-15 18:54:06',150584,'/billing-2'),
(353570,'2013-11-15 18:56:21',150584,'/thank-you-for-your-order'),
(353571,'2013-11-15 18:56:56',150587,'/lander-2'),
(353572,'2013-11-15 19:03:36',150588,'/home'),
(353573,'2013-11-15 19:04:07',150589,'/home'),
(353574,'2013-11-15 19:09:14',150590,'/home'),
(353575,'2013-11-15 19:12:58',150590,'/products'),
(353576,'2013-11-15 19:16:45',150590,'/the-original-mr-fuzzy'),
(353577,'2013-11-15 19:18:06',150591,'/lander-2'),
(353578,'2013-11-15 19:20:10',150591,'/products'),
(353579,'2013-11-15 19:21:14',150592,'/lander-3'),
(353580,'2013-11-15 19:23:15',150593,'/home'),
(353581,'2013-11-15 19:23:20',150591,'/the-original-mr-fuzzy'),
(353582,'2013-11-15 19:23:56',150592,'/products'),
(353583,'2013-11-15 19:25:38',150594,'/home'),
(353584,'2013-11-15 19:26:06',150595,'/home'),
(353585,'2013-11-15 19:27:06',150593,'/products'),
(353586,'2013-11-15 19:29:56',150596,'/home'),
(353587,'2013-11-15 19:31:18',150593,'/the-original-mr-fuzzy'),
(353588,'2013-11-15 19:33:35',150597,'/lander-2'),
(353589,'2013-11-15 19:34:41',150593,'/cart'),
(353590,'2013-11-15 19:36:56',150593,'/shipping'),
(353591,'2013-11-15 19:37:54',150593,'/billing-2'),
(353592,'2013-11-15 19:41:07',150593,'/thank-you-for-your-order'),
(353593,'2013-11-15 19:48:37',150598,'/lander-2'),
(353594,'2013-11-15 19:50:03',150598,'/products'),
(353595,'2013-11-15 19:52:31',150598,'/the-forever-love-bear'),
(353596,'2013-11-15 19:53:10',150598,'/cart'),
(353597,'2013-11-15 19:55:37',150598,'/shipping'),
(353598,'2013-11-15 19:56:00',150598,'/billing-2'),
(353599,'2013-11-15 19:56:34',150599,'/lander-2'),
(353600,'2013-11-15 19:58:53',150600,'/home'),
(353601,'2013-11-15 19:59:35',150598,'/thank-you-for-your-order'),
(353602,'2013-11-15 20:01:12',150599,'/products'),
(353603,'2013-11-15 20:05:04',150599,'/the-original-mr-fuzzy'),
(353604,'2013-11-15 20:15:01',150601,'/lander-2'),
(353605,'2013-11-15 20:15:56',150601,'/products'),
(353606,'2013-11-15 20:18:48',150601,'/the-original-mr-fuzzy'),
(353607,'2013-11-15 20:20:47',150602,'/lander-3'),
(353608,'2013-11-15 20:23:09',150602,'/products'),
(353609,'2013-11-15 20:24:49',150603,'/home'),
(353610,'2013-11-15 20:25:38',150602,'/the-original-mr-fuzzy'),
(353611,'2013-11-15 20:25:52',150603,'/products'),
(353612,'2013-11-15 20:27:15',150604,'/home'),
(353613,'2013-11-15 20:34:05',150605,'/home'),
(353614,'2013-11-15 20:47:24',150606,'/home'),
(353615,'2013-11-15 20:50:17',150606,'/products'),
(353616,'2013-11-15 20:53:50',150606,'/the-original-mr-fuzzy'),
(353617,'2013-11-15 21:11:56',150607,'/home'),
(353618,'2013-11-15 21:14:10',150607,'/products'),
(353619,'2013-11-15 21:15:23',150607,'/the-original-mr-fuzzy'),
(353620,'2013-11-15 21:19:03',150607,'/cart'),
(353621,'2013-11-15 21:24:48',150608,'/lander-2'),
(353622,'2013-11-15 21:24:55',150609,'/lander-2'),
(353623,'2013-11-15 21:28:12',150610,'/home'),
(353624,'2013-11-15 21:30:35',150608,'/products'),
(353625,'2013-11-15 21:32:15',150610,'/products'),
(353626,'2013-11-15 21:34:37',150608,'/the-original-mr-fuzzy'),
(353627,'2013-11-15 21:35:55',150608,'/cart'),
(353628,'2013-11-15 21:36:42',150611,'/lander-2'),
(353629,'2013-11-15 21:36:45',150612,'/home'),
(353630,'2013-11-15 21:36:51',150613,'/lander-2'),
(353631,'2013-11-15 21:37:27',150608,'/shipping'),
(353632,'2013-11-15 21:38:31',150611,'/products'),
(353633,'2013-11-15 21:39:06',150608,'/billing-2'),
(353634,'2013-11-15 21:39:11',150612,'/products'),
(353635,'2013-11-15 21:41:17',150613,'/products'),
(353636,'2013-11-15 21:41:33',150611,'/the-original-mr-fuzzy'),
(353637,'2013-11-15 21:41:33',150613,'/the-original-mr-fuzzy'),
(353638,'2013-11-15 21:41:36',150608,'/thank-you-for-your-order'),
(353639,'2013-11-15 21:41:59',150612,'/the-original-mr-fuzzy'),
(353640,'2013-11-15 21:42:04',150613,'/cart'),
(353641,'2013-11-15 21:44:25',150612,'/cart'),
(353642,'2013-11-15 21:46:13',150614,'/lander-2'),
(353643,'2013-11-15 21:48:00',150612,'/shipping'),
(353644,'2013-11-15 21:48:03',150615,'/lander-2'),
(353645,'2013-11-15 21:48:54',150612,'/billing-2'),
(353646,'2013-11-15 21:49:17',150614,'/products'),
(353647,'2013-11-15 21:50:04',150612,'/thank-you-for-your-order'),
(353648,'2013-11-15 22:01:59',150616,'/lander-3'),
(353649,'2013-11-15 22:18:07',150617,'/lander-3'),
(353650,'2013-11-15 22:32:06',150618,'/lander-3'),
(353651,'2013-11-15 22:34:30',150619,'/home'),
(353652,'2013-11-15 22:37:09',150619,'/products'),
(353653,'2013-11-15 22:38:38',150619,'/the-original-mr-fuzzy'),
(353654,'2013-11-15 22:44:11',150620,'/lander-2'),
(353655,'2013-11-15 22:47:28',150620,'/products'),
(353656,'2013-11-15 22:56:31',150621,'/home'),
(353657,'2013-11-15 23:01:47',150622,'/lander-2'),
(353658,'2013-11-15 23:04:00',150623,'/lander-3'),
(353659,'2013-11-15 23:04:06',150624,'/lander-2'),
(353660,'2013-11-15 23:06:41',150625,'/lander-2'),
(353661,'2013-11-15 23:06:44',150626,'/lander-3'),
(353662,'2013-11-15 23:07:14',150624,'/products'),
(353663,'2013-11-15 23:09:18',150625,'/products'),
(353664,'2013-11-15 23:09:25',150623,'/products'),
(353665,'2013-11-15 23:09:56',150627,'/lander-2'),
(353666,'2013-11-15 23:11:04',150628,'/lander-3'),
(353667,'2013-11-15 23:11:07',150626,'/products'),
(353668,'2013-11-15 23:13:03',150626,'/the-original-mr-fuzzy'),
(353669,'2013-11-15 23:13:23',150627,'/products'),
(353670,'2013-11-15 23:13:23',150628,'/products'),
(353671,'2013-11-15 23:13:58',150628,'/the-original-mr-fuzzy'),
(353672,'2013-11-15 23:16:10',150628,'/cart'),
(353673,'2013-11-15 23:34:52',150629,'/lander-2'),
(353674,'2013-11-15 23:37:01',150629,'/products'),
(353675,'2013-11-15 23:48:50',150630,'/lander-2'),
(353676,'2013-11-15 23:52:39',150631,'/home'),
(353677,'2013-11-16 00:02:11',150632,'/lander-2'),
(353678,'2013-11-16 00:02:26',150633,'/lander-3'),
(353679,'2013-11-16 00:05:18',150634,'/lander-2'),
(353680,'2013-11-16 00:07:26',150632,'/products'),
(353681,'2013-11-16 00:08:43',150632,'/the-forever-love-bear'),
(353682,'2013-11-16 00:10:24',150632,'/cart'),
(353683,'2013-11-16 00:21:11',150635,'/lander-2'),
(353684,'2013-11-16 00:25:22',150636,'/lander-3'),
(353685,'2013-11-16 00:25:50',150635,'/products'),
(353686,'2013-11-16 00:30:12',150635,'/the-original-mr-fuzzy'),
(353687,'2013-11-16 00:35:02',150637,'/home'),
(353688,'2013-11-16 00:40:03',150637,'/products'),
(353689,'2013-11-16 01:14:52',150638,'/lander-2'),
(353690,'2013-11-16 01:15:06',150639,'/lander-3'),
(353691,'2013-11-16 01:19:27',150640,'/lander-3'),
(353692,'2013-11-16 01:37:59',150641,'/home'),
(353693,'2013-11-16 01:44:43',150642,'/lander-2'),
(353694,'2013-11-16 01:50:57',150643,'/lander-2'),
(353695,'2013-11-16 01:55:22',150643,'/products'),
(353696,'2013-11-16 01:59:54',150643,'/the-original-mr-fuzzy'),
(353697,'2013-11-16 02:06:45',150644,'/lander-2'),
(353698,'2013-11-16 02:20:55',150645,'/home'),
(353699,'2013-11-16 02:26:07',150645,'/products'),
(353700,'2013-11-16 02:26:37',150645,'/the-original-mr-fuzzy'),
(353701,'2013-11-16 04:04:22',150646,'/home'),
(353702,'2013-11-16 04:04:32',150647,'/lander-2'),
(353703,'2013-11-16 04:05:07',150646,'/products'),
(353704,'2013-11-16 04:06:59',150646,'/the-original-mr-fuzzy'),
(353705,'2013-11-16 04:07:19',150647,'/products'),
(353706,'2013-11-16 04:10:29',150647,'/the-original-mr-fuzzy'),
(353707,'2013-11-16 04:18:39',150648,'/lander-2'),
(353708,'2013-11-16 04:34:15',150649,'/lander-3'),
(353709,'2013-11-16 04:36:54',150649,'/products'),
(353710,'2013-11-16 04:40:30',150650,'/lander-2'),
(353711,'2013-11-16 04:40:56',150650,'/products'),
(353712,'2013-11-16 04:42:07',150650,'/the-original-mr-fuzzy'),
(353713,'2013-11-16 04:43:34',150650,'/cart'),
(353714,'2013-11-16 04:45:49',150650,'/shipping'),
(353715,'2013-11-16 04:47:58',150650,'/billing-2'),
(353716,'2013-11-16 04:54:37',150651,'/home'),
(353717,'2013-11-16 04:59:02',150651,'/products'),
(353718,'2013-11-16 04:59:29',150652,'/lander-3'),
(353719,'2013-11-16 04:59:35',150651,'/the-original-mr-fuzzy'),
(353720,'2013-11-16 05:14:00',150653,'/lander-2'),
(353721,'2013-11-16 05:18:04',150653,'/products'),
(353722,'2013-11-16 05:21:27',150653,'/the-forever-love-bear'),
(353723,'2013-11-16 05:23:11',150653,'/cart'),
(353724,'2013-11-16 05:26:55',150653,'/shipping'),
(353725,'2013-11-16 05:42:45',150654,'/lander-2'),
(353726,'2013-11-16 05:43:18',150654,'/products'),
(353727,'2013-11-16 05:45:04',150654,'/the-original-mr-fuzzy'),
(353728,'2013-11-16 05:49:01',150654,'/cart'),
(353729,'2013-11-16 05:49:52',150654,'/shipping'),
(353730,'2013-11-16 05:51:43',150654,'/billing-2'),
(353731,'2013-11-16 05:58:13',150655,'/lander-2'),
(353732,'2013-11-16 06:00:12',150655,'/products'),
(353733,'2013-11-16 06:03:04',150655,'/the-original-mr-fuzzy'),
(353734,'2013-11-16 06:06:14',150655,'/cart'),
(353735,'2013-11-16 06:09:43',150655,'/shipping'),
(353736,'2013-11-16 06:12:11',150655,'/billing-2'),
(353737,'2013-11-16 06:18:53',150656,'/lander-2'),
(353738,'2013-11-16 06:23:41',150656,'/products'),
(353739,'2013-11-16 06:25:13',150657,'/lander-2'),
(353740,'2013-11-16 06:27:39',150658,'/lander-2'),
(353741,'2013-11-16 06:28:01',150656,'/the-original-mr-fuzzy'),
(353742,'2013-11-16 06:28:48',150658,'/products'),
(353743,'2013-11-16 06:32:46',150658,'/the-original-mr-fuzzy'),
(353744,'2013-11-16 06:36:19',150658,'/cart'),
(353745,'2013-11-16 06:40:05',150658,'/shipping'),
(353746,'2013-11-16 06:40:43',150658,'/billing-2'),
(353747,'2013-11-16 07:11:42',150659,'/lander-3'),
(353748,'2013-11-16 07:16:30',150660,'/lander-3'),
(353749,'2013-11-16 07:21:51',150661,'/lander-3'),
(353750,'2013-11-16 07:21:58',150660,'/products'),
(353751,'2013-11-16 07:22:35',150662,'/home'),
(353752,'2013-11-16 07:23:06',150661,'/products'),
(353753,'2013-11-16 07:24:07',150663,'/lander-2'),
(353754,'2013-11-16 07:25:29',150662,'/products'),
(353755,'2013-11-16 07:33:28',150664,'/lander-3'),
(353756,'2013-11-16 07:42:45',150665,'/lander-2'),
(353757,'2013-11-16 08:00:41',150666,'/lander-2'),
(353758,'2013-11-16 08:04:28',150667,'/lander-3'),
(353759,'2013-11-16 08:07:15',150668,'/lander-3'),
(353760,'2013-11-16 08:09:14',150669,'/lander-2'),
(353761,'2013-11-16 08:09:44',150667,'/products'),
(353762,'2013-11-16 08:19:34',150670,'/lander-3'),
(353763,'2013-11-16 08:19:56',150670,'/products'),
(353764,'2013-11-16 08:22:08',150670,'/the-original-mr-fuzzy'),
(353765,'2013-11-16 08:22:40',150670,'/cart'),
(353766,'2013-11-16 08:23:32',150670,'/shipping'),
(353767,'2013-11-16 08:24:46',150670,'/billing-2'),
(353768,'2013-11-16 08:30:15',150671,'/lander-2'),
(353769,'2013-11-16 08:35:51',150671,'/products'),
(353770,'2013-11-16 08:39:06',150671,'/the-original-mr-fuzzy'),
(353771,'2013-11-16 08:40:17',150672,'/lander-2'),
(353772,'2013-11-16 08:41:40',150671,'/cart'),
(353773,'2013-11-16 08:42:27',150672,'/products'),
(353774,'2013-11-16 08:43:33',150673,'/lander-2'),
(353775,'2013-11-16 08:45:08',150671,'/shipping'),
(353776,'2013-11-16 08:45:31',150674,'/home'),
(353777,'2013-11-16 08:46:06',150674,'/products'),
(353778,'2013-11-16 08:46:10',150671,'/billing-2'),
(353779,'2013-11-16 08:46:42',150674,'/the-original-mr-fuzzy'),
(353780,'2013-11-16 08:52:27',150675,'/home'),
(353781,'2013-11-16 08:54:57',150675,'/products'),
(353782,'2013-11-16 08:56:48',150675,'/the-original-mr-fuzzy'),
(353783,'2013-11-16 09:00:20',150675,'/cart'),
(353784,'2013-11-16 09:03:22',150676,'/home'),
(353785,'2013-11-16 09:03:58',150675,'/shipping'),
(353786,'2013-11-16 09:05:07',150675,'/billing-2'),
(353787,'2013-11-16 09:06:49',150677,'/lander-3'),
(353788,'2013-11-16 09:06:53',150676,'/products'),
(353789,'2013-11-16 09:08:07',150675,'/thank-you-for-your-order'),
(353790,'2013-11-16 09:09:38',150676,'/the-original-mr-fuzzy'),
(353791,'2013-11-16 09:11:50',150676,'/cart'),
(353792,'2013-11-16 09:14:26',150678,'/lander-3'),
(353793,'2013-11-16 09:14:50',150678,'/products'),
(353794,'2013-11-16 09:16:30',150679,'/home'),
(353795,'2013-11-16 09:18:22',150678,'/the-forever-love-bear'),
(353796,'2013-11-16 09:20:57',150680,'/lander-2'),
(353797,'2013-11-16 09:21:41',150681,'/lander-3'),
(353798,'2013-11-16 09:22:01',150678,'/cart'),
(353799,'2013-11-16 09:25:53',150678,'/shipping'),
(353800,'2013-11-16 09:27:17',150682,'/lander-3'),
(353801,'2013-11-16 09:30:22',150682,'/products'),
(353802,'2013-11-16 09:36:06',150683,'/lander-3'),
(353803,'2013-11-16 09:38:36',150683,'/products'),
(353804,'2013-11-16 09:38:57',150683,'/the-original-mr-fuzzy'),
(353805,'2013-11-16 09:43:54',150684,'/lander-2'),
(353806,'2013-11-16 09:46:20',150684,'/products'),
(353807,'2013-11-16 09:48:26',150685,'/home'),
(353808,'2013-11-16 09:50:27',150684,'/the-forever-love-bear'),
(353809,'2013-11-16 09:50:57',150685,'/products'),
(353810,'2013-11-16 09:52:37',150685,'/the-original-mr-fuzzy'),
(353811,'2013-11-16 09:54:24',150684,'/cart'),
(353812,'2013-11-16 09:55:18',150684,'/shipping'),
(353813,'2013-11-16 09:57:36',150684,'/billing-2'),
(353814,'2013-11-16 09:59:22',150686,'/lander-2'),
(353815,'2013-11-16 10:03:21',150684,'/thank-you-for-your-order'),
(353816,'2013-11-16 10:04:54',150686,'/products'),
(353817,'2013-11-16 10:09:25',150686,'/the-original-mr-fuzzy'),
(353818,'2013-11-16 10:09:41',150687,'/lander-3'),
(353819,'2013-11-16 10:10:29',150686,'/cart'),
(353820,'2013-11-16 10:12:34',150688,'/lander-3'),
(353821,'2013-11-16 10:12:35',150689,'/lander-2'),
(353822,'2013-11-16 10:13:52',150689,'/products'),
(353823,'2013-11-16 10:14:32',150690,'/lander-2'),
(353824,'2013-11-16 10:17:58',150689,'/the-original-mr-fuzzy'),
(353825,'2013-11-16 10:20:51',150691,'/lander-2'),
(353826,'2013-11-16 10:22:13',150691,'/products'),
(353827,'2013-11-16 10:22:21',150692,'/lander-2'),
(353828,'2013-11-16 10:46:55',150693,'/lander-2'),
(353829,'2013-11-16 10:47:12',150694,'/lander-3'),
(353830,'2013-11-16 10:49:24',150695,'/lander-2'),
(353831,'2013-11-16 10:50:39',150696,'/lander-2'),
(353832,'2013-11-16 10:53:50',150696,'/products'),
(353833,'2013-11-16 10:54:50',150695,'/products'),
(353834,'2013-11-16 10:56:02',150697,'/home'),
(353835,'2013-11-16 10:57:05',150698,'/lander-3'),
(353836,'2013-11-16 10:57:07',150695,'/the-original-mr-fuzzy'),
(353837,'2013-11-16 10:57:08',150697,'/products'),
(353838,'2013-11-16 11:00:27',150697,'/the-original-mr-fuzzy'),
(353839,'2013-11-16 11:01:10',150695,'/cart'),
(353840,'2013-11-16 11:02:31',150699,'/lander-3'),
(353841,'2013-11-16 11:30:41',150700,'/lander-2'),
(353842,'2013-11-16 11:49:09',150701,'/home'),
(353843,'2013-11-16 11:50:58',150702,'/home'),
(353844,'2013-11-16 11:51:07',150703,'/home'),
(353845,'2013-11-16 11:53:59',150703,'/products'),
(353846,'2013-11-16 11:55:07',150702,'/products'),
(353847,'2013-11-16 11:55:37',150703,'/the-original-mr-fuzzy'),
(353848,'2013-11-16 11:55:43',150702,'/the-original-mr-fuzzy'),
(353849,'2013-11-16 11:56:28',150704,'/lander-2'),
(353850,'2013-11-16 11:56:45',150703,'/cart'),
(353851,'2013-11-16 11:57:44',150702,'/cart'),
(353852,'2013-11-16 11:59:14',150705,'/home'),
(353853,'2013-11-16 11:59:32',150703,'/shipping'),
(353854,'2013-11-16 11:59:48',150706,'/home'),
(353855,'2013-11-16 12:01:03',150702,'/shipping'),
(353856,'2013-11-16 12:01:26',150704,'/products'),
(353857,'2013-11-16 12:01:54',150703,'/billing-2'),
(353858,'2013-11-16 12:02:47',150707,'/lander-3'),
(353859,'2013-11-16 12:02:58',150702,'/billing-2'),
(353860,'2013-11-16 12:03:09',150704,'/the-forever-love-bear'),
(353861,'2013-11-16 12:03:10',150705,'/products'),
(353862,'2013-11-16 12:06:00',150707,'/products'),
(353863,'2013-11-16 12:06:30',150702,'/thank-you-for-your-order'),
(353864,'2013-11-16 12:06:36',150705,'/the-forever-love-bear'),
(353865,'2013-11-16 12:08:55',150707,'/the-original-mr-fuzzy'),
(353866,'2013-11-16 12:16:24',150708,'/lander-2'),
(353867,'2013-11-16 12:21:15',150709,'/lander-2'),
(353868,'2013-11-16 12:23:22',150710,'/lander-2'),
(353869,'2013-11-16 12:33:42',150711,'/lander-3'),
(353870,'2013-11-16 12:37:15',150712,'/home'),
(353871,'2013-11-16 12:40:57',150712,'/products'),
(353872,'2013-11-16 12:42:54',150713,'/lander-2'),
(353873,'2013-11-16 12:44:33',150713,'/products'),
(353874,'2013-11-16 12:44:33',150714,'/lander-2'),
(353875,'2013-11-16 12:45:01',150712,'/the-original-mr-fuzzy'),
(353876,'2013-11-16 12:47:03',150713,'/the-forever-love-bear'),
(353877,'2013-11-16 12:49:36',150715,'/lander-3'),
(353878,'2013-11-16 12:52:52',150715,'/products'),
(353879,'2013-11-16 13:00:52',150716,'/lander-2'),
(353880,'2013-11-16 13:02:27',150717,'/lander-2'),
(353881,'2013-11-16 13:03:26',150717,'/products'),
(353882,'2013-11-16 13:04:11',150716,'/products'),
(353883,'2013-11-16 13:08:37',150716,'/the-forever-love-bear'),
(353884,'2013-11-16 13:11:03',150718,'/home'),
(353885,'2013-11-16 13:11:29',150716,'/cart'),
(353886,'2013-11-16 13:13:02',150718,'/products'),
(353887,'2013-11-16 13:14:12',150718,'/the-original-mr-fuzzy'),
(353888,'2013-11-16 13:29:42',150719,'/lander-2'),
(353889,'2013-11-16 13:33:50',150719,'/products'),
(353890,'2013-11-16 13:36:04',150720,'/lander-2'),
(353891,'2013-11-16 13:45:45',150721,'/home'),
(353892,'2013-11-16 13:46:08',150721,'/products'),
(353893,'2013-11-16 13:50:07',150722,'/home'),
(353894,'2013-11-16 13:50:28',150722,'/products'),
(353895,'2013-11-16 13:51:34',150722,'/the-original-mr-fuzzy'),
(353896,'2013-11-16 14:01:58',150723,'/home'),
(353897,'2013-11-16 14:03:09',150724,'/home'),
(353898,'2013-11-16 14:19:40',150725,'/lander-2'),
(353899,'2013-11-16 14:20:43',150726,'/home'),
(353900,'2013-11-16 14:23:53',150726,'/products'),
(353901,'2013-11-16 14:24:43',150727,'/lander-2'),
(353902,'2013-11-16 14:25:37',150726,'/the-original-mr-fuzzy'),
(353903,'2013-11-16 14:28:24',150727,'/products'),
(353904,'2013-11-16 14:30:28',150728,'/home'),
(353905,'2013-11-16 14:32:27',150728,'/products'),
(353906,'2013-11-16 14:33:11',150728,'/the-original-mr-fuzzy'),
(353907,'2013-11-16 14:39:23',150729,'/lander-2'),
(353908,'2013-11-16 14:40:13',150729,'/products'),
(353909,'2013-11-16 14:42:53',150729,'/the-original-mr-fuzzy'),
(353910,'2013-11-16 14:43:11',150730,'/lander-2'),
(353911,'2013-11-16 14:43:34',150731,'/home'),
(353912,'2013-11-16 14:46:40',150732,'/lander-2'),
(353913,'2013-11-16 14:47:21',150732,'/products'),
(353914,'2013-11-16 14:48:13',150730,'/products'),
(353915,'2013-11-16 14:54:49',150733,'/lander-2'),
(353916,'2013-11-16 14:55:13',150734,'/lander-3'),
(353917,'2013-11-16 14:56:57',150734,'/products'),
(353918,'2013-11-16 14:56:59',150733,'/products'),
(353919,'2013-11-16 14:58:42',150734,'/the-original-mr-fuzzy'),
(353920,'2013-11-16 14:58:59',150733,'/the-original-mr-fuzzy'),
(353921,'2013-11-16 14:59:12',150735,'/lander-2'),
(353922,'2013-11-16 15:02:13',150733,'/cart'),
(353923,'2013-11-16 15:05:53',150733,'/shipping'),
(353924,'2013-11-16 15:12:33',150736,'/lander-2'),
(353925,'2013-11-16 15:13:54',150736,'/products'),
(353926,'2013-11-16 15:14:31',150737,'/lander-2'),
(353927,'2013-11-16 15:16:25',150736,'/the-original-mr-fuzzy'),
(353928,'2013-11-16 15:18:19',150737,'/products'),
(353929,'2013-11-16 15:20:59',150737,'/the-forever-love-bear'),
(353930,'2013-11-16 15:21:07',150738,'/lander-3'),
(353931,'2013-11-16 15:21:53',150738,'/products'),
(353932,'2013-11-16 15:23:01',150738,'/the-original-mr-fuzzy'),
(353933,'2013-11-16 15:24:27',150737,'/cart'),
(353934,'2013-11-16 15:26:36',150738,'/cart'),
(353935,'2013-11-16 15:26:56',150737,'/shipping'),
(353936,'2013-11-16 15:27:42',150738,'/shipping'),
(353937,'2013-11-16 15:28:25',150738,'/billing-2'),
(353938,'2013-11-16 15:29:44',150737,'/billing-2'),
(353939,'2013-11-16 15:33:32',150738,'/thank-you-for-your-order'),
(353940,'2013-11-16 15:34:23',150739,'/lander-3'),
(353941,'2013-11-16 15:36:17',150740,'/lander-2'),
(353942,'2013-11-16 15:39:33',150739,'/products'),
(353943,'2013-11-16 15:41:11',150740,'/products'),
(353944,'2013-11-16 15:44:26',150741,'/lander-2'),
(353945,'2013-11-16 15:47:32',150742,'/lander-3'),
(353946,'2013-11-16 15:47:50',150741,'/products'),
(353947,'2013-11-16 15:49:41',150741,'/the-forever-love-bear'),
(353948,'2013-11-16 15:53:08',150741,'/cart'),
(353949,'2013-11-16 15:54:24',150741,'/shipping'),
(353950,'2013-11-16 15:55:06',150741,'/billing-2'),
(353951,'2013-11-16 15:56:05',150743,'/lander-2'),
(353952,'2013-11-16 16:08:24',150744,'/lander-3'),
(353953,'2013-11-16 16:13:14',150744,'/products'),
(353954,'2013-11-16 16:26:03',150745,'/lander-2'),
(353955,'2013-11-16 16:27:48',150745,'/products'),
(353956,'2013-11-16 16:28:57',150745,'/the-original-mr-fuzzy'),
(353957,'2013-11-16 16:31:21',150745,'/cart'),
(353958,'2013-11-16 16:33:34',150746,'/home'),
(353959,'2013-11-16 16:34:02',150745,'/shipping'),
(353960,'2013-11-16 16:35:58',150747,'/lander-2'),
(353961,'2013-11-16 16:37:31',150746,'/products'),
(353962,'2013-11-16 16:39:01',150748,'/lander-2'),
(353963,'2013-11-16 16:39:25',150748,'/products'),
(353964,'2013-11-16 16:39:50',150748,'/the-forever-love-bear'),
(353965,'2013-11-16 16:41:52',150746,'/the-original-mr-fuzzy'),
(353966,'2013-11-16 16:42:07',150748,'/cart'),
(353967,'2013-11-16 16:43:07',150746,'/cart'),
(353968,'2013-11-16 16:44:15',150748,'/shipping'),
(353969,'2013-11-16 16:45:18',150748,'/billing-2'),
(353970,'2013-11-16 16:45:28',150749,'/lander-2'),
(353971,'2013-11-16 16:47:43',150749,'/products'),
(353972,'2013-11-16 16:49:45',150749,'/the-original-mr-fuzzy'),
(353973,'2013-11-16 16:51:09',150750,'/lander-2'),
(353974,'2013-11-16 16:53:43',150751,'/lander-3'),
(353975,'2013-11-16 16:57:27',150752,'/lander-2'),
(353976,'2013-11-16 16:58:14',150753,'/lander-2'),
(353977,'2013-11-16 16:58:20',150751,'/products'),
(353978,'2013-11-16 17:02:36',150751,'/the-forever-love-bear'),
(353979,'2013-11-16 17:03:53',150753,'/products'),
(353980,'2013-11-16 17:05:34',150753,'/the-original-mr-fuzzy'),
(353981,'2013-11-16 17:12:42',150754,'/lander-2'),
(353982,'2013-11-16 17:15:50',150754,'/products'),
(353983,'2013-11-16 17:20:03',150754,'/the-original-mr-fuzzy'),
(353984,'2013-11-16 17:23:39',150754,'/cart'),
(353985,'2013-11-16 17:25:57',150754,'/shipping'),
(353986,'2013-11-16 17:28:36',150755,'/lander-3'),
(353987,'2013-11-16 17:28:43',150754,'/billing-2'),
(353988,'2013-11-16 17:30:50',150755,'/products'),
(353989,'2013-11-16 17:32:40',150754,'/thank-you-for-your-order'),
(353990,'2013-11-16 17:34:48',150756,'/home'),
(353991,'2013-11-16 17:47:17',150757,'/lander-2'),
(353992,'2013-11-16 17:54:53',150758,'/lander-2'),
(353993,'2013-11-16 18:08:16',150759,'/lander-2'),
(353994,'2013-11-16 18:11:22',150759,'/products'),
(353995,'2013-11-16 18:13:55',150759,'/the-forever-love-bear'),
(353996,'2013-11-16 18:15:45',150760,'/lander-3'),
(353997,'2013-11-16 18:17:45',150761,'/lander-2'),
(353998,'2013-11-16 18:23:16',150762,'/lander-3'),
(353999,'2013-11-16 18:40:49',150763,'/lander-2'),
(354000,'2013-11-16 18:42:31',150764,'/lander-2'),
(354001,'2013-11-16 18:47:47',150764,'/products'),
(354002,'2013-11-16 18:51:39',150765,'/lander-2'),
(354003,'2013-11-16 18:52:00',150764,'/the-original-mr-fuzzy'),
(354004,'2013-11-16 18:55:25',150764,'/cart'),
(354005,'2013-11-16 19:01:07',150766,'/home'),
(354006,'2013-11-16 19:06:11',150767,'/lander-3'),
(354007,'2013-11-16 19:06:46',150767,'/products'),
(354008,'2013-11-16 19:11:10',150767,'/the-original-mr-fuzzy'),
(354009,'2013-11-16 19:13:22',150767,'/cart'),
(354010,'2013-11-16 19:18:29',150768,'/lander-2'),
(354011,'2013-11-16 19:19:06',150769,'/lander-2'),
(354012,'2013-11-16 19:22:31',150768,'/products'),
(354013,'2013-11-16 19:27:57',150770,'/home'),
(354014,'2013-11-16 19:31:17',150771,'/lander-3'),
(354015,'2013-11-16 19:34:58',150771,'/products'),
(354016,'2013-11-16 19:35:14',150771,'/the-original-mr-fuzzy'),
(354017,'2013-11-16 19:39:16',150771,'/cart'),
(354018,'2013-11-16 19:41:24',150772,'/home'),
(354019,'2013-11-16 19:43:02',150772,'/products'),
(354020,'2013-11-16 19:43:03',150773,'/lander-2'),
(354021,'2013-11-16 19:44:09',150772,'/the-original-mr-fuzzy'),
(354022,'2013-11-16 19:46:58',150773,'/products'),
(354023,'2013-11-16 19:51:31',150773,'/the-forever-love-bear'),
(354024,'2013-11-16 19:53:41',150773,'/cart'),
(354025,'2013-11-16 19:54:52',150773,'/shipping'),
(354026,'2013-11-16 19:56:28',150773,'/billing-2'),
(354027,'2013-11-16 19:56:37',150774,'/home'),
(354028,'2013-11-16 19:57:37',150774,'/products'),
(354029,'2013-11-16 20:02:21',150775,'/lander-2'),
(354030,'2013-11-16 20:07:32',150775,'/products'),
(354031,'2013-11-16 20:09:02',150775,'/the-original-mr-fuzzy'),
(354032,'2013-11-16 20:09:23',150776,'/lander-2'),
(354033,'2013-11-16 20:10:55',150777,'/lander-3'),
(354034,'2013-11-16 20:37:33',150778,'/lander-2'),
(354035,'2013-11-16 20:44:44',150779,'/home'),
(354036,'2013-11-16 20:47:18',150780,'/home'),
(354037,'2013-11-16 21:01:53',150781,'/home'),
(354038,'2013-11-16 21:07:21',150782,'/lander-3'),
(354039,'2013-11-16 21:17:49',150783,'/lander-2'),
(354040,'2013-11-16 21:22:16',150784,'/home'),
(354041,'2013-11-16 21:22:17',150785,'/lander-3'),
(354042,'2013-11-16 21:26:50',150786,'/home'),
(354043,'2013-11-16 21:27:10',150785,'/products'),
(354044,'2013-11-16 21:27:36',150786,'/products'),
(354045,'2013-11-16 21:29:33',150785,'/the-original-mr-fuzzy'),
(354046,'2013-11-16 21:30:22',150786,'/the-original-mr-fuzzy'),
(354047,'2013-11-16 21:30:43',150787,'/lander-2'),
(354048,'2013-11-16 21:32:20',150786,'/cart'),
(354049,'2013-11-16 21:37:13',150788,'/lander-2'),
(354050,'2013-11-16 21:39:05',150788,'/products'),
(354051,'2013-11-16 21:41:07',150788,'/the-original-mr-fuzzy'),
(354052,'2013-11-16 21:44:00',150788,'/cart'),
(354053,'2013-11-16 21:45:52',150789,'/lander-3'),
(354054,'2013-11-16 21:46:17',150788,'/shipping'),
(354055,'2013-11-16 21:48:34',150788,'/billing-2'),
(354056,'2013-11-16 21:49:46',150789,'/products'),
(354057,'2013-11-16 21:52:24',150790,'/lander-2'),
(354058,'2013-11-16 21:56:11',150791,'/lander-3'),
(354059,'2013-11-16 21:57:46',150791,'/products'),
(354060,'2013-11-16 21:58:44',150792,'/lander-2'),
(354061,'2013-11-16 21:59:22',150791,'/the-forever-love-bear'),
(354062,'2013-11-16 21:59:27',150793,'/home'),
(354063,'2013-11-16 22:03:24',150794,'/lander-2'),
(354064,'2013-11-16 22:03:50',150793,'/products'),
(354065,'2013-11-16 22:03:50',150794,'/products'),
(354066,'2013-11-16 22:05:31',150794,'/the-original-mr-fuzzy'),
(354067,'2013-11-16 22:10:15',150795,'/lander-2'),
(354068,'2013-11-16 22:13:35',150795,'/products'),
(354069,'2013-11-16 22:13:57',150796,'/lander-2'),
(354070,'2013-11-16 22:20:07',150797,'/lander-2'),
(354071,'2013-11-16 22:24:21',150797,'/products'),
(354072,'2013-11-16 22:25:23',150798,'/lander-2'),
(354073,'2013-11-16 22:27:14',150799,'/lander-2'),
(354074,'2013-11-16 22:27:41',150797,'/the-original-mr-fuzzy'),
(354075,'2013-11-16 22:28:33',150797,'/cart'),
(354076,'2013-11-16 22:28:54',150797,'/shipping'),
(354077,'2013-11-16 22:29:20',150797,'/billing-2'),
(354078,'2013-11-16 22:33:57',150800,'/lander-3'),
(354079,'2013-11-16 22:36:19',150801,'/home'),
(354080,'2013-11-16 22:38:10',150801,'/products'),
(354081,'2013-11-16 22:40:42',150801,'/the-original-mr-fuzzy'),
(354082,'2013-11-16 22:43:12',150801,'/cart'),
(354083,'2013-11-16 22:44:56',150801,'/shipping'),
(354084,'2013-11-16 22:57:07',150802,'/lander-3'),
(354085,'2013-11-16 23:05:34',150803,'/lander-2'),
(354086,'2013-11-16 23:06:38',150803,'/products'),
(354087,'2013-11-16 23:07:47',150804,'/lander-2'),
(354088,'2013-11-16 23:10:48',150804,'/products'),
(354089,'2013-11-16 23:47:40',150805,'/lander-3'),
(354090,'2013-11-16 23:51:40',150805,'/products'),
(354091,'2013-11-16 23:54:07',150805,'/the-original-mr-fuzzy'),
(354092,'2013-11-17 00:04:07',150806,'/lander-2'),
(354093,'2013-11-17 00:08:59',150806,'/products'),
(354094,'2013-11-17 00:13:23',150806,'/the-original-mr-fuzzy'),
(354095,'2013-11-17 00:15:33',150807,'/lander-3'),
(354096,'2013-11-17 00:39:35',150808,'/lander-3'),
(354097,'2013-11-17 00:41:55',150808,'/products'),
(354098,'2013-11-17 00:43:02',150808,'/the-original-mr-fuzzy'),
(354099,'2013-11-17 00:45:32',150809,'/home'),
(354100,'2013-11-17 00:49:46',150809,'/products'),
(354101,'2013-11-17 00:50:45',150810,'/lander-2'),
(354102,'2013-11-17 00:56:54',150811,'/lander-2'),
(354103,'2013-11-17 00:59:09',150812,'/home'),
(354104,'2013-11-17 01:01:36',150812,'/products'),
(354105,'2013-11-17 01:02:20',150813,'/home'),
(354106,'2013-11-17 01:02:37',150812,'/the-original-mr-fuzzy'),
(354107,'2013-11-17 01:04:52',150812,'/cart'),
(354108,'2013-11-17 01:08:34',150812,'/shipping'),
(354109,'2013-11-17 01:09:23',150812,'/billing-2'),
(354110,'2013-11-17 01:13:15',150812,'/thank-you-for-your-order'),
(354111,'2013-11-17 01:19:18',150814,'/lander-2'),
(354112,'2013-11-17 01:21:12',150814,'/products'),
(354113,'2013-11-17 01:21:39',150815,'/home'),
(354114,'2013-11-17 01:22:38',150814,'/the-forever-love-bear'),
(354115,'2013-11-17 01:25:55',150814,'/cart'),
(354116,'2013-11-17 01:27:01',150815,'/products'),
(354117,'2013-11-17 01:28:08',150814,'/shipping'),
(354118,'2013-11-17 01:30:35',150814,'/billing-2'),
(354119,'2013-11-17 01:30:56',150815,'/the-original-mr-fuzzy'),
(354120,'2013-11-17 01:32:19',150814,'/thank-you-for-your-order'),
(354121,'2013-11-17 01:32:43',150816,'/home'),
(354122,'2013-11-17 01:45:00',150817,'/lander-2'),
(354123,'2013-11-17 01:50:03',150817,'/products'),
(354124,'2013-11-17 01:51:48',150817,'/the-forever-love-bear'),
(354125,'2013-11-17 01:53:47',150817,'/cart'),
(354126,'2013-11-17 02:00:17',150818,'/lander-2'),
(354127,'2013-11-17 02:18:18',150819,'/lander-2'),
(354128,'2013-11-17 02:19:21',150819,'/products'),
(354129,'2013-11-17 02:20:30',150819,'/the-original-mr-fuzzy'),
(354130,'2013-11-17 02:33:45',150820,'/lander-2'),
(354131,'2013-11-17 03:17:56',150821,'/lander-2'),
(354132,'2013-11-17 03:22:03',150821,'/products'),
(354133,'2013-11-17 03:26:43',150821,'/the-original-mr-fuzzy'),
(354134,'2013-11-17 03:49:14',150822,'/home'),
(354135,'2013-11-17 03:51:08',150822,'/products'),
(354136,'2013-11-17 03:53:06',150822,'/the-original-mr-fuzzy'),
(354137,'2013-11-17 04:24:58',150823,'/lander-2'),
(354138,'2013-11-17 04:56:44',150824,'/lander-3'),
(354139,'2013-11-17 04:57:38',150825,'/lander-2'),
(354140,'2013-11-17 05:11:17',150826,'/lander-3'),
(354141,'2013-11-17 05:36:09',150827,'/lander-2'),
(354142,'2013-11-17 05:40:56',150827,'/products'),
(354143,'2013-11-17 05:45:20',150827,'/the-original-mr-fuzzy'),
(354144,'2013-11-17 05:55:26',150828,'/home'),
(354145,'2013-11-17 05:57:06',150828,'/products'),
(354146,'2013-11-17 05:59:44',150828,'/the-forever-love-bear'),
(354147,'2013-11-17 06:14:26',150829,'/lander-3'),
(354148,'2013-11-17 06:19:27',150830,'/lander-2'),
(354149,'2013-11-17 06:20:30',150830,'/products'),
(354150,'2013-11-17 06:24:37',150830,'/the-original-mr-fuzzy'),
(354151,'2013-11-17 06:26:55',150831,'/lander-2'),
(354152,'2013-11-17 07:20:02',150832,'/lander-2'),
(354153,'2013-11-17 07:21:40',150833,'/home'),
(354154,'2013-11-17 07:29:49',150834,'/lander-3'),
(354155,'2013-11-17 07:43:26',150835,'/home'),
(354156,'2013-11-17 07:44:07',150835,'/products'),
(354157,'2013-11-17 07:46:32',150836,'/lander-2'),
(354158,'2013-11-17 07:47:44',150835,'/the-original-mr-fuzzy'),
(354159,'2013-11-17 07:59:01',150837,'/lander-2'),
(354160,'2013-11-17 08:01:00',150838,'/lander-2'),
(354161,'2013-11-17 08:05:57',150838,'/products'),
(354162,'2013-11-17 08:07:00',150838,'/the-forever-love-bear'),
(354163,'2013-11-17 08:10:18',150838,'/cart'),
(354164,'2013-11-17 08:11:58',150839,'/home'),
(354165,'2013-11-17 08:20:37',150840,'/lander-2'),
(354166,'2013-11-17 08:21:00',150840,'/products'),
(354167,'2013-11-17 08:24:00',150840,'/the-original-mr-fuzzy'),
(354168,'2013-11-17 08:35:35',150841,'/home'),
(354169,'2013-11-17 08:38:56',150842,'/lander-2'),
(354170,'2013-11-17 08:59:37',150843,'/lander-3'),
(354171,'2013-11-17 09:00:47',150843,'/products'),
(354172,'2013-11-17 09:03:33',150843,'/the-original-mr-fuzzy'),
(354173,'2013-11-17 09:05:32',150844,'/lander-2'),
(354174,'2013-11-17 09:06:23',150843,'/cart'),
(354175,'2013-11-17 09:07:08',150845,'/home'),
(354176,'2013-11-17 09:08:14',150846,'/lander-3'),
(354177,'2013-11-17 09:08:29',150845,'/products'),
(354178,'2013-11-17 09:09:39',150843,'/shipping'),
(354179,'2013-11-17 09:10:22',150843,'/billing-2'),
(354180,'2013-11-17 09:12:07',150843,'/thank-you-for-your-order'),
(354181,'2013-11-17 09:13:02',150845,'/the-original-mr-fuzzy'),
(354182,'2013-11-17 09:13:10',150847,'/lander-3'),
(354183,'2013-11-17 09:14:25',150848,'/lander-3'),
(354184,'2013-11-17 09:14:50',150849,'/lander-2'),
(354185,'2013-11-17 09:18:42',150847,'/products'),
(354186,'2013-11-17 09:21:53',150850,'/home'),
(354187,'2013-11-17 09:26:04',150851,'/lander-2'),
(354188,'2013-11-17 09:26:53',150851,'/products'),
(354189,'2013-11-17 09:27:52',150851,'/the-original-mr-fuzzy'),
(354190,'2013-11-17 09:31:34',150852,'/lander-3'),
(354191,'2013-11-17 09:32:57',150853,'/home'),
(354192,'2013-11-17 09:35:39',150852,'/products'),
(354193,'2013-11-17 09:37:33',150853,'/products'),
(354194,'2013-11-17 09:37:53',150853,'/the-original-mr-fuzzy'),
(354195,'2013-11-17 09:38:02',150854,'/lander-2'),
(354196,'2013-11-17 09:38:07',150855,'/lander-3'),
(354197,'2013-11-17 09:39:53',150852,'/the-original-mr-fuzzy'),
(354198,'2013-11-17 09:40:07',150856,'/lander-2'),
(354199,'2013-11-17 09:41:41',150853,'/cart'),
(354200,'2013-11-17 09:42:13',150855,'/products'),
(354201,'2013-11-17 09:42:29',150854,'/products'),
(354202,'2013-11-17 09:44:11',150855,'/the-original-mr-fuzzy'),
(354203,'2013-11-17 09:45:10',150856,'/products'),
(354204,'2013-11-17 09:46:55',150857,'/lander-2'),
(354205,'2013-11-17 09:48:55',150857,'/products'),
(354206,'2013-11-17 09:53:04',150857,'/the-original-mr-fuzzy'),
(354207,'2013-11-17 09:53:42',150858,'/lander-2'),
(354208,'2013-11-17 09:55:55',150857,'/cart'),
(354209,'2013-11-17 09:56:42',150858,'/products'),
(354210,'2013-11-17 09:58:03',150857,'/shipping'),
(354211,'2013-11-17 09:58:05',150858,'/the-forever-love-bear'),
(354212,'2013-11-17 09:59:49',150857,'/billing-2'),
(354213,'2013-11-17 10:00:29',150858,'/cart'),
(354214,'2013-11-17 10:01:04',150858,'/shipping'),
(354215,'2013-11-17 10:02:47',150857,'/thank-you-for-your-order'),
(354216,'2013-11-17 10:12:15',150859,'/home'),
(354217,'2013-11-17 10:16:42',150860,'/home'),
(354218,'2013-11-17 10:17:21',150861,'/home'),
(354219,'2013-11-17 10:18:02',150859,'/products'),
(354220,'2013-11-17 10:19:23',150861,'/products'),
(354221,'2013-11-17 10:22:24',150861,'/the-original-mr-fuzzy'),
(354222,'2013-11-17 10:24:34',150862,'/lander-2'),
(354223,'2013-11-17 10:25:28',150861,'/cart'),
(354224,'2013-11-17 10:28:47',150861,'/shipping'),
(354225,'2013-11-17 10:29:16',150861,'/billing-2'),
(354226,'2013-11-17 10:30:04',150863,'/home'),
(354227,'2013-11-17 10:33:06',150861,'/thank-you-for-your-order'),
(354228,'2013-11-17 10:35:15',150864,'/home'),
(354229,'2013-11-17 10:35:45',150863,'/products'),
(354230,'2013-11-17 10:36:12',150865,'/home'),
(354231,'2013-11-17 10:37:37',150863,'/the-original-mr-fuzzy'),
(354232,'2013-11-17 10:39:56',150866,'/lander-3'),
(354233,'2013-11-17 10:41:03',150865,'/products'),
(354234,'2013-11-17 10:41:40',150863,'/cart'),
(354235,'2013-11-17 10:45:25',150863,'/shipping'),
(354236,'2013-11-17 10:45:28',150865,'/the-original-mr-fuzzy'),
(354237,'2013-11-17 10:48:02',150863,'/billing-2'),
(354238,'2013-11-17 10:48:46',150865,'/cart'),
(354239,'2013-11-17 10:50:06',150865,'/shipping'),
(354240,'2013-11-17 10:52:30',150863,'/thank-you-for-your-order'),
(354241,'2013-11-17 10:52:37',150865,'/billing-2'),
(354242,'2013-11-17 10:57:41',150865,'/thank-you-for-your-order'),
(354243,'2013-11-17 10:58:26',150867,'/lander-3'),
(354244,'2013-11-17 11:05:34',150868,'/lander-3'),
(354245,'2013-11-17 11:21:27',150869,'/lander-2'),
(354246,'2013-11-17 11:21:52',150870,'/lander-2'),
(354247,'2013-11-17 11:23:41',150869,'/products'),
(354248,'2013-11-17 11:25:40',150870,'/products'),
(354249,'2013-11-17 11:26:40',150869,'/the-original-mr-fuzzy'),
(354250,'2013-11-17 11:27:05',150870,'/the-original-mr-fuzzy'),
(354251,'2013-11-17 11:28:27',150871,'/lander-2'),
(354252,'2013-11-17 11:31:02',150870,'/cart'),
(354253,'2013-11-17 11:31:44',150871,'/products'),
(354254,'2013-11-17 11:33:15',150870,'/shipping'),
(354255,'2013-11-17 11:34:02',150871,'/the-original-mr-fuzzy'),
(354256,'2013-11-17 11:34:47',150870,'/billing-2'),
(354257,'2013-11-17 11:35:46',150870,'/thank-you-for-your-order'),
(354258,'2013-11-17 11:53:50',150872,'/lander-2'),
(354259,'2013-11-17 11:54:15',150873,'/lander-2'),
(354260,'2013-11-17 11:56:17',150873,'/products'),
(354261,'2013-11-17 11:56:24',150872,'/products'),
(354262,'2013-11-17 11:59:00',150872,'/the-original-mr-fuzzy'),
(354263,'2013-11-17 12:01:10',150872,'/cart'),
(354264,'2013-11-17 12:03:22',150874,'/lander-2'),
(354265,'2013-11-17 12:03:53',150875,'/lander-3'),
(354266,'2013-11-17 12:04:20',150872,'/shipping'),
(354267,'2013-11-17 12:07:01',150872,'/billing-2'),
(354268,'2013-11-17 12:08:47',150876,'/lander-2'),
(354269,'2013-11-17 12:09:32',150875,'/products'),
(354270,'2013-11-17 12:09:41',150877,'/lander-2'),
(354271,'2013-11-17 12:10:47',150877,'/products'),
(354272,'2013-11-17 12:10:58',150875,'/the-forever-love-bear'),
(354273,'2013-11-17 12:13:11',150875,'/cart'),
(354274,'2013-11-17 12:14:18',150877,'/the-original-mr-fuzzy'),
(354275,'2013-11-17 12:14:50',150877,'/cart'),
(354276,'2013-11-17 12:14:54',150875,'/shipping'),
(354277,'2013-11-17 12:17:32',150875,'/billing-2'),
(354278,'2013-11-17 12:22:17',150878,'/home'),
(354279,'2013-11-17 12:23:18',150879,'/lander-2'),
(354280,'2013-11-17 12:23:30',150878,'/products'),
(354281,'2013-11-17 12:24:44',150880,'/lander-2'),
(354282,'2013-11-17 12:25:02',150881,'/lander-2'),
(354283,'2013-11-17 12:26:46',150882,'/lander-2'),
(354284,'2013-11-17 12:30:24',150881,'/products'),
(354285,'2013-11-17 12:34:38',150881,'/the-original-mr-fuzzy'),
(354286,'2013-11-17 12:41:18',150883,'/home'),
(354287,'2013-11-17 12:42:18',150884,'/lander-2'),
(354288,'2013-11-17 12:45:39',150885,'/home'),
(354289,'2013-11-17 12:45:54',150884,'/products'),
(354290,'2013-11-17 12:46:51',150883,'/products'),
(354291,'2013-11-17 12:48:21',150883,'/the-original-mr-fuzzy'),
(354292,'2013-11-17 12:48:55',150885,'/products'),
(354293,'2013-11-17 12:49:19',150884,'/the-original-mr-fuzzy'),
(354294,'2013-11-17 12:52:25',150885,'/the-original-mr-fuzzy'),
(354295,'2013-11-17 12:53:24',150886,'/lander-2'),
(354296,'2013-11-17 12:55:14',150886,'/products'),
(354297,'2013-11-17 12:57:48',150886,'/the-original-mr-fuzzy'),
(354298,'2013-11-17 13:02:28',150887,'/lander-3'),
(354299,'2013-11-17 13:05:43',150888,'/lander-2'),
(354300,'2013-11-17 13:06:10',150889,'/lander-3'),
(354301,'2013-11-17 13:06:11',150887,'/products'),
(354302,'2013-11-17 13:06:50',150888,'/products'),
(354303,'2013-11-17 13:08:15',150887,'/the-original-mr-fuzzy'),
(354304,'2013-11-17 13:09:14',150888,'/the-original-mr-fuzzy'),
(354305,'2013-11-17 13:11:06',150887,'/cart'),
(354306,'2013-11-17 13:13:25',150887,'/shipping'),
(354307,'2013-11-17 13:16:59',150890,'/lander-2'),
(354308,'2013-11-17 13:18:24',150890,'/products'),
(354309,'2013-11-17 13:19:27',150891,'/home'),
(354310,'2013-11-17 13:19:51',150892,'/home'),
(354311,'2013-11-17 13:23:05',150892,'/products'),
(354312,'2013-11-17 13:23:31',150891,'/products'),
(354313,'2013-11-17 13:24:12',150892,'/the-original-mr-fuzzy'),
(354314,'2013-11-17 13:32:15',150893,'/lander-2'),
(354315,'2013-11-17 13:32:59',150893,'/products'),
(354316,'2013-11-17 13:35:34',150893,'/the-original-mr-fuzzy'),
(354317,'2013-11-17 13:36:11',150894,'/lander-3'),
(354318,'2013-11-17 13:42:59',150895,'/home'),
(354319,'2013-11-17 13:45:32',150896,'/lander-3'),
(354320,'2013-11-17 13:48:03',150895,'/products'),
(354321,'2013-11-17 13:49:59',150896,'/products'),
(354322,'2013-11-17 13:50:26',150896,'/the-original-mr-fuzzy'),
(354323,'2013-11-17 13:50:51',150897,'/lander-2'),
(354324,'2013-11-17 13:54:42',150897,'/products'),
(354325,'2013-11-17 13:58:52',150898,'/lander-2'),
(354326,'2013-11-17 13:59:56',150899,'/lander-2'),
(354327,'2013-11-17 14:00:44',150899,'/products'),
(354328,'2013-11-17 14:03:48',150899,'/the-original-mr-fuzzy'),
(354329,'2013-11-17 14:05:06',150899,'/cart'),
(354330,'2013-11-17 14:07:38',150899,'/shipping'),
(354331,'2013-11-17 14:09:30',150899,'/billing-2'),
(354332,'2013-11-17 14:14:19',150899,'/thank-you-for-your-order'),
(354333,'2013-11-17 14:21:21',150900,'/home'),
(354334,'2013-11-17 14:23:22',150901,'/lander-2'),
(354335,'2013-11-17 14:24:34',150900,'/products'),
(354336,'2013-11-17 14:25:06',150900,'/the-original-mr-fuzzy'),
(354337,'2013-11-17 14:35:57',150902,'/lander-2'),
(354338,'2013-11-17 14:42:34',150903,'/lander-2'),
(354339,'2013-11-17 14:46:58',150903,'/products'),
(354340,'2013-11-17 14:49:01',150903,'/the-original-mr-fuzzy'),
(354341,'2013-11-17 14:54:38',150904,'/lander-3'),
(354342,'2013-11-17 14:59:26',150904,'/products'),
(354343,'2013-11-17 15:12:04',150905,'/lander-2'),
(354344,'2013-11-17 15:12:33',150905,'/products'),
(354345,'2013-11-17 15:16:29',150905,'/the-original-mr-fuzzy'),
(354346,'2013-11-17 15:19:13',150906,'/lander-2'),
(354347,'2013-11-17 15:19:37',150907,'/lander-2'),
(354348,'2013-11-17 15:20:45',150908,'/home'),
(354349,'2013-11-17 15:24:14',150906,'/products'),
(354350,'2013-11-17 15:26:05',150908,'/products'),
(354351,'2013-11-17 15:27:38',150908,'/the-original-mr-fuzzy'),
(354352,'2013-11-17 15:28:44',150906,'/the-original-mr-fuzzy'),
(354353,'2013-11-17 15:28:51',150908,'/cart'),
(354354,'2013-11-17 15:30:38',150908,'/shipping'),
(354355,'2013-11-17 15:31:44',150908,'/billing-2'),
(354356,'2013-11-17 15:36:37',150908,'/thank-you-for-your-order'),
(354357,'2013-11-17 15:39:43',150909,'/home'),
(354358,'2013-11-17 15:47:06',150910,'/home'),
(354359,'2013-11-17 15:48:32',150911,'/home'),
(354360,'2013-11-17 15:49:34',150911,'/products'),
(354361,'2013-11-17 15:50:15',150911,'/the-original-mr-fuzzy'),
(354362,'2013-11-17 15:52:37',150910,'/products'),
(354363,'2013-11-17 15:55:30',150910,'/the-original-mr-fuzzy'),
(354364,'2013-11-17 15:59:17',150912,'/lander-2'),
(354365,'2013-11-17 16:09:48',150913,'/home'),
(354366,'2013-11-17 16:10:29',150914,'/lander-2'),
(354367,'2013-11-17 16:11:57',150913,'/products'),
(354368,'2013-11-17 16:14:51',150914,'/products'),
(354369,'2013-11-17 16:15:15',150913,'/the-original-mr-fuzzy'),
(354370,'2013-11-17 16:18:54',150915,'/lander-3'),
(354371,'2013-11-17 16:19:23',150916,'/lander-2'),
(354372,'2013-11-17 16:20:26',150917,'/lander-3'),
(354373,'2013-11-17 16:20:50',150917,'/products'),
(354374,'2013-11-17 16:22:53',150916,'/products'),
(354375,'2013-11-17 16:23:54',150916,'/the-forever-love-bear'),
(354376,'2013-11-17 16:24:33',150917,'/the-original-mr-fuzzy'),
(354377,'2013-11-17 16:25:34',150917,'/cart'),
(354378,'2013-11-17 16:25:39',150916,'/cart'),
(354379,'2013-11-17 16:26:03',150918,'/home'),
(354380,'2013-11-17 16:29:14',150918,'/products'),
(354381,'2013-11-17 16:31:16',150918,'/the-original-mr-fuzzy'),
(354382,'2013-11-17 16:45:52',150919,'/home'),
(354383,'2013-11-17 16:48:09',150919,'/products'),
(354384,'2013-11-17 16:51:22',150919,'/the-original-mr-fuzzy'),
(354385,'2013-11-17 16:55:49',150920,'/lander-2'),
(354386,'2013-11-17 16:57:25',150921,'/home'),
(354387,'2013-11-17 17:01:01',150920,'/products'),
(354388,'2013-11-17 17:01:39',150922,'/lander-3'),
(354389,'2013-11-17 17:01:45',150923,'/lander-2'),
(354390,'2013-11-17 17:06:16',150923,'/products'),
(354391,'2013-11-17 17:27:07',150924,'/home'),
(354392,'2013-11-17 17:27:09',150925,'/lander-2'),
(354393,'2013-11-17 17:28:00',150926,'/home'),
(354394,'2013-11-17 17:28:07',150927,'/lander-2'),
(354395,'2013-11-17 17:29:02',150927,'/products'),
(354396,'2013-11-17 17:30:01',150928,'/lander-2'),
(354397,'2013-11-17 17:30:33',150927,'/the-forever-love-bear'),
(354398,'2013-11-17 17:30:58',150929,'/lander-2'),
(354399,'2013-11-17 17:31:17',150930,'/lander-3'),
(354400,'2013-11-17 17:31:36',150924,'/products'),
(354401,'2013-11-17 17:32:29',150924,'/the-original-mr-fuzzy'),
(354402,'2013-11-17 17:32:29',150926,'/products'),
(354403,'2013-11-17 17:32:31',150925,'/products'),
(354404,'2013-11-17 17:32:37',150929,'/products'),
(354405,'2013-11-17 17:33:05',150926,'/the-forever-love-bear'),
(354406,'2013-11-17 17:33:19',150929,'/the-original-mr-fuzzy'),
(354407,'2013-11-17 17:34:00',150927,'/cart'),
(354408,'2013-11-17 17:34:24',150928,'/products'),
(354409,'2013-11-17 17:34:28',150929,'/cart'),
(354410,'2013-11-17 17:35:30',150928,'/the-forever-love-bear'),
(354411,'2013-11-17 17:35:35',150924,'/cart'),
(354412,'2013-11-17 17:35:52',150925,'/the-original-mr-fuzzy'),
(354413,'2013-11-17 17:35:57',150926,'/cart'),
(354414,'2013-11-17 17:36:25',150928,'/cart'),
(354415,'2013-11-17 17:36:33',150929,'/shipping'),
(354416,'2013-11-17 17:36:34',150924,'/shipping'),
(354417,'2013-11-17 17:36:55',150925,'/cart'),
(354418,'2013-11-17 17:37:10',150931,'/lander-2'),
(354419,'2013-11-17 17:39:03',150924,'/billing-2'),
(354420,'2013-11-17 17:39:33',150926,'/shipping'),
(354421,'2013-11-17 17:39:44',150925,'/shipping'),
(354422,'2013-11-17 17:40:51',150926,'/billing-2'),
(354423,'2013-11-17 17:42:08',150926,'/thank-you-for-your-order'),
(354424,'2013-11-17 17:42:43',150925,'/billing-2'),
(354425,'2013-11-17 17:42:53',150931,'/products'),
(354426,'2013-11-17 17:43:18',150924,'/thank-you-for-your-order'),
(354427,'2013-11-17 17:43:33',150925,'/thank-you-for-your-order'),
(354428,'2013-11-17 17:44:43',150932,'/home'),
(354429,'2013-11-17 17:47:17',150931,'/the-original-mr-fuzzy'),
(354430,'2013-11-17 17:47:20',150933,'/lander-3'),
(354431,'2013-11-17 17:48:14',150932,'/products'),
(354432,'2013-11-17 17:49:53',150931,'/cart'),
(354433,'2013-11-17 17:50:14',150932,'/the-original-mr-fuzzy'),
(354434,'2013-11-17 17:51:11',150933,'/products'),
(354435,'2013-11-17 17:51:32',150934,'/home'),
(354436,'2013-11-17 17:52:05',150934,'/products'),
(354437,'2013-11-17 17:52:09',150933,'/the-original-mr-fuzzy'),
(354438,'2013-11-17 17:52:44',150931,'/shipping'),
(354439,'2013-11-17 17:53:57',150933,'/cart'),
(354440,'2013-11-17 17:54:26',150933,'/shipping'),
(354441,'2013-11-17 17:55:03',150934,'/the-original-mr-fuzzy'),
(354442,'2013-11-17 17:55:45',150931,'/billing-2'),
(354443,'2013-11-17 17:56:32',150933,'/billing-2'),
(354444,'2013-11-17 17:59:01',150935,'/home'),
(354445,'2013-11-17 17:59:07',150931,'/thank-you-for-your-order'),
(354446,'2013-11-17 18:02:12',150935,'/products'),
(354447,'2013-11-17 18:05:04',150935,'/the-forever-love-bear'),
(354448,'2013-11-17 18:05:33',150936,'/home'),
(354449,'2013-11-17 18:05:51',150935,'/cart'),
(354450,'2013-11-17 18:06:29',150937,'/lander-3'),
(354451,'2013-11-17 18:07:30',150937,'/products'),
(354452,'2013-11-17 18:08:13',150936,'/products'),
(354453,'2013-11-17 18:08:59',150936,'/the-original-mr-fuzzy'),
(354454,'2013-11-17 18:11:18',150937,'/the-original-mr-fuzzy'),
(354455,'2013-11-17 18:20:21',150938,'/lander-3'),
(354456,'2013-11-17 18:26:45',150939,'/lander-2'),
(354457,'2013-11-17 18:30:21',150940,'/lander-2'),
(354458,'2013-11-17 18:31:04',150941,'/lander-2'),
(354459,'2013-11-17 18:31:59',150941,'/products'),
(354460,'2013-11-17 18:35:12',150941,'/the-original-mr-fuzzy'),
(354461,'2013-11-17 19:18:58',150942,'/lander-3'),
(354462,'2013-11-17 19:20:35',150943,'/lander-3'),
(354463,'2013-11-17 19:26:04',150944,'/lander-2'),
(354464,'2013-11-17 19:36:25',150945,'/lander-3'),
(354465,'2013-11-17 19:40:23',150945,'/products'),
(354466,'2013-11-17 19:42:52',150946,'/lander-2'),
(354467,'2013-11-17 19:51:59',150947,'/lander-2'),
(354468,'2013-11-17 19:54:04',150948,'/lander-3'),
(354469,'2013-11-17 19:56:30',150949,'/lander-3'),
(354470,'2013-11-17 19:59:11',150948,'/products'),
(354471,'2013-11-17 20:01:21',150949,'/products'),
(354472,'2013-11-17 20:03:35',150948,'/the-original-mr-fuzzy'),
(354473,'2013-11-17 20:05:22',150948,'/cart'),
(354474,'2013-11-17 20:09:00',150950,'/lander-2'),
(354475,'2013-11-17 20:11:39',150950,'/products'),
(354476,'2013-11-17 20:14:56',150950,'/the-original-mr-fuzzy'),
(354477,'2013-11-17 20:17:27',150950,'/cart'),
(354478,'2013-11-17 20:18:12',150950,'/shipping'),
(354479,'2013-11-17 20:22:22',150951,'/lander-2'),
(354480,'2013-11-17 20:26:10',150952,'/home'),
(354481,'2013-11-17 20:26:56',150953,'/home'),
(354482,'2013-11-17 20:32:04',150953,'/products'),
(354483,'2013-11-17 20:37:20',150954,'/lander-3'),
(354484,'2013-11-17 20:40:08',150955,'/lander-2'),
(354485,'2013-11-17 20:42:57',150956,'/lander-3'),
(354486,'2013-11-17 20:43:04',150954,'/products'),
(354487,'2013-11-17 20:44:30',150955,'/products'),
(354488,'2013-11-17 20:44:52',150955,'/the-original-mr-fuzzy'),
(354489,'2013-11-17 20:45:52',150957,'/home'),
(354490,'2013-11-17 20:46:03',150954,'/the-original-mr-fuzzy'),
(354491,'2013-11-17 20:46:16',150956,'/products'),
(354492,'2013-11-17 20:47:45',150956,'/the-original-mr-fuzzy'),
(354493,'2013-11-17 20:47:58',150955,'/cart'),
(354494,'2013-11-17 20:51:35',150958,'/lander-3'),
(354495,'2013-11-17 20:53:38',150959,'/lander-2'),
(354496,'2013-11-17 20:58:14',150959,'/products'),
(354497,'2013-11-17 21:00:07',150960,'/lander-2'),
(354498,'2013-11-17 21:02:15',150960,'/products'),
(354499,'2013-11-17 21:04:25',150961,'/lander-2'),
(354500,'2013-11-17 21:06:55',150961,'/products'),
(354501,'2013-11-17 21:08:34',150961,'/the-original-mr-fuzzy'),
(354502,'2013-11-17 21:16:29',150962,'/home'),
(354503,'2013-11-17 21:18:54',150963,'/lander-2'),
(354504,'2013-11-17 21:19:05',150962,'/products'),
(354505,'2013-11-17 21:22:06',150964,'/home'),
(354506,'2013-11-17 21:22:38',150962,'/the-original-mr-fuzzy'),
(354507,'2013-11-17 21:23:24',150965,'/lander-2'),
(354508,'2013-11-17 21:23:31',150963,'/products'),
(354509,'2013-11-17 21:26:35',150962,'/cart'),
(354510,'2013-11-17 21:27:16',150963,'/the-original-mr-fuzzy'),
(354511,'2013-11-17 21:28:31',150962,'/shipping'),
(354512,'2013-11-17 21:29:37',150962,'/billing-2'),
(354513,'2013-11-17 21:29:53',150966,'/lander-3'),
(354514,'2013-11-17 21:31:09',150967,'/lander-2'),
(354515,'2013-11-17 21:31:38',150962,'/thank-you-for-your-order'),
(354516,'2013-11-17 21:32:19',150966,'/products'),
(354517,'2013-11-17 21:34:21',150967,'/products'),
(354518,'2013-11-17 21:35:31',150967,'/the-original-mr-fuzzy'),
(354519,'2013-11-17 21:35:44',150966,'/the-original-mr-fuzzy'),
(354520,'2013-11-17 21:37:39',150968,'/lander-2'),
(354521,'2013-11-17 21:37:47',150969,'/lander-2'),
(354522,'2013-11-17 21:38:12',150967,'/cart'),
(354523,'2013-11-17 21:39:32',150969,'/products'),
(354524,'2013-11-17 21:41:41',150967,'/shipping'),
(354525,'2013-11-17 21:43:18',150968,'/products'),
(354526,'2013-11-17 21:43:30',150967,'/billing-2'),
(354527,'2013-11-17 21:43:42',150969,'/the-forever-love-bear'),
(354528,'2013-11-17 21:44:27',150970,'/home'),
(354529,'2013-11-17 21:44:51',150971,'/home'),
(354530,'2013-11-17 21:44:54',150969,'/cart'),
(354531,'2013-11-17 21:45:29',150969,'/shipping'),
(354532,'2013-11-17 21:46:20',150971,'/products'),
(354533,'2013-11-17 21:48:02',150969,'/billing-2'),
(354534,'2013-11-17 21:48:08',150967,'/thank-you-for-your-order'),
(354535,'2013-11-17 21:50:11',150971,'/the-original-mr-fuzzy'),
(354536,'2013-11-17 21:50:36',150972,'/home'),
(354537,'2013-11-17 21:52:24',150973,'/lander-2'),
(354538,'2013-11-17 21:53:21',150974,'/home'),
(354539,'2013-11-17 21:55:16',150972,'/products'),
(354540,'2013-11-17 21:56:23',150975,'/home'),
(354541,'2013-11-17 21:57:22',150972,'/the-forever-love-bear'),
(354542,'2013-11-17 21:59:31',150975,'/products'),
(354543,'2013-11-17 22:02:37',150975,'/the-original-mr-fuzzy'),
(354544,'2013-11-17 22:03:47',150975,'/cart'),
(354545,'2013-11-17 22:06:38',150975,'/shipping'),
(354546,'2013-11-17 22:07:43',150975,'/billing-2'),
(354547,'2013-11-17 22:07:56',150976,'/lander-3'),
(354548,'2013-11-17 22:17:52',150977,'/lander-2'),
(354549,'2013-11-17 22:19:09',150978,'/lander-2'),
(354550,'2013-11-17 22:19:40',150979,'/home'),
(354551,'2013-11-17 22:20:53',150979,'/products'),
(354552,'2013-11-17 22:25:25',150979,'/the-original-mr-fuzzy'),
(354553,'2013-11-17 22:27:13',150979,'/cart'),
(354554,'2013-11-17 22:28:37',150979,'/shipping'),
(354555,'2013-11-17 22:50:24',150980,'/lander-2'),
(354556,'2013-11-17 22:52:05',150980,'/products'),
(354557,'2013-11-17 22:52:27',150981,'/lander-3'),
(354558,'2013-11-17 22:56:23',150980,'/the-original-mr-fuzzy'),
(354559,'2013-11-17 22:57:51',150980,'/cart'),
(354560,'2013-11-17 22:58:37',150982,'/lander-2'),
(354561,'2013-11-17 22:59:34',150980,'/shipping'),
(354562,'2013-11-17 22:59:56',150980,'/billing-2'),
(354563,'2013-11-17 23:01:14',150982,'/products'),
(354564,'2013-11-17 23:12:12',150983,'/lander-3'),
(354565,'2013-11-17 23:15:10',150983,'/products'),
(354566,'2013-11-17 23:18:23',150983,'/the-original-mr-fuzzy'),
(354567,'2013-11-17 23:19:54',150983,'/cart'),
(354568,'2013-11-17 23:20:23',150983,'/shipping'),
(354569,'2013-11-17 23:20:35',150984,'/home'),
(354570,'2013-11-17 23:21:32',150983,'/billing-2'),
(354571,'2013-11-17 23:26:08',150985,'/lander-3'),
(354572,'2013-11-17 23:26:41',150986,'/lander-2'),
(354573,'2013-11-17 23:27:50',150985,'/products'),
(354574,'2013-11-17 23:29:38',150987,'/lander-2'),
(354575,'2013-11-17 23:30:46',150985,'/the-original-mr-fuzzy'),
(354576,'2013-11-17 23:35:17',150988,'/lander-2'),
(354577,'2013-11-17 23:36:12',150988,'/products'),
(354578,'2013-11-17 23:36:32',150988,'/the-original-mr-fuzzy'),
(354579,'2013-11-17 23:42:28',150989,'/lander-2'),
(354580,'2013-11-17 23:45:36',150990,'/lander-2'),
(354581,'2013-11-17 23:47:38',150989,'/products'),
(354582,'2013-11-17 23:49:07',150989,'/the-original-mr-fuzzy'),
(354583,'2013-11-17 23:52:12',150991,'/lander-3'),
(354584,'2013-11-17 23:56:16',150992,'/lander-2'),
(354585,'2013-11-17 23:56:36',150993,'/lander-2'),
(354586,'2013-11-17 23:56:54',150994,'/lander-2'),
(354587,'2013-11-17 23:57:40',150995,'/lander-2'),
(354588,'2013-11-18 00:01:44',150996,'/lander-2'),
(354589,'2013-11-18 00:02:01',150997,'/lander-2'),
(354590,'2013-11-18 00:03:14',150995,'/products'),
(354591,'2013-11-18 00:03:35',150996,'/products'),
(354592,'2013-11-18 00:04:58',150995,'/the-original-mr-fuzzy'),
(354593,'2013-11-18 00:06:48',150998,'/lander-2'),
(354594,'2013-11-18 00:07:34',150996,'/the-original-mr-fuzzy'),
(354595,'2013-11-18 00:07:45',150995,'/cart'),
(354596,'2013-11-18 00:08:15',150999,'/lander-3'),
(354597,'2013-11-18 00:09:11',150996,'/cart'),
(354598,'2013-11-18 00:09:40',150996,'/shipping'),
(354599,'2013-11-18 00:11:05',150996,'/billing-2'),
(354600,'2013-11-18 00:12:02',150996,'/thank-you-for-your-order'),
(354601,'2013-11-18 00:15:06',151000,'/home'),
(354602,'2013-11-18 00:20:36',151001,'/lander-2'),
(354603,'2013-11-18 00:21:15',151002,'/lander-3'),
(354604,'2013-11-18 00:25:55',151001,'/products'),
(354605,'2013-11-18 00:27:09',151001,'/the-forever-love-bear'),
(354606,'2013-11-18 00:31:20',151003,'/lander-3'),
(354607,'2013-11-18 00:33:21',151004,'/lander-2'),
(354608,'2013-11-18 00:35:48',151005,'/home'),
(354609,'2013-11-18 00:36:22',151005,'/products'),
(354610,'2013-11-18 00:38:22',151006,'/home'),
(354611,'2013-11-18 00:39:09',151005,'/the-original-mr-fuzzy'),
(354612,'2013-11-18 00:39:16',151006,'/products'),
(354613,'2013-11-18 00:40:21',151007,'/lander-2'),
(354614,'2013-11-18 00:40:25',151006,'/the-original-mr-fuzzy'),
(354615,'2013-11-18 00:41:21',151007,'/products'),
(354616,'2013-11-18 00:41:22',151008,'/lander-2'),
(354617,'2013-11-18 00:42:53',151007,'/the-original-mr-fuzzy'),
(354618,'2013-11-18 00:43:25',151006,'/cart'),
(354619,'2013-11-18 00:44:03',151006,'/shipping'),
(354620,'2013-11-18 00:45:20',151007,'/cart'),
(354621,'2013-11-18 00:46:44',151007,'/shipping'),
(354622,'2013-11-18 00:47:08',151007,'/billing-2'),
(354623,'2013-11-18 00:47:53',151007,'/thank-you-for-your-order'),
(354624,'2013-11-18 00:49:08',151009,'/lander-2'),
(354625,'2013-11-18 00:50:41',151010,'/lander-2'),
(354626,'2013-11-18 00:51:39',151011,'/lander-2'),
(354627,'2013-11-18 00:52:35',151010,'/products'),
(354628,'2013-11-18 00:52:36',151011,'/products'),
(354629,'2013-11-18 00:54:13',151012,'/lander-2'),
(354630,'2013-11-18 00:54:29',151011,'/the-original-mr-fuzzy'),
(354631,'2013-11-18 00:56:07',151012,'/products'),
(354632,'2013-11-18 00:56:35',151010,'/the-forever-love-bear'),
(354633,'2013-11-18 00:57:42',151012,'/the-original-mr-fuzzy'),
(354634,'2013-11-18 00:59:22',151010,'/cart'),
(354635,'2013-11-18 01:06:39',151013,'/lander-2'),
(354636,'2013-11-18 01:12:13',151013,'/products'),
(354637,'2013-11-18 01:13:38',151014,'/lander-3'),
(354638,'2013-11-18 01:18:26',151014,'/products'),
(354639,'2013-11-18 01:20:26',151015,'/lander-2'),
(354640,'2013-11-18 01:20:28',151014,'/the-original-mr-fuzzy'),
(354641,'2013-11-18 01:22:58',151014,'/cart'),
(354642,'2013-11-18 01:24:09',151014,'/shipping'),
(354643,'2013-11-18 01:24:12',151015,'/products'),
(354644,'2013-11-18 01:27:10',151016,'/home'),
(354645,'2013-11-18 01:27:21',151014,'/billing-2'),
(354646,'2013-11-18 01:28:27',151016,'/products'),
(354647,'2013-11-18 01:29:13',151016,'/the-original-mr-fuzzy'),
(354648,'2013-11-18 01:36:04',151017,'/lander-2'),
(354649,'2013-11-18 01:36:37',151018,'/lander-2'),
(354650,'2013-11-18 01:41:40',151019,'/lander-2'),
(354651,'2013-11-18 01:45:52',151020,'/lander-3'),
(354652,'2013-11-18 01:49:03',151020,'/products'),
(354653,'2013-11-18 01:50:54',151020,'/the-original-mr-fuzzy'),
(354654,'2013-11-18 01:54:39',151020,'/cart'),
(354655,'2013-11-18 01:56:03',151020,'/shipping'),
(354656,'2013-11-18 01:58:53',151020,'/billing-2'),
(354657,'2013-11-18 01:59:51',151021,'/lander-3'),
(354658,'2013-11-18 02:05:19',151022,'/lander-2'),
(354659,'2013-11-18 02:08:27',151022,'/products'),
(354660,'2013-11-18 02:10:47',151022,'/the-forever-love-bear'),
(354661,'2013-11-18 02:21:26',151023,'/lander-2'),
(354662,'2013-11-18 02:33:28',151024,'/lander-3'),
(354663,'2013-11-18 02:35:55',151024,'/products'),
(354664,'2013-11-18 02:37:19',151024,'/the-original-mr-fuzzy'),
(354665,'2013-11-18 02:42:14',151025,'/home'),
(354666,'2013-11-18 02:42:52',151025,'/products'),
(354667,'2013-11-18 02:47:03',151025,'/the-original-mr-fuzzy'),
(354668,'2013-11-18 02:49:43',151026,'/lander-2'),
(354669,'2013-11-18 02:50:34',151025,'/cart'),
(354670,'2013-11-18 02:54:23',151026,'/products'),
(354671,'2013-11-18 02:57:37',151026,'/the-original-mr-fuzzy'),
(354672,'2013-11-18 02:59:55',151026,'/cart'),
(354673,'2013-11-18 03:03:00',151026,'/shipping'),
(354674,'2013-11-18 03:04:19',151026,'/billing-2'),
(354675,'2013-11-18 03:20:20',151027,'/lander-3'),
(354676,'2013-11-18 03:25:27',151027,'/products'),
(354677,'2013-11-18 03:28:48',151027,'/the-original-mr-fuzzy'),
(354678,'2013-11-18 03:29:18',151027,'/cart'),
(354679,'2013-11-18 03:33:19',151028,'/lander-2'),
(354680,'2013-11-18 03:34:27',151029,'/lander-3'),
(354681,'2013-11-18 03:39:04',151029,'/products'),
(354682,'2013-11-18 03:39:56',151030,'/lander-2'),
(354683,'2013-11-18 03:43:36',151031,'/home'),
(354684,'2013-11-18 03:47:49',151031,'/products'),
(354685,'2013-11-18 03:50:12',151031,'/the-original-mr-fuzzy'),
(354686,'2013-11-18 03:52:42',151031,'/cart'),
(354687,'2013-11-18 03:56:24',151031,'/shipping'),
(354688,'2013-11-18 04:31:21',151032,'/home'),
(354689,'2013-11-18 04:32:26',151032,'/products'),
(354690,'2013-11-18 04:34:05',151032,'/the-original-mr-fuzzy'),
(354691,'2013-11-18 04:37:23',151032,'/cart'),
(354692,'2013-11-18 04:39:10',151032,'/shipping'),
(354693,'2013-11-18 04:39:51',151032,'/billing-2'),
(354694,'2013-11-18 04:45:07',151033,'/lander-2'),
(354695,'2013-11-18 04:46:57',151034,'/lander-2'),
(354696,'2013-11-18 04:50:08',151034,'/products'),
(354697,'2013-11-18 04:50:59',151034,'/the-forever-love-bear'),
(354698,'2013-11-18 04:55:09',151035,'/home'),
(354699,'2013-11-18 04:56:31',151035,'/products'),
(354700,'2013-11-18 04:59:57',151035,'/the-original-mr-fuzzy'),
(354701,'2013-11-18 05:01:12',151035,'/cart'),
(354702,'2013-11-18 05:02:15',151035,'/shipping'),
(354703,'2013-11-18 05:02:51',151036,'/lander-2'),
(354704,'2013-11-18 05:04:16',151035,'/billing-2'),
(354705,'2013-11-18 05:12:37',151037,'/lander-2'),
(354706,'2013-11-18 05:13:39',151037,'/products'),
(354707,'2013-11-18 05:14:49',151037,'/the-original-mr-fuzzy'),
(354708,'2013-11-18 05:18:15',151038,'/lander-2'),
(354709,'2013-11-18 05:22:54',151038,'/products'),
(354710,'2013-11-18 05:26:58',151038,'/the-original-mr-fuzzy'),
(354711,'2013-11-18 05:28:55',151039,'/lander-2'),
(354712,'2013-11-18 05:30:11',151038,'/cart'),
(354713,'2013-11-18 05:33:04',151040,'/lander-2'),
(354714,'2013-11-18 05:33:20',151038,'/shipping'),
(354715,'2013-11-18 05:35:14',151038,'/billing-2'),
(354716,'2013-11-18 05:37:08',151041,'/home'),
(354717,'2013-11-18 05:49:01',151042,'/home'),
(354718,'2013-11-18 05:52:57',151042,'/products'),
(354719,'2013-11-18 06:02:08',151043,'/lander-2'),
(354720,'2013-11-18 06:02:57',151044,'/lander-3'),
(354721,'2013-11-18 06:05:19',151043,'/products'),
(354722,'2013-11-18 06:05:56',151045,'/lander-3'),
(354723,'2013-11-18 06:06:12',151046,'/home'),
(354724,'2013-11-18 06:08:41',151043,'/the-original-mr-fuzzy'),
(354725,'2013-11-18 06:09:40',151043,'/cart'),
(354726,'2013-11-18 06:09:41',151045,'/products'),
(354727,'2013-11-18 06:11:10',151043,'/shipping'),
(354728,'2013-11-18 06:14:05',151045,'/the-original-mr-fuzzy'),
(354729,'2013-11-18 06:14:17',151043,'/billing-2'),
(354730,'2013-11-18 06:16:12',151045,'/cart'),
(354731,'2013-11-18 06:17:33',151045,'/shipping'),
(354732,'2013-11-18 06:18:22',151045,'/billing-2'),
(354733,'2013-11-18 06:19:02',151047,'/lander-2'),
(354734,'2013-11-18 06:19:48',151043,'/thank-you-for-your-order'),
(354735,'2013-11-18 06:48:58',151048,'/home'),
(354736,'2013-11-18 06:52:28',151049,'/lander-2'),
(354737,'2013-11-18 06:53:22',151048,'/products'),
(354738,'2013-11-18 06:56:12',151048,'/the-original-mr-fuzzy'),
(354739,'2013-11-18 06:56:47',151050,'/lander-3'),
(354740,'2013-11-18 06:58:17',151049,'/products'),
(354741,'2013-11-18 06:58:45',151051,'/lander-3'),
(354742,'2013-11-18 06:58:57',151049,'/the-original-mr-fuzzy'),
(354743,'2013-11-18 07:02:46',151051,'/products'),
(354744,'2013-11-18 07:09:07',151052,'/lander-2'),
(354745,'2013-11-18 07:16:02',151053,'/lander-2'),
(354746,'2013-11-18 07:23:22',151054,'/home'),
(354747,'2013-11-18 07:27:30',151054,'/products'),
(354748,'2013-11-18 07:42:25',151055,'/lander-2'),
(354749,'2013-11-18 07:45:49',151055,'/products'),
(354750,'2013-11-18 07:49:14',151055,'/the-original-mr-fuzzy'),
(354751,'2013-11-18 07:52:13',151056,'/lander-3'),
(354752,'2013-11-18 07:52:51',151055,'/cart'),
(354753,'2013-11-18 07:54:42',151055,'/shipping'),
(354754,'2013-11-18 07:55:26',151057,'/lander-2'),
(354755,'2013-11-18 07:56:36',151056,'/products'),
(354756,'2013-11-18 07:57:50',151055,'/billing-2'),
(354757,'2013-11-18 07:58:10',151056,'/the-original-mr-fuzzy'),
(354758,'2013-11-18 07:58:23',151058,'/lander-3'),
(354759,'2013-11-18 08:02:51',151058,'/products'),
(354760,'2013-11-18 08:03:40',151059,'/lander-2'),
(354761,'2013-11-18 08:08:02',151059,'/products'),
(354762,'2013-11-18 08:09:50',151059,'/the-original-mr-fuzzy'),
(354763,'2013-11-18 08:13:49',151059,'/cart'),
(354764,'2013-11-18 08:15:09',151059,'/shipping'),
(354765,'2013-11-18 08:16:24',151059,'/billing-2'),
(354766,'2013-11-18 08:23:59',151060,'/home'),
(354767,'2013-11-18 08:24:09',151061,'/lander-2'),
(354768,'2013-11-18 08:24:38',151062,'/lander-3'),
(354769,'2013-11-18 08:26:21',151060,'/products'),
(354770,'2013-11-18 08:26:31',151062,'/products'),
(354771,'2013-11-18 08:27:50',151062,'/the-original-mr-fuzzy'),
(354772,'2013-11-18 08:29:17',151061,'/products'),
(354773,'2013-11-18 08:29:28',151062,'/cart'),
(354774,'2013-11-18 08:30:24',151060,'/the-original-mr-fuzzy'),
(354775,'2013-11-18 08:31:44',151060,'/cart'),
(354776,'2013-11-18 08:32:04',151063,'/lander-3'),
(354777,'2013-11-18 08:32:32',151060,'/shipping'),
(354778,'2013-11-18 08:32:40',151062,'/shipping'),
(354779,'2013-11-18 08:34:59',151062,'/billing-2'),
(354780,'2013-11-18 08:38:35',151064,'/lander-2'),
(354781,'2013-11-18 08:39:31',151065,'/home'),
(354782,'2013-11-18 08:41:53',151065,'/products'),
(354783,'2013-11-18 08:42:57',151066,'/lander-2'),
(354784,'2013-11-18 08:45:42',151066,'/products'),
(354785,'2013-11-18 08:47:54',151067,'/lander-2'),
(354786,'2013-11-18 08:48:06',151068,'/lander-2'),
(354787,'2013-11-18 08:48:13',151069,'/home'),
(354788,'2013-11-18 08:48:45',151066,'/the-original-mr-fuzzy'),
(354789,'2013-11-18 08:49:07',151068,'/products'),
(354790,'2013-11-18 08:50:40',151070,'/lander-3'),
(354791,'2013-11-18 08:51:18',151068,'/the-original-mr-fuzzy'),
(354792,'2013-11-18 08:52:23',151071,'/home'),
(354793,'2013-11-18 08:52:31',151066,'/cart'),
(354794,'2013-11-18 08:53:01',151072,'/lander-3'),
(354795,'2013-11-18 08:53:52',151068,'/cart'),
(354796,'2013-11-18 08:54:39',151073,'/lander-2'),
(354797,'2013-11-18 08:54:55',151074,'/lander-2'),
(354798,'2013-11-18 08:55:02',151066,'/shipping'),
(354799,'2013-11-18 08:56:32',151068,'/shipping'),
(354800,'2013-11-18 08:58:12',151068,'/billing-2'),
(354801,'2013-11-18 08:59:27',151073,'/products'),
(354802,'2013-11-18 09:02:07',151068,'/thank-you-for-your-order'),
(354803,'2013-11-18 09:06:18',151075,'/lander-2'),
(354804,'2013-11-18 09:07:40',151076,'/home'),
(354805,'2013-11-18 09:08:10',151077,'/lander-2'),
(354806,'2013-11-18 09:16:01',151078,'/lander-3'),
(354807,'2013-11-18 09:16:41',151079,'/lander-3'),
(354808,'2013-11-18 09:17:00',151080,'/lander-2'),
(354809,'2013-11-18 09:18:14',151079,'/products'),
(354810,'2013-11-18 09:19:45',151079,'/the-original-mr-fuzzy'),
(354811,'2013-11-18 09:21:09',151081,'/lander-2'),
(354812,'2013-11-18 09:21:36',151078,'/products'),
(354813,'2013-11-18 09:21:41',151082,'/lander-2'),
(354814,'2013-11-18 09:22:46',151080,'/products'),
(354815,'2013-11-18 09:22:49',151082,'/products'),
(354816,'2013-11-18 09:23:34',151080,'/the-original-mr-fuzzy'),
(354817,'2013-11-18 09:24:42',151080,'/cart'),
(354818,'2013-11-18 09:26:34',151080,'/shipping'),
(354819,'2013-11-18 09:27:36',151080,'/billing-2'),
(354820,'2013-11-18 09:30:59',151083,'/lander-2'),
(354821,'2013-11-18 09:33:23',151084,'/home'),
(354822,'2013-11-18 09:34:37',151083,'/products'),
(354823,'2013-11-18 09:35:03',151085,'/lander-2'),
(354824,'2013-11-18 09:35:37',151084,'/products'),
(354825,'2013-11-18 09:36:10',151086,'/lander-3'),
(354826,'2013-11-18 09:37:49',151084,'/the-forever-love-bear'),
(354827,'2013-11-18 09:38:14',151083,'/the-forever-love-bear'),
(354828,'2013-11-18 09:39:26',151083,'/cart'),
(354829,'2013-11-18 09:40:24',151083,'/shipping'),
(354830,'2013-11-18 09:42:09',151087,'/lander-2'),
(354831,'2013-11-18 09:43:11',151083,'/billing-2'),
(354832,'2013-11-18 09:45:35',151088,'/lander-2'),
(354833,'2013-11-18 09:45:42',151083,'/thank-you-for-your-order'),
(354834,'2013-11-18 09:45:50',151089,'/lander-3'),
(354835,'2013-11-18 09:46:13',151089,'/products'),
(354836,'2013-11-18 09:47:13',151090,'/lander-2'),
(354837,'2013-11-18 09:49:21',151091,'/lander-2'),
(354838,'2013-11-18 09:49:31',151092,'/home'),
(354839,'2013-11-18 09:50:31',151089,'/the-original-mr-fuzzy'),
(354840,'2013-11-18 09:55:34',151093,'/lander-2'),
(354841,'2013-11-18 09:58:55',151094,'/lander-3'),
(354842,'2013-11-18 10:05:27',151095,'/home'),
(354843,'2013-11-18 10:08:07',151096,'/lander-3'),
(354844,'2013-11-18 10:09:41',151097,'/lander-2'),
(354845,'2013-11-18 10:11:46',151098,'/lander-2'),
(354846,'2013-11-18 10:12:00',151096,'/products'),
(354847,'2013-11-18 10:12:25',151099,'/home'),
(354848,'2013-11-18 10:12:38',151100,'/lander-2'),
(354849,'2013-11-18 10:12:58',151101,'/lander-3'),
(354850,'2013-11-18 10:13:10',151097,'/products'),
(354851,'2013-11-18 10:13:26',151096,'/the-original-mr-fuzzy'),
(354852,'2013-11-18 10:15:10',151102,'/home'),
(354853,'2013-11-18 10:16:01',151097,'/the-original-mr-fuzzy'),
(354854,'2013-11-18 10:16:40',151101,'/products'),
(354855,'2013-11-18 10:18:13',151097,'/cart'),
(354856,'2013-11-18 10:20:07',151103,'/home'),
(354857,'2013-11-18 10:20:45',151097,'/shipping'),
(354858,'2013-11-18 10:21:36',151104,'/lander-3'),
(354859,'2013-11-18 10:22:27',151097,'/billing-2'),
(354860,'2013-11-18 10:24:07',151103,'/products'),
(354861,'2013-11-18 10:27:27',151105,'/home'),
(354862,'2013-11-18 10:28:25',151106,'/lander-2'),
(354863,'2013-11-18 10:31:06',151107,'/lander-2'),
(354864,'2013-11-18 10:31:44',151108,'/lander-2'),
(354865,'2013-11-18 10:31:47',151107,'/products'),
(354866,'2013-11-18 10:32:36',151107,'/the-original-mr-fuzzy'),
(354867,'2013-11-18 10:35:45',151109,'/lander-3'),
(354868,'2013-11-18 10:36:29',151110,'/lander-3'),
(354869,'2013-11-18 10:41:32',151109,'/products'),
(354870,'2013-11-18 10:42:27',151111,'/lander-3'),
(354871,'2013-11-18 10:42:52',151112,'/home'),
(354872,'2013-11-18 10:45:42',151109,'/the-original-mr-fuzzy'),
(354873,'2013-11-18 10:47:38',151112,'/products'),
(354874,'2013-11-18 10:48:04',151112,'/the-forever-love-bear'),
(354875,'2013-11-18 10:51:00',151113,'/home'),
(354876,'2013-11-18 10:51:34',151114,'/lander-3'),
(354877,'2013-11-18 10:55:33',151113,'/products'),
(354878,'2013-11-18 10:56:15',151115,'/home'),
(354879,'2013-11-18 11:07:42',151116,'/lander-2'),
(354880,'2013-11-18 11:08:37',151117,'/lander-2'),
(354881,'2013-11-18 11:10:09',151118,'/lander-2'),
(354882,'2013-11-18 11:10:28',151119,'/lander-2'),
(354883,'2013-11-18 11:12:56',151117,'/products'),
(354884,'2013-11-18 11:14:45',151120,'/home'),
(354885,'2013-11-18 11:15:35',151117,'/the-original-mr-fuzzy'),
(354886,'2013-11-18 11:15:40',151121,'/home'),
(354887,'2013-11-18 11:16:05',151119,'/products'),
(354888,'2013-11-18 11:17:06',151122,'/home'),
(354889,'2013-11-18 11:17:24',151123,'/lander-2'),
(354890,'2013-11-18 11:18:09',151120,'/products'),
(354891,'2013-11-18 11:18:22',151121,'/products'),
(354892,'2013-11-18 11:18:32',151123,'/products'),
(354893,'2013-11-18 11:18:34',151124,'/lander-3'),
(354894,'2013-11-18 11:18:52',151117,'/cart'),
(354895,'2013-11-18 11:18:56',151119,'/the-original-mr-fuzzy'),
(354896,'2013-11-18 11:19:50',151120,'/the-original-mr-fuzzy'),
(354897,'2013-11-18 11:21:02',151119,'/cart'),
(354898,'2013-11-18 11:21:53',151125,'/lander-3'),
(354899,'2013-11-18 11:22:14',151123,'/the-original-mr-fuzzy'),
(354900,'2013-11-18 11:22:21',151121,'/the-original-mr-fuzzy'),
(354901,'2013-11-18 11:22:21',151122,'/products'),
(354902,'2013-11-18 11:23:03',151125,'/products'),
(354903,'2013-11-18 11:23:46',151122,'/the-original-mr-fuzzy'),
(354904,'2013-11-18 11:24:04',151126,'/lander-2'),
(354905,'2013-11-18 11:24:09',151123,'/cart'),
(354906,'2013-11-18 11:25:24',151127,'/home'),
(354907,'2013-11-18 11:26:17',151128,'/lander-2'),
(354908,'2013-11-18 11:27:04',151128,'/products'),
(354909,'2013-11-18 11:27:28',151123,'/shipping'),
(354910,'2013-11-18 11:27:41',151122,'/cart'),
(354911,'2013-11-18 11:28:09',151127,'/products'),
(354912,'2013-11-18 11:28:22',151128,'/the-original-mr-fuzzy'),
(354913,'2013-11-18 11:28:30',151129,'/lander-2'),
(354914,'2013-11-18 11:28:55',151127,'/the-original-mr-fuzzy'),
(354915,'2013-11-18 11:29:50',151123,'/billing-2'),
(354916,'2013-11-18 11:29:56',151122,'/shipping'),
(354917,'2013-11-18 11:29:57',151127,'/cart'),
(354918,'2013-11-18 11:30:54',151129,'/products'),
(354919,'2013-11-18 11:32:17',151127,'/shipping'),
(354920,'2013-11-18 11:32:34',151130,'/lander-2'),
(354921,'2013-11-18 11:32:39',151122,'/billing-2'),
(354922,'2013-11-18 11:32:43',151127,'/billing-2'),
(354923,'2013-11-18 11:33:32',151123,'/thank-you-for-your-order'),
(354924,'2013-11-18 11:33:33',151131,'/lander-3'),
(354925,'2013-11-18 11:34:47',151132,'/lander-2'),
(354926,'2013-11-18 11:35:24',151133,'/lander-3'),
(354927,'2013-11-18 11:37:37',151132,'/products'),
(354928,'2013-11-18 11:37:39',151134,'/lander-2'),
(354929,'2013-11-18 11:37:48',151131,'/products'),
(354930,'2013-11-18 11:38:08',151122,'/thank-you-for-your-order'),
(354931,'2013-11-18 11:39:05',151135,'/lander-2'),
(354932,'2013-11-18 11:40:56',151135,'/products'),
(354933,'2013-11-18 11:41:38',151136,'/lander-3'),
(354934,'2013-11-18 11:41:47',151131,'/the-original-mr-fuzzy'),
(354935,'2013-11-18 11:41:58',151137,'/home'),
(354936,'2013-11-18 11:42:20',151136,'/products'),
(354937,'2013-11-18 11:44:26',151131,'/cart'),
(354938,'2013-11-18 11:44:44',151138,'/lander-2'),
(354939,'2013-11-18 11:44:52',151139,'/home'),
(354940,'2013-11-18 11:45:51',151131,'/shipping'),
(354941,'2013-11-18 11:47:50',151138,'/products'),
(354942,'2013-11-18 11:48:21',151140,'/lander-3'),
(354943,'2013-11-18 11:49:53',151141,'/home'),
(354944,'2013-11-18 11:50:20',151138,'/the-forever-love-bear'),
(354945,'2013-11-18 11:51:31',151140,'/products'),
(354946,'2013-11-18 11:52:04',151142,'/lander-3'),
(354947,'2013-11-18 11:52:45',151138,'/cart'),
(354948,'2013-11-18 11:52:56',151141,'/products'),
(354949,'2013-11-18 11:53:08',151143,'/lander-3'),
(354950,'2013-11-18 11:53:15',151141,'/the-original-mr-fuzzy'),
(354951,'2013-11-18 11:54:40',151142,'/products'),
(354952,'2013-11-18 11:56:52',151144,'/lander-2'),
(354953,'2013-11-18 11:59:05',151145,'/lander-2'),
(354954,'2013-11-18 12:00:51',151146,'/lander-3'),
(354955,'2013-11-18 12:02:09',151146,'/products'),
(354956,'2013-11-18 12:03:00',151147,'/home'),
(354957,'2013-11-18 12:03:04',151148,'/lander-2'),
(354958,'2013-11-18 12:04:46',151149,'/lander-2'),
(354959,'2013-11-18 12:04:48',151146,'/the-original-mr-fuzzy'),
(354960,'2013-11-18 12:05:34',151150,'/home'),
(354961,'2013-11-18 12:07:54',151150,'/products'),
(354962,'2013-11-18 12:10:17',151151,'/lander-2'),
(354963,'2013-11-18 12:10:44',151152,'/home'),
(354964,'2013-11-18 12:13:52',151151,'/products'),
(354965,'2013-11-18 12:15:40',151153,'/home'),
(354966,'2013-11-18 12:16:11',151152,'/products'),
(354967,'2013-11-18 12:17:05',151151,'/the-original-mr-fuzzy'),
(354968,'2013-11-18 12:23:05',151154,'/home'),
(354969,'2013-11-18 12:23:30',151155,'/lander-2'),
(354970,'2013-11-18 12:24:13',151156,'/home'),
(354971,'2013-11-18 12:24:37',151154,'/products'),
(354972,'2013-11-18 12:26:08',151155,'/products'),
(354973,'2013-11-18 12:26:42',151156,'/products'),
(354974,'2013-11-18 12:26:44',151157,'/lander-3'),
(354975,'2013-11-18 12:27:24',151156,'/the-forever-love-bear'),
(354976,'2013-11-18 12:27:25',151158,'/lander-2'),
(354977,'2013-11-18 12:27:26',151159,'/home'),
(354978,'2013-11-18 12:28:07',151154,'/the-original-mr-fuzzy'),
(354979,'2013-11-18 12:29:19',151155,'/the-original-mr-fuzzy'),
(354980,'2013-11-18 12:31:07',151156,'/cart'),
(354981,'2013-11-18 12:31:27',151160,'/lander-2'),
(354982,'2013-11-18 12:31:39',151157,'/products'),
(354983,'2013-11-18 12:33:27',151160,'/products'),
(354984,'2013-11-18 12:33:52',151161,'/lander-2'),
(354985,'2013-11-18 12:34:14',151157,'/the-original-mr-fuzzy'),
(354986,'2013-11-18 12:34:25',151156,'/shipping'),
(354987,'2013-11-18 12:34:59',151156,'/billing-2'),
(354988,'2013-11-18 12:35:09',151160,'/the-original-mr-fuzzy'),
(354989,'2013-11-18 12:36:29',151162,'/lander-2'),
(354990,'2013-11-18 12:36:39',151163,'/lander-2'),
(354991,'2013-11-18 12:36:48',151164,'/lander-2'),
(354992,'2013-11-18 12:37:44',151165,'/lander-3'),
(354993,'2013-11-18 12:38:02',151166,'/lander-2'),
(354994,'2013-11-18 12:39:31',151167,'/home'),
(354995,'2013-11-18 12:41:01',151168,'/home'),
(354996,'2013-11-18 12:41:47',151163,'/products'),
(354997,'2013-11-18 12:41:54',151169,'/lander-3'),
(354998,'2013-11-18 12:42:17',151163,'/the-original-mr-fuzzy'),
(354999,'2013-11-18 12:44:58',151168,'/products'),
(355000,'2013-11-18 12:45:22',151170,'/home'),
(355001,'2013-11-18 12:45:34',151171,'/home'),
(355002,'2013-11-18 12:45:48',151169,'/products'),
(355003,'2013-11-18 12:45:54',151163,'/cart'),
(355004,'2013-11-18 12:46:25',151171,'/products'),
(355005,'2013-11-18 12:46:26',151172,'/lander-2'),
(355006,'2013-11-18 12:46:33',151168,'/the-original-mr-fuzzy'),
(355007,'2013-11-18 12:47:04',151163,'/shipping'),
(355008,'2013-11-18 12:47:30',151169,'/the-original-mr-fuzzy'),
(355009,'2013-11-18 12:49:05',151173,'/lander-3'),
(355010,'2013-11-18 12:49:59',151171,'/the-original-mr-fuzzy'),
(355011,'2013-11-18 12:50:40',151172,'/products'),
(355012,'2013-11-18 12:50:44',151174,'/lander-3'),
(355013,'2013-11-18 12:52:24',151175,'/home'),
(355014,'2013-11-18 12:52:50',151171,'/cart'),
(355015,'2013-11-18 12:54:17',151172,'/the-original-mr-fuzzy'),
(355016,'2013-11-18 12:54:23',151173,'/products'),
(355017,'2013-11-18 12:54:24',151176,'/lander-2'),
(355018,'2013-11-18 12:54:54',151177,'/home'),
(355019,'2013-11-18 12:55:35',151171,'/shipping'),
(355020,'2013-11-18 12:56:23',151174,'/products'),
(355021,'2013-11-18 12:56:27',151178,'/lander-2'),
(355022,'2013-11-18 12:56:43',151179,'/lander-2'),
(355023,'2013-11-18 12:56:46',151171,'/billing-2'),
(355024,'2013-11-18 12:56:46',151176,'/products'),
(355025,'2013-11-18 12:56:47',151178,'/products'),
(355026,'2013-11-18 12:57:06',151173,'/the-forever-love-bear'),
(355027,'2013-11-18 12:57:19',151172,'/cart'),
(355028,'2013-11-18 12:58:15',151171,'/thank-you-for-your-order'),
(355029,'2013-11-18 12:58:50',151174,'/the-forever-love-bear'),
(355030,'2013-11-18 13:00:07',151180,'/lander-3'),
(355031,'2013-11-18 13:00:40',151176,'/the-original-mr-fuzzy'),
(355032,'2013-11-18 13:00:55',151181,'/lander-3'),
(355033,'2013-11-18 13:01:20',151174,'/cart'),
(355034,'2013-11-18 13:01:28',151179,'/products'),
(355035,'2013-11-18 13:03:31',151180,'/products'),
(355036,'2013-11-18 13:03:42',151176,'/cart'),
(355037,'2013-11-18 13:04:00',151182,'/home'),
(355038,'2013-11-18 13:04:06',151174,'/shipping'),
(355039,'2013-11-18 13:04:30',151179,'/the-original-mr-fuzzy'),
(355040,'2013-11-18 13:05:04',151174,'/billing-2'),
(355041,'2013-11-18 13:06:43',151180,'/the-original-mr-fuzzy'),
(355042,'2013-11-18 13:09:29',151183,'/lander-2'),
(355043,'2013-11-18 13:10:19',151180,'/cart'),
(355044,'2013-11-18 13:11:17',151184,'/home'),
(355045,'2013-11-18 13:11:58',151180,'/shipping'),
(355046,'2013-11-18 13:12:57',151180,'/billing-2'),
(355047,'2013-11-18 13:13:32',151183,'/products'),
(355048,'2013-11-18 13:15:19',151185,'/lander-2'),
(355049,'2013-11-18 13:16:43',151185,'/products'),
(355050,'2013-11-18 13:20:18',151186,'/lander-2'),
(355051,'2013-11-18 13:21:10',151187,'/lander-2'),
(355052,'2013-11-18 13:22:06',151188,'/lander-2'),
(355053,'2013-11-18 13:22:25',151189,'/lander-3'),
(355054,'2013-11-18 13:25:56',151188,'/products'),
(355055,'2013-11-18 13:28:02',151190,'/lander-3'),
(355056,'2013-11-18 13:28:09',151188,'/the-original-mr-fuzzy'),
(355057,'2013-11-18 13:28:15',151189,'/products'),
(355058,'2013-11-18 13:29:18',151188,'/cart'),
(355059,'2013-11-18 13:29:32',151189,'/the-original-mr-fuzzy'),
(355060,'2013-11-18 13:30:33',151190,'/products'),
(355061,'2013-11-18 13:30:39',151191,'/home'),
(355062,'2013-11-18 13:30:52',151192,'/lander-3'),
(355063,'2013-11-18 13:31:34',151193,'/lander-3'),
(355064,'2013-11-18 13:32:23',151194,'/lander-3'),
(355065,'2013-11-18 13:32:58',151195,'/home'),
(355066,'2013-11-18 13:34:29',151190,'/the-original-mr-fuzzy'),
(355067,'2013-11-18 13:35:31',151191,'/products'),
(355068,'2013-11-18 13:35:32',151192,'/products'),
(355069,'2013-11-18 13:35:44',151196,'/lander-3'),
(355070,'2013-11-18 13:36:21',151190,'/cart'),
(355071,'2013-11-18 13:36:57',151196,'/products'),
(355072,'2013-11-18 13:37:15',151197,'/lander-2'),
(355073,'2013-11-18 13:37:49',151197,'/products'),
(355074,'2013-11-18 13:37:50',151191,'/the-original-mr-fuzzy'),
(355075,'2013-11-18 13:37:51',151194,'/products'),
(355076,'2013-11-18 13:39:30',151192,'/the-original-mr-fuzzy'),
(355077,'2013-11-18 13:39:40',151191,'/cart'),
(355078,'2013-11-18 13:40:07',151198,'/lander-2'),
(355079,'2013-11-18 13:41:36',151199,'/lander-2'),
(355080,'2013-11-18 13:41:37',151197,'/the-original-mr-fuzzy'),
(355081,'2013-11-18 13:41:54',151200,'/lander-2'),
(355082,'2013-11-18 13:42:22',151200,'/products'),
(355083,'2013-11-18 13:42:38',151192,'/cart'),
(355084,'2013-11-18 13:43:04',151201,'/home'),
(355085,'2013-11-18 13:44:04',151198,'/products'),
(355086,'2013-11-18 13:46:36',151202,'/lander-3'),
(355087,'2013-11-18 13:48:43',151203,'/lander-2'),
(355088,'2013-11-18 13:48:56',151204,'/home'),
(355089,'2013-11-18 13:50:30',151205,'/lander-2'),
(355090,'2013-11-18 13:51:06',151206,'/lander-2'),
(355091,'2013-11-18 13:52:23',151207,'/lander-2'),
(355092,'2013-11-18 13:53:08',151208,'/home'),
(355093,'2013-11-18 13:53:41',151209,'/home'),
(355094,'2013-11-18 13:53:50',151204,'/products'),
(355095,'2013-11-18 13:55:23',151206,'/products'),
(355096,'2013-11-18 13:55:36',151209,'/products'),
(355097,'2013-11-18 13:55:50',151208,'/products'),
(355098,'2013-11-18 13:56:17',151204,'/the-original-mr-fuzzy'),
(355099,'2013-11-18 13:57:17',151207,'/products'),
(355100,'2013-11-18 13:57:32',151210,'/lander-2'),
(355101,'2013-11-18 13:57:52',151207,'/the-original-mr-fuzzy'),
(355102,'2013-11-18 13:59:12',151210,'/products'),
(355103,'2013-11-18 13:59:44',151209,'/the-forever-love-bear'),
(355104,'2013-11-18 14:00:12',151210,'/the-original-mr-fuzzy'),
(355105,'2013-11-18 14:00:20',151207,'/cart'),
(355106,'2013-11-18 14:00:22',151211,'/lander-3'),
(355107,'2013-11-18 14:01:28',151212,'/lander-2'),
(355108,'2013-11-18 14:02:40',151210,'/cart'),
(355109,'2013-11-18 14:02:48',151211,'/products'),
(355110,'2013-11-18 14:03:33',151207,'/shipping'),
(355111,'2013-11-18 14:05:14',151207,'/billing-2'),
(355112,'2013-11-18 14:05:43',151213,'/home'),
(355113,'2013-11-18 14:06:13',151207,'/thank-you-for-your-order'),
(355114,'2013-11-18 14:09:38',151214,'/lander-2'),
(355115,'2013-11-18 14:10:11',151215,'/lander-2'),
(355116,'2013-11-18 14:12:22',151216,'/lander-3'),
(355117,'2013-11-18 14:16:08',151217,'/lander-2'),
(355118,'2013-11-18 14:17:37',151218,'/lander-2'),
(355119,'2013-11-18 14:20:39',151218,'/products'),
(355120,'2013-11-18 14:21:54',151219,'/lander-3'),
(355121,'2013-11-18 14:23:35',151219,'/products'),
(355122,'2013-11-18 14:24:55',151220,'/home'),
(355123,'2013-11-18 14:25:11',151221,'/lander-2'),
(355124,'2013-11-18 14:25:23',151222,'/home'),
(355125,'2013-11-18 14:28:37',151223,'/lander-3'),
(355126,'2013-11-18 14:28:42',151220,'/products'),
(355127,'2013-11-18 14:29:52',151220,'/the-original-mr-fuzzy'),
(355128,'2013-11-18 14:30:56',151222,'/products'),
(355129,'2013-11-18 14:32:36',151224,'/home'),
(355130,'2013-11-18 14:32:57',151225,'/lander-2'),
(355131,'2013-11-18 14:33:00',151226,'/lander-3'),
(355132,'2013-11-18 14:33:31',151222,'/the-original-mr-fuzzy'),
(355133,'2013-11-18 14:35:15',151224,'/products'),
(355134,'2013-11-18 14:35:33',151227,'/home'),
(355135,'2013-11-18 14:35:37',151224,'/the-original-mr-fuzzy'),
(355136,'2013-11-18 14:36:07',151225,'/products'),
(355137,'2013-11-18 14:36:31',151224,'/cart'),
(355138,'2013-11-18 14:36:42',151227,'/products'),
(355139,'2013-11-18 14:36:57',151226,'/products'),
(355140,'2013-11-18 14:38:48',151225,'/the-original-mr-fuzzy'),
(355141,'2013-11-18 14:39:55',151227,'/the-original-mr-fuzzy'),
(355142,'2013-11-18 14:40:09',151224,'/shipping'),
(355143,'2013-11-18 14:41:45',151228,'/lander-2'),
(355144,'2013-11-18 14:42:21',151224,'/billing-2'),
(355145,'2013-11-18 14:42:38',151229,'/lander-2'),
(355146,'2013-11-18 14:43:34',151228,'/products'),
(355147,'2013-11-18 14:46:55',151228,'/the-original-mr-fuzzy'),
(355148,'2013-11-18 14:46:57',151229,'/products'),
(355149,'2013-11-18 14:47:30',151224,'/thank-you-for-your-order'),
(355150,'2013-11-18 14:49:25',151229,'/the-original-mr-fuzzy'),
(355151,'2013-11-18 14:49:53',151230,'/lander-2'),
(355152,'2013-11-18 14:50:52',151228,'/cart'),
(355153,'2013-11-18 14:51:30',151229,'/cart'),
(355154,'2013-11-18 14:51:49',151231,'/home'),
(355155,'2013-11-18 14:51:51',151228,'/shipping'),
(355156,'2013-11-18 14:52:20',151232,'/lander-2'),
(355157,'2013-11-18 14:53:32',151233,'/lander-2'),
(355158,'2013-11-18 14:54:34',151228,'/billing-2'),
(355159,'2013-11-18 14:55:10',151232,'/products'),
(355160,'2013-11-18 14:55:56',151228,'/thank-you-for-your-order'),
(355161,'2013-11-18 14:56:37',151231,'/products'),
(355162,'2013-11-18 14:58:36',151231,'/the-original-mr-fuzzy'),
(355163,'2013-11-18 14:59:02',151233,'/products'),
(355164,'2013-11-18 15:00:02',151234,'/lander-2'),
(355165,'2013-11-18 15:00:22',151231,'/cart'),
(355166,'2013-11-18 15:01:14',151231,'/shipping'),
(355167,'2013-11-18 15:01:21',151233,'/the-original-mr-fuzzy'),
(355168,'2013-11-18 15:02:05',151235,'/lander-3'),
(355169,'2013-11-18 15:02:28',151235,'/products'),
(355170,'2013-11-18 15:03:31',151233,'/cart'),
(355171,'2013-11-18 15:04:48',151236,'/home'),
(355172,'2013-11-18 15:04:48',151237,'/lander-3'),
(355173,'2013-11-18 15:06:19',151238,'/lander-3'),
(355174,'2013-11-18 15:07:17',151239,'/home'),
(355175,'2013-11-18 15:09:25',151239,'/products'),
(355176,'2013-11-18 15:10:20',151239,'/the-original-mr-fuzzy'),
(355177,'2013-11-18 15:13:33',151240,'/lander-3'),
(355178,'2013-11-18 15:15:50',151240,'/products'),
(355179,'2013-11-18 15:17:41',151240,'/the-original-mr-fuzzy'),
(355180,'2013-11-18 15:17:48',151241,'/home'),
(355181,'2013-11-18 15:21:08',151242,'/lander-3'),
(355182,'2013-11-18 15:22:00',151241,'/products'),
(355183,'2013-11-18 15:23:48',151241,'/the-original-mr-fuzzy'),
(355184,'2013-11-18 15:25:31',151243,'/home'),
(355185,'2013-11-18 15:31:12',151244,'/lander-3'),
(355186,'2013-11-18 15:32:10',151245,'/lander-2'),
(355187,'2013-11-18 15:32:21',151246,'/lander-3'),
(355188,'2013-11-18 15:32:52',151247,'/home'),
(355189,'2013-11-18 15:34:06',151248,'/home'),
(355190,'2013-11-18 15:35:40',151249,'/home'),
(355191,'2013-11-18 15:35:44',151250,'/lander-3'),
(355192,'2013-11-18 15:36:06',151249,'/products'),
(355193,'2013-11-18 15:36:44',151248,'/products'),
(355194,'2013-11-18 15:37:11',151245,'/products'),
(355195,'2013-11-18 15:37:31',151250,'/products'),
(355196,'2013-11-18 15:38:14',151251,'/lander-3'),
(355197,'2013-11-18 15:38:15',151248,'/the-original-mr-fuzzy'),
(355198,'2013-11-18 15:39:21',151252,'/lander-2'),
(355199,'2013-11-18 15:39:40',151250,'/the-original-mr-fuzzy'),
(355200,'2013-11-18 15:39:45',151248,'/cart'),
(355201,'2013-11-18 15:40:23',151245,'/the-original-mr-fuzzy'),
(355202,'2013-11-18 15:42:39',151253,'/home'),
(355203,'2013-11-18 15:42:48',151251,'/products'),
(355204,'2013-11-18 15:43:09',151252,'/products'),
(355205,'2013-11-18 15:43:54',151254,'/home'),
(355206,'2013-11-18 15:44:43',151252,'/the-original-mr-fuzzy'),
(355207,'2013-11-18 15:45:51',151255,'/lander-2'),
(355208,'2013-11-18 15:57:30',151256,'/lander-3'),
(355209,'2013-11-18 15:57:50',151256,'/products'),
(355210,'2013-11-18 16:00:01',151257,'/lander-3'),
(355211,'2013-11-18 16:00:26',151258,'/lander-2'),
(355212,'2013-11-18 16:02:04',151259,'/lander-3'),
(355213,'2013-11-18 16:02:38',151258,'/products'),
(355214,'2013-11-18 16:05:01',151259,'/products'),
(355215,'2013-11-18 16:06:33',151260,'/home'),
(355216,'2013-11-18 16:06:43',151261,'/lander-3'),
(355217,'2013-11-18 16:08:25',151262,'/home'),
(355218,'2013-11-18 16:08:57',151262,'/products'),
(355219,'2013-11-18 16:09:08',151263,'/home'),
(355220,'2013-11-18 16:10:23',151264,'/home'),
(355221,'2013-11-18 16:11:12',151265,'/home'),
(355222,'2013-11-18 16:11:54',151261,'/products'),
(355223,'2013-11-18 16:11:57',151266,'/lander-2'),
(355224,'2013-11-18 16:13:00',151261,'/the-forever-love-bear'),
(355225,'2013-11-18 16:13:33',151261,'/cart'),
(355226,'2013-11-18 16:14:02',151267,'/lander-3'),
(355227,'2013-11-18 16:15:41',151264,'/products'),
(355228,'2013-11-18 16:16:13',151264,'/the-original-mr-fuzzy'),
(355229,'2013-11-18 16:16:13',151268,'/lander-2'),
(355230,'2013-11-18 16:16:31',151269,'/home'),
(355231,'2013-11-18 16:16:43',151265,'/products'),
(355232,'2013-11-18 16:16:58',151266,'/products'),
(355233,'2013-11-18 16:18:49',151270,'/lander-2'),
(355234,'2013-11-18 16:19:30',151266,'/the-original-mr-fuzzy'),
(355235,'2013-11-18 16:20:02',151271,'/home'),
(355236,'2013-11-18 16:20:12',151270,'/products'),
(355237,'2013-11-18 16:20:14',151265,'/the-original-mr-fuzzy'),
(355238,'2013-11-18 16:20:33',151272,'/lander-2'),
(355239,'2013-11-18 16:20:38',151269,'/products'),
(355240,'2013-11-18 16:21:01',151273,'/lander-2'),
(355241,'2013-11-18 16:21:17',151266,'/cart'),
(355242,'2013-11-18 16:21:44',151265,'/cart'),
(355243,'2013-11-18 16:22:29',151269,'/the-original-mr-fuzzy'),
(355244,'2013-11-18 16:22:45',151265,'/shipping'),
(355245,'2013-11-18 16:23:28',151266,'/shipping'),
(355246,'2013-11-18 16:23:35',151265,'/billing-2'),
(355247,'2013-11-18 16:24:49',151265,'/thank-you-for-your-order'),
(355248,'2013-11-18 16:25:03',151272,'/products'),
(355249,'2013-11-18 16:25:42',151271,'/products'),
(355250,'2013-11-18 16:26:14',151272,'/the-original-mr-fuzzy'),
(355251,'2013-11-18 16:27:06',151271,'/the-original-mr-fuzzy'),
(355252,'2013-11-18 16:29:29',151274,'/lander-3'),
(355253,'2013-11-18 16:30:00',151275,'/home'),
(355254,'2013-11-18 16:30:53',151276,'/lander-2'),
(355255,'2013-11-18 16:30:59',151274,'/products'),
(355256,'2013-11-18 16:31:19',151277,'/lander-2'),
(355257,'2013-11-18 16:32:30',151274,'/the-forever-love-bear'),
(355258,'2013-11-18 16:33:23',151275,'/products'),
(355259,'2013-11-18 16:34:41',151276,'/products'),
(355260,'2013-11-18 16:34:46',151278,'/lander-2'),
(355261,'2013-11-18 16:35:18',151276,'/the-original-mr-fuzzy'),
(355262,'2013-11-18 16:36:46',151278,'/products'),
(355263,'2013-11-18 16:37:07',151275,'/the-original-mr-fuzzy'),
(355264,'2013-11-18 16:37:13',151278,'/the-original-mr-fuzzy'),
(355265,'2013-11-18 16:37:58',151279,'/lander-3'),
(355266,'2013-11-18 16:41:13',151278,'/cart'),
(355267,'2013-11-18 16:42:01',151279,'/products'),
(355268,'2013-11-18 16:43:32',151280,'/lander-2'),
(355269,'2013-11-18 16:45:16',151281,'/lander-3'),
(355270,'2013-11-18 16:53:52',151282,'/lander-3'),
(355271,'2013-11-18 16:58:25',151283,'/home'),
(355272,'2013-11-18 17:03:17',151283,'/products'),
(355273,'2013-11-18 17:05:40',151284,'/home'),
(355274,'2013-11-18 17:07:43',151285,'/lander-2'),
(355275,'2013-11-18 17:09:09',151286,'/lander-2'),
(355276,'2013-11-18 17:10:36',151285,'/products'),
(355277,'2013-11-18 17:11:40',151287,'/lander-2'),
(355278,'2013-11-18 17:13:19',151286,'/products'),
(355279,'2013-11-18 17:13:24',151287,'/products'),
(355280,'2013-11-18 17:17:01',151287,'/the-original-mr-fuzzy'),
(355281,'2013-11-18 17:17:53',151286,'/the-original-mr-fuzzy'),
(355282,'2013-11-18 17:25:48',151288,'/lander-2'),
(355283,'2013-11-18 17:26:48',151289,'/lander-3'),
(355284,'2013-11-18 17:27:53',151289,'/products'),
(355285,'2013-11-18 17:29:47',151290,'/lander-2'),
(355286,'2013-11-18 17:30:18',151290,'/products'),
(355287,'2013-11-18 17:41:25',151291,'/lander-3'),
(355288,'2013-11-18 17:43:41',151292,'/lander-3'),
(355289,'2013-11-18 17:45:02',151293,'/lander-3'),
(355290,'2013-11-18 17:47:31',151294,'/lander-3'),
(355291,'2013-11-18 17:47:51',151295,'/lander-2'),
(355292,'2013-11-18 17:48:05',151296,'/lander-2'),
(355293,'2013-11-18 17:50:36',151297,'/home'),
(355294,'2013-11-18 17:55:12',151298,'/home'),
(355295,'2013-11-18 17:56:00',151299,'/lander-2'),
(355296,'2013-11-18 17:56:25',151300,'/lander-2'),
(355297,'2013-11-18 17:58:07',151301,'/lander-2'),
(355298,'2013-11-18 17:58:27',151302,'/lander-2'),
(355299,'2013-11-18 17:58:40',151299,'/products'),
(355300,'2013-11-18 17:58:54',151298,'/products'),
(355301,'2013-11-18 17:59:08',151299,'/the-original-mr-fuzzy'),
(355302,'2013-11-18 17:59:27',151301,'/products'),
(355303,'2013-11-18 17:59:57',151301,'/the-original-mr-fuzzy'),
(355304,'2013-11-18 17:59:59',151303,'/lander-2'),
(355305,'2013-11-18 18:00:21',151304,'/lander-2'),
(355306,'2013-11-18 18:01:15',151305,'/lander-3'),
(355307,'2013-11-18 18:01:59',151300,'/products'),
(355308,'2013-11-18 18:02:10',151304,'/products'),
(355309,'2013-11-18 18:02:18',151306,'/lander-2'),
(355310,'2013-11-18 18:02:58',151298,'/the-original-mr-fuzzy'),
(355311,'2013-11-18 18:03:04',151299,'/cart'),
(355312,'2013-11-18 18:03:04',151302,'/products'),
(355313,'2013-11-18 18:04:03',151307,'/lander-2'),
(355314,'2013-11-18 18:04:13',151303,'/products'),
(355315,'2013-11-18 18:04:54',151302,'/the-original-mr-fuzzy'),
(355316,'2013-11-18 18:05:03',151300,'/the-original-mr-fuzzy'),
(355317,'2013-11-18 18:05:14',151299,'/shipping'),
(355318,'2013-11-18 18:05:53',151308,'/lander-2'),
(355319,'2013-11-18 18:06:07',151307,'/products'),
(355320,'2013-11-18 18:06:14',151298,'/cart'),
(355321,'2013-11-18 18:06:37',151298,'/shipping'),
(355322,'2013-11-18 18:06:56',151306,'/products'),
(355323,'2013-11-18 18:07:04',151302,'/cart'),
(355324,'2013-11-18 18:07:12',151303,'/the-original-mr-fuzzy'),
(355325,'2013-11-18 18:07:18',151306,'/the-original-mr-fuzzy'),
(355326,'2013-11-18 18:07:34',151307,'/the-original-mr-fuzzy'),
(355327,'2013-11-18 18:08:06',151298,'/billing-2'),
(355328,'2013-11-18 18:08:34',151309,'/lander-2'),
(355329,'2013-11-18 18:08:55',151309,'/products'),
(355330,'2013-11-18 18:09:17',151302,'/shipping'),
(355331,'2013-11-18 18:09:39',151298,'/thank-you-for-your-order'),
(355332,'2013-11-18 18:09:48',151307,'/cart'),
(355333,'2013-11-18 18:10:01',151310,'/home'),
(355334,'2013-11-18 18:10:25',151307,'/shipping'),
(355335,'2013-11-18 18:10:57',151302,'/billing-2'),
(355336,'2013-11-18 18:11:04',151307,'/billing-2'),
(355337,'2013-11-18 18:12:55',151307,'/thank-you-for-your-order'),
(355338,'2013-11-18 18:14:27',151302,'/thank-you-for-your-order'),
(355339,'2013-11-18 18:18:57',151311,'/lander-2'),
(355340,'2013-11-18 18:20:26',151311,'/products'),
(355341,'2013-11-18 18:20:59',151312,'/lander-2'),
(355342,'2013-11-18 18:21:50',151313,'/lander-2'),
(355343,'2013-11-18 18:21:54',151311,'/the-original-mr-fuzzy'),
(355344,'2013-11-18 18:22:33',151311,'/cart'),
(355345,'2013-11-18 18:23:15',151314,'/home'),
(355346,'2013-11-18 18:25:22',151315,'/lander-2'),
(355347,'2013-11-18 18:25:52',151311,'/shipping'),
(355348,'2013-11-18 18:33:00',151316,'/lander-2'),
(355349,'2013-11-18 18:33:51',151317,'/lander-2'),
(355350,'2013-11-18 18:35:02',151317,'/products'),
(355351,'2013-11-18 18:37:46',151317,'/the-forever-love-bear'),
(355352,'2013-11-18 18:46:39',151318,'/lander-2'),
(355353,'2013-11-18 18:48:42',151319,'/lander-2'),
(355354,'2013-11-18 18:50:08',151318,'/products'),
(355355,'2013-11-18 18:51:55',151320,'/lander-2'),
(355356,'2013-11-18 18:54:17',151319,'/products'),
(355357,'2013-11-18 18:54:46',151318,'/the-forever-love-bear'),
(355358,'2013-11-18 18:55:07',151320,'/products'),
(355359,'2013-11-18 19:05:35',151321,'/lander-2'),
(355360,'2013-11-18 19:08:39',151322,'/lander-2'),
(355361,'2013-11-18 19:10:43',151322,'/products'),
(355362,'2013-11-18 19:12:11',151322,'/the-original-mr-fuzzy'),
(355363,'2013-11-18 19:22:20',151323,'/lander-2'),
(355364,'2013-11-18 19:23:33',151324,'/lander-3'),
(355365,'2013-11-18 19:24:41',151324,'/products'),
(355366,'2013-11-18 19:25:43',151324,'/the-original-mr-fuzzy'),
(355367,'2013-11-18 19:26:34',151323,'/products'),
(355368,'2013-11-18 19:28:35',151323,'/the-original-mr-fuzzy'),
(355369,'2013-11-18 19:29:06',151324,'/cart'),
(355370,'2013-11-18 19:29:48',151325,'/lander-2'),
(355371,'2013-11-18 19:32:27',151326,'/lander-2'),
(355372,'2013-11-18 19:35:36',151326,'/products'),
(355373,'2013-11-18 19:39:05',151327,'/home'),
(355374,'2013-11-18 19:39:35',151328,'/lander-2'),
(355375,'2013-11-18 19:41:27',151327,'/products'),
(355376,'2013-11-18 19:43:55',151329,'/lander-2'),
(355377,'2013-11-18 19:44:22',151329,'/products'),
(355378,'2013-11-18 19:44:45',151327,'/the-original-mr-fuzzy'),
(355379,'2013-11-18 19:47:14',151330,'/lander-3'),
(355380,'2013-11-18 19:48:19',151331,'/lander-2'),
(355381,'2013-11-18 19:48:21',151330,'/products'),
(355382,'2013-11-18 19:48:38',151329,'/the-original-mr-fuzzy'),
(355383,'2013-11-18 19:50:06',151332,'/home'),
(355384,'2013-11-18 19:53:00',151333,'/lander-2'),
(355385,'2013-11-18 19:57:07',151334,'/lander-2'),
(355386,'2013-11-18 20:00:21',151335,'/lander-3'),
(355387,'2013-11-18 20:04:37',151335,'/products'),
(355388,'2013-11-18 20:07:40',151336,'/lander-3'),
(355389,'2013-11-18 20:11:11',151337,'/home'),
(355390,'2013-11-18 20:11:28',151338,'/lander-3'),
(355391,'2013-11-18 20:11:32',151336,'/products'),
(355392,'2013-11-18 20:13:55',151336,'/the-original-mr-fuzzy'),
(355393,'2013-11-18 20:15:16',151339,'/home'),
(355394,'2013-11-18 20:16:59',151339,'/products'),
(355395,'2013-11-18 20:17:34',151336,'/cart'),
(355396,'2013-11-18 20:17:57',151340,'/lander-2'),
(355397,'2013-11-18 20:20:17',151339,'/the-original-mr-fuzzy'),
(355398,'2013-11-18 20:20:38',151340,'/products'),
(355399,'2013-11-18 20:20:55',151340,'/the-original-mr-fuzzy'),
(355400,'2013-11-18 20:21:13',151336,'/shipping'),
(355401,'2013-11-18 20:22:00',151336,'/billing-2'),
(355402,'2013-11-18 20:25:26',151336,'/thank-you-for-your-order'),
(355403,'2013-11-18 20:26:13',151341,'/lander-2'),
(355404,'2013-11-18 20:27:46',151342,'/lander-2'),
(355405,'2013-11-18 20:30:09',151341,'/products'),
(355406,'2013-11-18 20:30:26',151343,'/home'),
(355407,'2013-11-18 20:31:00',151344,'/home'),
(355408,'2013-11-18 20:34:37',151341,'/the-original-mr-fuzzy'),
(355409,'2013-11-18 20:35:48',151344,'/products'),
(355410,'2013-11-18 20:35:52',151343,'/products'),
(355411,'2013-11-18 20:36:50',151345,'/home'),
(355412,'2013-11-18 20:37:28',151345,'/products'),
(355413,'2013-11-18 20:39:22',151344,'/the-original-mr-fuzzy'),
(355414,'2013-11-18 20:41:05',151346,'/lander-2'),
(355415,'2013-11-18 20:41:38',151345,'/the-forever-love-bear'),
(355416,'2013-11-18 20:45:37',151345,'/cart'),
(355417,'2013-11-18 20:48:18',151347,'/home'),
(355418,'2013-11-18 20:49:41',151348,'/lander-2'),
(355419,'2013-11-18 20:50:52',151349,'/lander-3'),
(355420,'2013-11-18 20:51:30',151347,'/products'),
(355421,'2013-11-18 20:52:36',151347,'/the-forever-love-bear'),
(355422,'2013-11-18 20:54:11',151350,'/lander-3'),
(355423,'2013-11-18 20:54:44',151348,'/products'),
(355424,'2013-11-18 20:55:02',151351,'/lander-2'),
(355425,'2013-11-18 20:58:22',151352,'/lander-2'),
(355426,'2013-11-18 20:59:37',151352,'/products'),
(355427,'2013-11-18 21:01:37',151353,'/home'),
(355428,'2013-11-18 21:04:36',151353,'/products'),
(355429,'2013-11-18 21:05:31',151354,'/lander-2'),
(355430,'2013-11-18 21:06:10',151353,'/the-original-mr-fuzzy'),
(355431,'2013-11-18 21:07:27',151353,'/cart'),
(355432,'2013-11-18 21:08:15',151353,'/shipping'),
(355433,'2013-11-18 21:09:57',151353,'/billing-2'),
(355434,'2013-11-18 21:09:57',151354,'/products'),
(355435,'2013-11-18 21:14:16',151354,'/the-original-mr-fuzzy'),
(355436,'2013-11-18 21:15:42',151355,'/home'),
(355437,'2013-11-18 21:15:56',151356,'/lander-2'),
(355438,'2013-11-18 21:21:06',151357,'/lander-2'),
(355439,'2013-11-18 21:25:03',151357,'/products'),
(355440,'2013-11-18 21:28:22',151357,'/the-original-mr-fuzzy'),
(355441,'2013-11-18 21:29:55',151358,'/home'),
(355442,'2013-11-18 21:32:07',151359,'/home'),
(355443,'2013-11-18 21:33:28',151358,'/products'),
(355444,'2013-11-18 21:36:54',151358,'/the-original-mr-fuzzy'),
(355445,'2013-11-18 21:38:16',151358,'/cart'),
(355446,'2013-11-18 21:44:46',151360,'/lander-2'),
(355447,'2013-11-18 21:52:24',151361,'/home'),
(355448,'2013-11-18 21:57:31',151361,'/products'),
(355449,'2013-11-18 22:00:57',151362,'/home'),
(355450,'2013-11-18 22:13:28',151363,'/lander-3'),
(355451,'2013-11-18 22:18:53',151364,'/lander-3'),
(355452,'2013-11-18 22:19:16',151363,'/products'),
(355453,'2013-11-18 22:21:42',151364,'/products'),
(355454,'2013-11-18 22:21:49',151363,'/the-original-mr-fuzzy'),
(355455,'2013-11-18 22:21:49',151365,'/lander-2'),
(355456,'2013-11-18 22:24:23',151363,'/cart'),
(355457,'2013-11-18 22:27:49',151363,'/shipping'),
(355458,'2013-11-18 22:30:19',151366,'/lander-2'),
(355459,'2013-11-18 22:30:52',151367,'/lander-3'),
(355460,'2013-11-18 22:40:32',151368,'/home'),
(355461,'2013-11-18 22:42:50',151368,'/products'),
(355462,'2013-11-18 22:44:49',151369,'/home'),
(355463,'2013-11-18 22:49:58',151370,'/lander-3'),
(355464,'2013-11-18 22:51:56',151371,'/lander-2'),
(355465,'2013-11-18 22:54:32',151372,'/lander-2'),
(355466,'2013-11-18 22:55:05',151373,'/lander-2'),
(355467,'2013-11-18 22:55:07',151370,'/products'),
(355468,'2013-11-18 22:57:07',151374,'/home'),
(355469,'2013-11-18 22:57:07',151375,'/lander-3'),
(355470,'2013-11-18 22:58:09',151372,'/products'),
(355471,'2013-11-18 23:00:22',151372,'/the-forever-love-bear'),
(355472,'2013-11-18 23:01:17',151374,'/products'),
(355473,'2013-11-18 23:01:23',151372,'/cart'),
(355474,'2013-11-18 23:01:53',151375,'/products'),
(355475,'2013-11-18 23:04:26',151374,'/the-original-mr-fuzzy'),
(355476,'2013-11-18 23:05:04',151372,'/shipping'),
(355477,'2013-11-18 23:05:43',151376,'/lander-3'),
(355478,'2013-11-18 23:06:18',151375,'/the-original-mr-fuzzy'),
(355479,'2013-11-18 23:07:07',151377,'/lander-2'),
(355480,'2013-11-18 23:07:56',151372,'/billing-2'),
(355481,'2013-11-18 23:11:35',151378,'/lander-2'),
(355482,'2013-11-18 23:16:46',151379,'/lander-3'),
(355483,'2013-11-18 23:20:21',151380,'/lander-2'),
(355484,'2013-11-18 23:21:59',151379,'/products'),
(355485,'2013-11-18 23:23:07',151381,'/lander-3'),
(355486,'2013-11-18 23:25:31',151379,'/the-original-mr-fuzzy'),
(355487,'2013-11-18 23:34:03',151382,'/lander-2'),
(355488,'2013-11-18 23:37:28',151383,'/lander-2'),
(355489,'2013-11-18 23:38:20',151384,'/lander-2'),
(355490,'2013-11-18 23:39:02',151383,'/products'),
(355491,'2013-11-18 23:40:40',151384,'/products'),
(355492,'2013-11-18 23:41:03',151385,'/lander-3'),
(355493,'2013-11-18 23:42:01',151384,'/the-forever-love-bear'),
(355494,'2013-11-18 23:42:35',151384,'/cart'),
(355495,'2013-11-18 23:43:15',151383,'/the-original-mr-fuzzy'),
(355496,'2013-11-18 23:47:17',151386,'/lander-2'),
(355497,'2013-11-18 23:50:38',151387,'/lander-2'),
(355498,'2013-11-18 23:51:05',151387,'/products'),
(355499,'2013-11-18 23:53:47',151387,'/the-original-mr-fuzzy'),
(355500,'2013-11-18 23:55:57',151388,'/lander-2'),
(355501,'2013-11-18 23:56:42',151388,'/products'),
(355502,'2013-11-18 23:57:02',151388,'/the-original-mr-fuzzy'),
(355503,'2013-11-19 00:03:55',151389,'/lander-3'),
(355504,'2013-11-19 00:05:05',151389,'/products'),
(355505,'2013-11-19 00:06:15',151390,'/home'),
(355506,'2013-11-19 00:06:51',151391,'/lander-2'),
(355507,'2013-11-19 00:12:06',151391,'/products'),
(355508,'2013-11-19 00:12:48',151392,'/lander-2'),
(355509,'2013-11-19 00:14:17',151391,'/the-original-mr-fuzzy'),
(355510,'2013-11-19 00:15:37',151392,'/products'),
(355511,'2013-11-19 00:16:21',151393,'/lander-3'),
(355512,'2013-11-19 00:16:29',151392,'/the-forever-love-bear'),
(355513,'2013-11-19 00:22:13',151394,'/lander-2'),
(355514,'2013-11-19 00:22:42',151395,'/lander-2'),
(355515,'2013-11-19 00:23:37',151394,'/products'),
(355516,'2013-11-19 00:25:31',151394,'/the-original-mr-fuzzy'),
(355517,'2013-11-19 00:28:18',151396,'/lander-3'),
(355518,'2013-11-19 00:28:26',151397,'/lander-3'),
(355519,'2013-11-19 00:28:36',151394,'/cart'),
(355520,'2013-11-19 00:32:05',151398,'/lander-2'),
(355521,'2013-11-19 00:35:16',151398,'/products'),
(355522,'2013-11-19 00:37:31',151398,'/the-original-mr-fuzzy'),
(355523,'2013-11-19 00:41:46',151399,'/home'),
(355524,'2013-11-19 00:43:01',151400,'/lander-2'),
(355525,'2013-11-19 00:46:00',151401,'/lander-2'),
(355526,'2013-11-19 00:46:50',151401,'/products'),
(355527,'2013-11-19 00:47:45',151401,'/the-forever-love-bear'),
(355528,'2013-11-19 00:50:03',151401,'/cart'),
(355529,'2013-11-19 00:50:40',151401,'/shipping'),
(355530,'2013-11-19 00:51:17',151402,'/home'),
(355531,'2013-11-19 00:53:43',151401,'/billing-2'),
(355532,'2013-11-19 00:54:19',151401,'/thank-you-for-your-order'),
(355533,'2013-11-19 00:55:39',151402,'/products'),
(355534,'2013-11-19 00:57:36',151402,'/the-forever-love-bear'),
(355535,'2013-11-19 00:59:25',151402,'/cart'),
(355536,'2013-11-19 00:59:41',151403,'/home'),
(355537,'2013-11-19 00:59:49',151404,'/lander-2'),
(355538,'2013-11-19 01:01:15',151405,'/home'),
(355539,'2013-11-19 01:27:23',151406,'/home'),
(355540,'2013-11-19 01:29:26',151407,'/lander-2'),
(355541,'2013-11-19 01:31:44',151406,'/products'),
(355542,'2013-11-19 01:33:12',151408,'/lander-2'),
(355543,'2013-11-19 01:34:06',151406,'/the-original-mr-fuzzy'),
(355544,'2013-11-19 01:35:54',151406,'/cart'),
(355545,'2013-11-19 01:38:20',151406,'/shipping'),
(355546,'2013-11-19 01:38:49',151406,'/billing-2'),
(355547,'2013-11-19 01:41:27',151406,'/thank-you-for-your-order'),
(355548,'2013-11-19 01:47:04',151409,'/lander-3'),
(355549,'2013-11-19 01:50:56',151410,'/lander-3'),
(355550,'2013-11-19 01:51:22',151411,'/lander-2'),
(355551,'2013-11-19 01:52:34',151412,'/lander-3'),
(355552,'2013-11-19 01:57:07',151411,'/products'),
(355553,'2013-11-19 01:58:25',151411,'/the-forever-love-bear'),
(355554,'2013-11-19 02:08:41',151413,'/home'),
(355555,'2013-11-19 02:12:55',151413,'/products'),
(355556,'2013-11-19 02:18:40',151414,'/lander-2'),
(355557,'2013-11-19 02:20:51',151415,'/lander-2'),
(355558,'2013-11-19 02:21:01',151414,'/products'),
(355559,'2013-11-19 02:24:36',151414,'/the-original-mr-fuzzy'),
(355560,'2013-11-19 02:27:45',151414,'/cart'),
(355561,'2013-11-19 02:30:34',151414,'/shipping'),
(355562,'2013-11-19 02:32:15',151414,'/billing-2'),
(355563,'2013-11-19 02:34:45',151416,'/home'),
(355564,'2013-11-19 02:37:50',151414,'/thank-you-for-your-order'),
(355565,'2013-11-19 02:38:46',151417,'/lander-3'),
(355566,'2013-11-19 02:41:13',151417,'/products'),
(355567,'2013-11-19 02:47:43',151418,'/lander-2'),
(355568,'2013-11-19 02:51:24',151418,'/products'),
(355569,'2013-11-19 02:51:56',151418,'/the-original-mr-fuzzy'),
(355570,'2013-11-19 03:20:12',151419,'/lander-2'),
(355571,'2013-11-19 03:21:33',151419,'/products'),
(355572,'2013-11-19 03:22:04',151419,'/the-original-mr-fuzzy'),
(355573,'2013-11-19 03:24:11',151420,'/lander-3'),
(355574,'2013-11-19 03:24:21',151421,'/lander-2'),
(355575,'2013-11-19 03:24:42',151419,'/cart'),
(355576,'2013-11-19 03:26:05',151422,'/lander-3'),
(355577,'2013-11-19 03:27:05',151422,'/products'),
(355578,'2013-11-19 03:27:25',151423,'/lander-2'),
(355579,'2013-11-19 03:27:35',151419,'/shipping'),
(355580,'2013-11-19 03:28:24',151419,'/billing-2'),
(355581,'2013-11-19 03:28:45',151424,'/lander-2'),
(355582,'2013-11-19 03:28:48',151422,'/the-original-mr-fuzzy'),
(355583,'2013-11-19 03:28:58',151420,'/products'),
(355584,'2013-11-19 03:29:40',151420,'/the-original-mr-fuzzy'),
(355585,'2013-11-19 03:32:06',151423,'/products'),
(355586,'2013-11-19 03:32:11',151419,'/thank-you-for-your-order'),
(355587,'2013-11-19 03:41:05',151425,'/lander-2'),
(355588,'2013-11-19 03:42:10',151425,'/products'),
(355589,'2013-11-19 03:44:00',151425,'/the-original-mr-fuzzy'),
(355590,'2013-11-19 03:47:19',151425,'/cart'),
(355591,'2013-11-19 04:13:51',151426,'/home'),
(355592,'2013-11-19 04:16:51',151427,'/lander-2'),
(355593,'2013-11-19 04:19:07',151427,'/products'),
(355594,'2013-11-19 04:22:52',151427,'/the-original-mr-fuzzy'),
(355595,'2013-11-19 04:23:48',151427,'/cart'),
(355596,'2013-11-19 04:25:49',151427,'/shipping'),
(355597,'2013-11-19 05:04:06',151428,'/home'),
(355598,'2013-11-19 05:05:13',151428,'/products'),
(355599,'2013-11-19 05:09:24',151428,'/the-original-mr-fuzzy'),
(355600,'2013-11-19 05:11:01',151428,'/cart'),
(355601,'2013-11-19 05:11:29',151429,'/lander-2'),
(355602,'2013-11-19 05:12:08',151428,'/shipping'),
(355603,'2013-11-19 05:13:37',151429,'/products'),
(355604,'2013-11-19 05:14:12',151429,'/the-original-mr-fuzzy'),
(355605,'2013-11-19 05:19:45',151430,'/lander-2'),
(355606,'2013-11-19 05:24:23',151430,'/products'),
(355607,'2013-11-19 05:27:43',151430,'/the-original-mr-fuzzy'),
(355608,'2013-11-19 05:57:26',151431,'/lander-2'),
(355609,'2013-11-19 05:58:55',151431,'/products'),
(355610,'2013-11-19 06:00:20',151431,'/the-original-mr-fuzzy'),
(355611,'2013-11-19 06:01:33',151431,'/cart'),
(355612,'2013-11-19 06:02:05',151432,'/lander-2'),
(355613,'2013-11-19 06:04:21',151431,'/shipping'),
(355614,'2013-11-19 06:05:59',151431,'/billing-2'),
(355615,'2013-11-19 06:14:57',151433,'/lander-2'),
(355616,'2013-11-19 06:17:29',151433,'/products'),
(355617,'2013-11-19 06:18:43',151433,'/the-original-mr-fuzzy'),
(355618,'2013-11-19 06:37:37',151434,'/lander-2'),
(355619,'2013-11-19 06:38:22',151434,'/products'),
(355620,'2013-11-19 06:38:23',151435,'/lander-3'),
(355621,'2013-11-19 06:40:02',151434,'/the-original-mr-fuzzy'),
(355622,'2013-11-19 06:41:35',151436,'/lander-2'),
(355623,'2013-11-19 06:41:38',151437,'/home'),
(355624,'2013-11-19 06:43:19',151438,'/lander-3'),
(355625,'2013-11-19 06:43:51',151437,'/products'),
(355626,'2013-11-19 06:45:14',151439,'/home'),
(355627,'2013-11-19 06:45:35',151440,'/lander-3'),
(355628,'2013-11-19 06:46:48',151436,'/products'),
(355629,'2013-11-19 06:48:16',151437,'/the-original-mr-fuzzy'),
(355630,'2013-11-19 06:49:06',151437,'/cart'),
(355631,'2013-11-19 06:50:45',151439,'/products'),
(355632,'2013-11-19 06:52:15',151437,'/shipping'),
(355633,'2013-11-19 06:54:40',151437,'/billing-2'),
(355634,'2013-11-19 07:26:41',151441,'/home'),
(355635,'2013-11-19 07:30:16',151442,'/lander-2'),
(355636,'2013-11-19 07:33:06',151442,'/products'),
(355637,'2013-11-19 07:36:28',151443,'/lander-2'),
(355638,'2013-11-19 07:36:40',151442,'/the-original-mr-fuzzy'),
(355639,'2013-11-19 07:40:44',151443,'/products'),
(355640,'2013-11-19 07:44:18',151444,'/home'),
(355641,'2013-11-19 07:48:02',151445,'/home'),
(355642,'2013-11-19 07:49:10',151446,'/lander-2'),
(355643,'2013-11-19 07:50:16',151447,'/lander-2'),
(355644,'2013-11-19 07:50:31',151448,'/lander-2'),
(355645,'2013-11-19 07:51:48',151445,'/products'),
(355646,'2013-11-19 07:53:05',151447,'/products'),
(355647,'2013-11-19 07:54:52',151446,'/products'),
(355648,'2013-11-19 07:56:07',151445,'/the-original-mr-fuzzy'),
(355649,'2013-11-19 07:56:40',151446,'/the-original-mr-fuzzy'),
(355650,'2013-11-19 07:58:40',151449,'/lander-2'),
(355651,'2013-11-19 07:59:09',151450,'/home'),
(355652,'2013-11-19 08:00:26',151446,'/cart'),
(355653,'2013-11-19 08:00:29',151451,'/lander-2'),
(355654,'2013-11-19 08:03:50',151446,'/shipping'),
(355655,'2013-11-19 08:04:54',151446,'/billing-2'),
(355656,'2013-11-19 08:06:34',151446,'/thank-you-for-your-order'),
(355657,'2013-11-19 08:11:18',151452,'/lander-2'),
(355658,'2013-11-19 08:12:09',151452,'/products'),
(355659,'2013-11-19 08:12:35',151453,'/lander-2'),
(355660,'2013-11-19 08:16:00',151454,'/lander-2'),
(355661,'2013-11-19 08:16:47',151452,'/the-original-mr-fuzzy'),
(355662,'2013-11-19 08:17:43',151453,'/products'),
(355663,'2013-11-19 08:17:51',151454,'/products'),
(355664,'2013-11-19 08:20:45',151454,'/the-original-mr-fuzzy'),
(355665,'2013-11-19 08:22:01',151453,'/the-original-mr-fuzzy'),
(355666,'2013-11-19 08:22:43',151454,'/cart'),
(355667,'2013-11-19 08:23:18',151453,'/cart'),
(355668,'2013-11-19 08:23:34',151455,'/lander-2'),
(355669,'2013-11-19 08:25:17',151456,'/home'),
(355670,'2013-11-19 08:26:59',151453,'/shipping'),
(355671,'2013-11-19 08:27:04',151457,'/lander-2'),
(355672,'2013-11-19 08:27:38',151453,'/billing-2'),
(355673,'2013-11-19 08:27:52',151458,'/home'),
(355674,'2013-11-19 08:28:21',151459,'/home'),
(355675,'2013-11-19 08:29:53',151459,'/products'),
(355676,'2013-11-19 08:31:51',151458,'/products'),
(355677,'2013-11-19 08:32:01',151459,'/the-original-mr-fuzzy'),
(355678,'2013-11-19 08:32:28',151460,'/home'),
(355679,'2013-11-19 08:33:11',151458,'/the-original-mr-fuzzy'),
(355680,'2013-11-19 08:38:18',151460,'/products'),
(355681,'2013-11-19 08:40:21',151460,'/the-original-mr-fuzzy'),
(355682,'2013-11-19 08:45:20',151461,'/lander-2'),
(355683,'2013-11-19 08:47:28',151461,'/products'),
(355684,'2013-11-19 08:50:16',151462,'/lander-2'),
(355685,'2013-11-19 08:51:01',151461,'/the-original-mr-fuzzy'),
(355686,'2013-11-19 08:51:11',151462,'/products'),
(355687,'2013-11-19 08:52:01',151463,'/lander-2'),
(355688,'2013-11-19 08:52:32',151464,'/lander-3'),
(355689,'2013-11-19 08:53:41',151462,'/the-original-mr-fuzzy'),
(355690,'2013-11-19 08:54:43',151465,'/lander-2'),
(355691,'2013-11-19 08:55:40',151462,'/cart'),
(355692,'2013-11-19 08:56:16',151463,'/products'),
(355693,'2013-11-19 08:56:23',151462,'/shipping'),
(355694,'2013-11-19 08:57:54',151463,'/the-original-mr-fuzzy'),
(355695,'2013-11-19 08:59:02',151462,'/billing-2'),
(355696,'2013-11-19 08:59:20',151466,'/lander-2'),
(355697,'2013-11-19 09:00:41',151462,'/thank-you-for-your-order'),
(355698,'2013-11-19 09:00:58',151467,'/home'),
(355699,'2013-11-19 09:01:11',151468,'/lander-3'),
(355700,'2013-11-19 09:01:55',151469,'/lander-2'),
(355701,'2013-11-19 09:02:11',151466,'/products'),
(355702,'2013-11-19 09:02:37',151466,'/the-original-mr-fuzzy'),
(355703,'2013-11-19 09:03:02',151469,'/products'),
(355704,'2013-11-19 09:04:14',151469,'/the-original-mr-fuzzy'),
(355705,'2013-11-19 09:04:38',151470,'/lander-2'),
(355706,'2013-11-19 09:05:42',151467,'/products'),
(355707,'2013-11-19 09:07:08',151467,'/the-original-mr-fuzzy'),
(355708,'2013-11-19 09:08:00',151471,'/lander-2'),
(355709,'2013-11-19 09:08:14',151472,'/home'),
(355710,'2013-11-19 09:08:53',151473,'/home'),
(355711,'2013-11-19 09:09:00',151474,'/lander-2'),
(355712,'2013-11-19 09:09:43',151475,'/lander-3'),
(355713,'2013-11-19 09:10:06',151476,'/lander-2'),
(355714,'2013-11-19 09:10:15',151472,'/products'),
(355715,'2013-11-19 09:10:41',151473,'/products'),
(355716,'2013-11-19 09:10:43',151477,'/lander-2'),
(355717,'2013-11-19 09:10:58',151475,'/products'),
(355718,'2013-11-19 09:11:40',151472,'/the-forever-love-bear'),
(355719,'2013-11-19 09:13:45',151475,'/the-original-mr-fuzzy'),
(355720,'2013-11-19 09:13:54',151473,'/the-original-mr-fuzzy'),
(355721,'2013-11-19 09:14:15',151475,'/cart'),
(355722,'2013-11-19 09:15:14',151472,'/cart'),
(355723,'2013-11-19 09:15:16',151478,'/lander-2'),
(355724,'2013-11-19 09:16:56',151479,'/lander-3'),
(355725,'2013-11-19 09:18:08',151472,'/shipping'),
(355726,'2013-11-19 09:18:50',151480,'/lander-2'),
(355727,'2013-11-19 09:19:38',151481,'/lander-3'),
(355728,'2013-11-19 09:19:51',151479,'/products'),
(355729,'2013-11-19 09:20:20',151472,'/billing-2'),
(355730,'2013-11-19 09:21:09',151482,'/home'),
(355731,'2013-11-19 09:23:00',151472,'/thank-you-for-your-order'),
(355732,'2013-11-19 09:23:45',151483,'/lander-2'),
(355733,'2013-11-19 09:23:46',151482,'/products'),
(355734,'2013-11-19 09:23:50',151479,'/the-original-mr-fuzzy'),
(355735,'2013-11-19 09:24:39',151481,'/products'),
(355736,'2013-11-19 09:27:10',151481,'/the-original-mr-fuzzy'),
(355737,'2013-11-19 09:29:26',151483,'/products'),
(355738,'2013-11-19 09:29:50',151483,'/the-original-mr-fuzzy'),
(355739,'2013-11-19 09:30:26',151484,'/lander-2'),
(355740,'2013-11-19 09:35:04',151485,'/lander-3'),
(355741,'2013-11-19 09:41:59',151486,'/home'),
(355742,'2013-11-19 09:44:36',151487,'/lander-2'),
(355743,'2013-11-19 09:44:38',151486,'/products'),
(355744,'2013-11-19 09:44:38',151488,'/lander-2'),
(355745,'2013-11-19 09:45:41',151487,'/products'),
(355746,'2013-11-19 09:45:52',151489,'/home'),
(355747,'2013-11-19 09:46:06',151487,'/the-original-mr-fuzzy'),
(355748,'2013-11-19 09:47:08',151490,'/home'),
(355749,'2013-11-19 09:47:40',151486,'/the-original-mr-fuzzy'),
(355750,'2013-11-19 09:48:47',151491,'/home'),
(355751,'2013-11-19 09:49:31',151492,'/lander-2'),
(355752,'2013-11-19 09:49:59',151486,'/cart'),
(355753,'2013-11-19 09:51:07',151489,'/products'),
(355754,'2013-11-19 09:51:18',151486,'/shipping'),
(355755,'2013-11-19 09:51:28',151493,'/lander-3'),
(355756,'2013-11-19 09:53:46',151492,'/products'),
(355757,'2013-11-19 09:54:38',151494,'/home'),
(355758,'2013-11-19 09:55:22',151492,'/the-original-mr-fuzzy'),
(355759,'2013-11-19 09:55:26',151493,'/products'),
(355760,'2013-11-19 09:57:29',151495,'/lander-2'),
(355761,'2013-11-19 09:57:31',151493,'/the-original-mr-fuzzy'),
(355762,'2013-11-19 09:57:37',151496,'/lander-2'),
(355763,'2013-11-19 09:57:46',151492,'/cart'),
(355764,'2013-11-19 09:58:29',151493,'/cart'),
(355765,'2013-11-19 09:58:55',151492,'/shipping'),
(355766,'2013-11-19 09:59:18',151497,'/lander-2'),
(355767,'2013-11-19 09:59:44',151498,'/lander-2'),
(355768,'2013-11-19 09:59:55',151493,'/shipping'),
(355769,'2013-11-19 10:00:38',151493,'/billing-2'),
(355770,'2013-11-19 10:01:37',151492,'/billing-2'),
(355771,'2013-11-19 10:02:08',151497,'/products'),
(355772,'2013-11-19 10:02:49',151498,'/products'),
(355773,'2013-11-19 10:03:13',151499,'/lander-3'),
(355774,'2013-11-19 10:03:18',151493,'/thank-you-for-your-order'),
(355775,'2013-11-19 10:03:46',151498,'/the-original-mr-fuzzy'),
(355776,'2013-11-19 10:04:40',151498,'/cart'),
(355777,'2013-11-19 10:06:01',151499,'/products'),
(355778,'2013-11-19 10:07:13',151500,'/home'),
(355779,'2013-11-19 10:08:05',151498,'/shipping'),
(355780,'2013-11-19 10:08:43',151499,'/the-original-mr-fuzzy'),
(355781,'2013-11-19 10:09:04',151498,'/billing-2'),
(355782,'2013-11-19 10:09:53',151499,'/cart'),
(355783,'2013-11-19 10:10:52',151500,'/products'),
(355784,'2013-11-19 10:11:33',151499,'/shipping'),
(355785,'2013-11-19 10:12:23',151500,'/the-original-mr-fuzzy'),
(355786,'2013-11-19 10:13:48',151498,'/thank-you-for-your-order'),
(355787,'2013-11-19 10:14:02',151499,'/billing-2'),
(355788,'2013-11-19 10:14:53',151501,'/lander-2'),
(355789,'2013-11-19 10:15:05',151500,'/cart'),
(355790,'2013-11-19 10:16:09',151501,'/products'),
(355791,'2013-11-19 10:16:26',151500,'/shipping'),
(355792,'2013-11-19 10:16:52',151502,'/lander-3'),
(355793,'2013-11-19 10:17:26',151503,'/home'),
(355794,'2013-11-19 10:19:41',151500,'/billing-2'),
(355795,'2013-11-19 10:19:51',151501,'/the-original-mr-fuzzy'),
(355796,'2013-11-19 10:20:01',151503,'/products'),
(355797,'2013-11-19 10:20:25',151503,'/the-original-mr-fuzzy'),
(355798,'2013-11-19 10:21:41',151504,'/lander-2'),
(355799,'2013-11-19 10:24:25',151500,'/thank-you-for-your-order'),
(355800,'2013-11-19 10:25:18',151504,'/products'),
(355801,'2013-11-19 10:26:51',151505,'/lander-3'),
(355802,'2013-11-19 10:28:09',151506,'/lander-2'),
(355803,'2013-11-19 10:29:15',151504,'/the-original-mr-fuzzy'),
(355804,'2013-11-19 10:31:50',151507,'/lander-2'),
(355805,'2013-11-19 10:33:46',151506,'/products'),
(355806,'2013-11-19 10:34:21',151506,'/the-original-mr-fuzzy'),
(355807,'2013-11-19 10:36:40',151506,'/cart'),
(355808,'2013-11-19 10:37:24',151508,'/lander-2'),
(355809,'2013-11-19 10:37:27',151509,'/lander-2'),
(355810,'2013-11-19 10:38:04',151506,'/shipping'),
(355811,'2013-11-19 10:39:25',151509,'/products'),
(355812,'2013-11-19 10:40:41',151506,'/billing-2'),
(355813,'2013-11-19 10:43:29',151509,'/the-original-mr-fuzzy'),
(355814,'2013-11-19 10:44:15',151510,'/lander-3'),
(355815,'2013-11-19 10:45:14',151511,'/lander-2'),
(355816,'2013-11-19 10:46:31',151509,'/cart'),
(355817,'2013-11-19 10:50:14',151512,'/home'),
(355818,'2013-11-19 10:50:54',151513,'/lander-3'),
(355819,'2013-11-19 10:51:18',151514,'/lander-2'),
(355820,'2013-11-19 10:51:24',151515,'/home'),
(355821,'2013-11-19 10:51:25',151516,'/lander-2'),
(355822,'2013-11-19 10:51:34',151512,'/products'),
(355823,'2013-11-19 10:52:43',151517,'/lander-2'),
(355824,'2013-11-19 10:52:51',151516,'/products'),
(355825,'2013-11-19 10:53:29',151514,'/products'),
(355826,'2013-11-19 10:53:35',151516,'/the-original-mr-fuzzy'),
(355827,'2013-11-19 10:55:21',151515,'/products'),
(355828,'2013-11-19 10:56:38',151513,'/products'),
(355829,'2013-11-19 10:57:18',151513,'/the-original-mr-fuzzy'),
(355830,'2013-11-19 10:57:37',151514,'/the-original-mr-fuzzy'),
(355831,'2013-11-19 10:57:48',151513,'/cart'),
(355832,'2013-11-19 10:58:43',151518,'/lander-3'),
(355833,'2013-11-19 10:58:50',151519,'/home'),
(355834,'2013-11-19 10:59:16',151520,'/lander-2'),
(355835,'2013-11-19 11:00:09',151521,'/lander-2'),
(355836,'2013-11-19 11:00:25',151513,'/shipping'),
(355837,'2013-11-19 11:01:33',151514,'/cart'),
(355838,'2013-11-19 11:02:15',151522,'/lander-2'),
(355839,'2013-11-19 11:02:40',151523,'/lander-3'),
(355840,'2013-11-19 11:02:56',151514,'/shipping'),
(355841,'2013-11-19 11:03:20',151520,'/products'),
(355842,'2013-11-19 11:03:26',151513,'/billing-2'),
(355843,'2013-11-19 11:04:01',151514,'/billing-2'),
(355844,'2013-11-19 11:07:06',151513,'/thank-you-for-your-order'),
(355845,'2013-11-19 11:07:35',151514,'/thank-you-for-your-order'),
(355846,'2013-11-19 11:08:26',151524,'/lander-2'),
(355847,'2013-11-19 11:10:07',151524,'/products'),
(355848,'2013-11-19 11:11:07',151525,'/home'),
(355849,'2013-11-19 11:14:11',151526,'/lander-2'),
(355850,'2013-11-19 11:14:26',151524,'/the-original-mr-fuzzy'),
(355851,'2013-11-19 11:16:40',151527,'/lander-3'),
(355852,'2013-11-19 11:16:59',151528,'/lander-3'),
(355853,'2013-11-19 11:17:35',151524,'/cart'),
(355854,'2013-11-19 11:18:40',151527,'/products'),
(355855,'2013-11-19 11:18:44',151529,'/home'),
(355856,'2013-11-19 11:18:53',151530,'/lander-2'),
(355857,'2013-11-19 11:19:05',151531,'/home'),
(355858,'2013-11-19 11:19:44',151530,'/products'),
(355859,'2013-11-19 11:19:45',151528,'/products'),
(355860,'2013-11-19 11:19:45',151532,'/lander-2'),
(355861,'2013-11-19 11:20:16',151530,'/the-forever-love-bear'),
(355862,'2013-11-19 11:21:11',151528,'/the-original-mr-fuzzy'),
(355863,'2013-11-19 11:21:40',151529,'/products'),
(355864,'2013-11-19 11:21:44',151531,'/products'),
(355865,'2013-11-19 11:21:49',151533,'/lander-2'),
(355866,'2013-11-19 11:23:08',151530,'/cart'),
(355867,'2013-11-19 11:23:18',151533,'/products'),
(355868,'2013-11-19 11:24:27',151529,'/the-original-mr-fuzzy'),
(355869,'2013-11-19 11:24:40',151531,'/the-original-mr-fuzzy'),
(355870,'2013-11-19 11:24:44',151528,'/cart'),
(355871,'2013-11-19 11:25:03',151529,'/cart'),
(355872,'2013-11-19 11:27:17',151533,'/the-original-mr-fuzzy'),
(355873,'2013-11-19 11:27:24',151529,'/shipping'),
(355874,'2013-11-19 11:28:26',151533,'/cart'),
(355875,'2013-11-19 11:28:27',151534,'/lander-2'),
(355876,'2013-11-19 11:29:17',151529,'/billing-2'),
(355877,'2013-11-19 11:29:59',151535,'/lander-3'),
(355878,'2013-11-19 11:30:24',151529,'/thank-you-for-your-order'),
(355879,'2013-11-19 11:32:31',151536,'/home'),
(355880,'2013-11-19 11:34:37',151535,'/products'),
(355881,'2013-11-19 11:35:52',151536,'/products'),
(355882,'2013-11-19 11:36:01',151537,'/home'),
(355883,'2013-11-19 11:36:38',151535,'/the-original-mr-fuzzy'),
(355884,'2013-11-19 11:37:24',151538,'/lander-3'),
(355885,'2013-11-19 11:38:11',151536,'/the-original-mr-fuzzy'),
(355886,'2013-11-19 11:38:22',151538,'/products'),
(355887,'2013-11-19 11:41:46',151539,'/home'),
(355888,'2013-11-19 11:44:52',151539,'/products'),
(355889,'2013-11-19 11:45:41',151539,'/the-forever-love-bear'),
(355890,'2013-11-19 11:49:42',151539,'/cart'),
(355891,'2013-11-19 11:50:12',151540,'/lander-2'),
(355892,'2013-11-19 11:50:33',151541,'/lander-2'),
(355893,'2013-11-19 11:50:46',151542,'/lander-3'),
(355894,'2013-11-19 11:51:14',151543,'/lander-2'),
(355895,'2013-11-19 11:56:19',151541,'/products'),
(355896,'2013-11-19 11:57:41',151541,'/the-forever-love-bear'),
(355897,'2013-11-19 11:59:17',151541,'/cart'),
(355898,'2013-11-19 12:00:14',151544,'/home'),
(355899,'2013-11-19 12:01:11',151545,'/lander-3'),
(355900,'2013-11-19 12:02:58',151541,'/shipping'),
(355901,'2013-11-19 12:03:17',151546,'/lander-2'),
(355902,'2013-11-19 12:05:35',151547,'/lander-3'),
(355903,'2013-11-19 12:05:51',151541,'/billing-2'),
(355904,'2013-11-19 12:06:50',151548,'/lander-2'),
(355905,'2013-11-19 12:10:27',151549,'/lander-2'),
(355906,'2013-11-19 12:10:34',151541,'/thank-you-for-your-order'),
(355907,'2013-11-19 12:10:48',151547,'/products'),
(355908,'2013-11-19 12:10:49',151548,'/products'),
(355909,'2013-11-19 12:11:50',151550,'/home'),
(355910,'2013-11-19 12:13:35',151551,'/home'),
(355911,'2013-11-19 12:13:38',151548,'/the-original-mr-fuzzy'),
(355912,'2013-11-19 12:14:21',151549,'/products'),
(355913,'2013-11-19 12:14:53',151547,'/the-original-mr-fuzzy'),
(355914,'2013-11-19 12:15:06',151550,'/products'),
(355915,'2013-11-19 12:15:15',151552,'/lander-2'),
(355916,'2013-11-19 12:15:52',151551,'/products'),
(355917,'2013-11-19 12:16:13',151553,'/lander-3'),
(355918,'2013-11-19 12:16:42',151550,'/the-original-mr-fuzzy'),
(355919,'2013-11-19 12:17:04',151554,'/lander-2'),
(355920,'2013-11-19 12:17:22',151555,'/lander-3'),
(355921,'2013-11-19 12:17:46',151547,'/cart'),
(355922,'2013-11-19 12:18:03',151553,'/products'),
(355923,'2013-11-19 12:18:07',151554,'/products'),
(355924,'2013-11-19 12:18:24',151556,'/lander-2'),
(355925,'2013-11-19 12:19:34',151551,'/the-original-mr-fuzzy'),
(355926,'2013-11-19 12:20:58',151554,'/the-original-mr-fuzzy'),
(355927,'2013-11-19 12:22:39',151553,'/the-original-mr-fuzzy'),
(355928,'2013-11-19 12:22:44',151557,'/lander-3'),
(355929,'2013-11-19 12:24:51',151558,'/lander-3'),
(355930,'2013-11-19 12:25:29',151559,'/lander-3'),
(355931,'2013-11-19 12:28:40',151560,'/lander-3'),
(355932,'2013-11-19 12:30:53',151561,'/lander-3'),
(355933,'2013-11-19 12:37:30',151562,'/lander-2'),
(355934,'2013-11-19 12:38:24',151563,'/lander-2'),
(355935,'2013-11-19 12:39:37',151564,'/lander-2'),
(355936,'2013-11-19 12:39:48',151562,'/products'),
(355937,'2013-11-19 12:41:09',151565,'/lander-2'),
(355938,'2013-11-19 12:41:31',151563,'/products'),
(355939,'2013-11-19 12:42:17',151566,'/lander-2'),
(355940,'2013-11-19 12:42:33',151563,'/the-original-mr-fuzzy'),
(355941,'2013-11-19 12:43:35',151567,'/lander-2'),
(355942,'2013-11-19 12:44:25',151562,'/the-original-mr-fuzzy'),
(355943,'2013-11-19 12:44:25',151568,'/lander-3'),
(355944,'2013-11-19 12:44:28',151563,'/cart'),
(355945,'2013-11-19 12:44:58',151566,'/products'),
(355946,'2013-11-19 12:45:01',151564,'/products'),
(355947,'2013-11-19 12:45:15',151569,'/lander-2'),
(355948,'2013-11-19 12:45:24',151566,'/the-original-mr-fuzzy'),
(355949,'2013-11-19 12:45:38',151565,'/products'),
(355950,'2013-11-19 12:46:51',151568,'/products'),
(355951,'2013-11-19 12:49:04',151567,'/products'),
(355952,'2013-11-19 12:49:55',151565,'/the-original-mr-fuzzy'),
(355953,'2013-11-19 12:51:24',151567,'/the-original-mr-fuzzy'),
(355954,'2013-11-19 12:51:43',151570,'/lander-3'),
(355955,'2013-11-19 12:51:59',151571,'/lander-3'),
(355956,'2013-11-19 12:54:06',151572,'/lander-2'),
(355957,'2013-11-19 12:55:44',151570,'/products'),
(355958,'2013-11-19 12:59:33',151572,'/products'),
(355959,'2013-11-19 12:59:50',151573,'/lander-2'),
(355960,'2013-11-19 13:00:03',151574,'/lander-2'),
(355961,'2013-11-19 13:00:48',151572,'/the-original-mr-fuzzy'),
(355962,'2013-11-19 13:01:16',151572,'/cart'),
(355963,'2013-11-19 13:01:46',151573,'/products'),
(355964,'2013-11-19 13:02:01',151575,'/lander-3'),
(355965,'2013-11-19 13:02:39',151576,'/lander-2'),
(355966,'2013-11-19 13:03:30',151577,'/home'),
(355967,'2013-11-19 13:05:06',151572,'/shipping'),
(355968,'2013-11-19 13:05:12',151573,'/the-forever-love-bear'),
(355969,'2013-11-19 13:05:24',151574,'/products'),
(355970,'2013-11-19 13:06:40',151577,'/products'),
(355971,'2013-11-19 13:07:44',151572,'/billing-2'),
(355972,'2013-11-19 13:08:52',151577,'/the-original-mr-fuzzy'),
(355973,'2013-11-19 13:08:52',151578,'/lander-2'),
(355974,'2013-11-19 13:09:02',151579,'/lander-2'),
(355975,'2013-11-19 13:09:35',151578,'/products'),
(355976,'2013-11-19 13:09:43',151574,'/the-original-mr-fuzzy'),
(355977,'2013-11-19 13:11:04',151580,'/lander-2'),
(355978,'2013-11-19 13:11:48',151578,'/the-original-mr-fuzzy'),
(355979,'2013-11-19 13:11:49',151572,'/thank-you-for-your-order'),
(355980,'2013-11-19 13:12:03',151581,'/lander-2'),
(355981,'2013-11-19 13:12:20',151577,'/cart'),
(355982,'2013-11-19 13:13:00',151577,'/shipping'),
(355983,'2013-11-19 13:13:11',151581,'/products'),
(355984,'2013-11-19 13:14:09',151580,'/products'),
(355985,'2013-11-19 13:15:08',151582,'/lander-2'),
(355986,'2013-11-19 13:15:30',151583,'/home'),
(355987,'2013-11-19 13:16:04',151584,'/lander-2'),
(355988,'2013-11-19 13:18:12',151582,'/products'),
(355989,'2013-11-19 13:18:24',151580,'/the-original-mr-fuzzy'),
(355990,'2013-11-19 13:18:49',151585,'/home'),
(355991,'2013-11-19 13:20:39',151584,'/products'),
(355992,'2013-11-19 13:20:52',151585,'/products'),
(355993,'2013-11-19 13:21:05',151586,'/lander-2'),
(355994,'2013-11-19 13:21:46',151584,'/the-original-mr-fuzzy'),
(355995,'2013-11-19 13:22:17',151585,'/the-original-mr-fuzzy'),
(355996,'2013-11-19 13:22:43',151584,'/cart'),
(355997,'2013-11-19 13:22:58',151587,'/lander-2'),
(355998,'2013-11-19 13:23:24',151588,'/home'),
(355999,'2013-11-19 13:23:30',151585,'/cart'),
(356000,'2013-11-19 13:24:03',151589,'/lander-2'),
(356001,'2013-11-19 13:24:09',151588,'/products'),
(356002,'2013-11-19 13:24:52',151590,'/lander-2'),
(356003,'2013-11-19 13:24:56',151584,'/shipping'),
(356004,'2013-11-19 13:25:04',151585,'/shipping'),
(356005,'2013-11-19 13:25:57',151585,'/billing-2'),
(356006,'2013-11-19 13:25:59',151591,'/lander-3'),
(356007,'2013-11-19 13:26:01',151592,'/lander-3'),
(356008,'2013-11-19 13:26:10',151584,'/billing-2'),
(356009,'2013-11-19 13:26:48',151587,'/products'),
(356010,'2013-11-19 13:26:54',151589,'/products'),
(356011,'2013-11-19 13:27:24',151593,'/lander-2'),
(356012,'2013-11-19 13:28:47',151594,'/lander-2'),
(356013,'2013-11-19 13:28:53',151591,'/products'),
(356014,'2013-11-19 13:29:10',151595,'/home'),
(356015,'2013-11-19 13:30:03',151592,'/products'),
(356016,'2013-11-19 13:30:19',151592,'/the-original-mr-fuzzy'),
(356017,'2013-11-19 13:30:24',151590,'/products'),
(356018,'2013-11-19 13:31:51',151584,'/thank-you-for-your-order'),
(356019,'2013-11-19 13:32:34',151596,'/lander-2'),
(356020,'2013-11-19 13:32:40',151597,'/lander-3'),
(356021,'2013-11-19 13:32:42',151598,'/lander-2'),
(356022,'2013-11-19 13:32:49',151591,'/the-original-mr-fuzzy'),
(356023,'2013-11-19 13:33:51',151590,'/the-original-mr-fuzzy'),
(356024,'2013-11-19 13:34:01',151595,'/products'),
(356025,'2013-11-19 13:34:05',151599,'/lander-2'),
(356026,'2013-11-19 13:34:28',151596,'/products'),
(356027,'2013-11-19 13:42:11',151600,'/lander-2'),
(356028,'2013-11-19 13:43:39',151601,'/lander-3'),
(356029,'2013-11-19 13:44:14',151600,'/products'),
(356030,'2013-11-19 13:45:23',151602,'/lander-3'),
(356031,'2013-11-19 13:46:37',151602,'/products'),
(356032,'2013-11-19 13:48:06',151603,'/lander-3'),
(356033,'2013-11-19 13:48:53',151604,'/home'),
(356034,'2013-11-19 13:49:15',151604,'/products'),
(356035,'2013-11-19 13:49:43',151603,'/products'),
(356036,'2013-11-19 13:51:06',151605,'/lander-3'),
(356037,'2013-11-19 13:51:50',151606,'/lander-3'),
(356038,'2013-11-19 13:53:37',151606,'/products'),
(356039,'2013-11-19 13:54:49',151605,'/products'),
(356040,'2013-11-19 13:56:11',151606,'/the-original-mr-fuzzy'),
(356041,'2013-11-19 13:56:37',151607,'/lander-3'),
(356042,'2013-11-19 13:57:18',151605,'/the-forever-love-bear'),
(356043,'2013-11-19 13:58:02',151607,'/products'),
(356044,'2013-11-19 13:58:24',151608,'/lander-2'),
(356045,'2013-11-19 13:58:42',151607,'/the-original-mr-fuzzy'),
(356046,'2013-11-19 13:58:58',151609,'/lander-2'),
(356047,'2013-11-19 13:59:55',151610,'/lander-3'),
(356048,'2013-11-19 14:01:30',151610,'/products'),
(356049,'2013-11-19 14:01:31',151607,'/cart'),
(356050,'2013-11-19 14:02:22',151607,'/shipping'),
(356051,'2013-11-19 14:02:46',151607,'/billing-2'),
(356052,'2013-11-19 14:03:33',151611,'/lander-2'),
(356053,'2013-11-19 14:04:07',151611,'/products'),
(356054,'2013-11-19 14:05:32',151611,'/the-original-mr-fuzzy'),
(356055,'2013-11-19 14:05:46',151610,'/the-original-mr-fuzzy'),
(356056,'2013-11-19 14:05:47',151612,'/lander-2'),
(356057,'2013-11-19 14:05:58',151613,'/lander-2'),
(356058,'2013-11-19 14:07:43',151614,'/lander-2'),
(356059,'2013-11-19 14:08:17',151611,'/cart'),
(356060,'2013-11-19 14:09:55',151615,'/lander-2'),
(356061,'2013-11-19 14:10:51',151612,'/products'),
(356062,'2013-11-19 14:11:27',151615,'/products'),
(356063,'2013-11-19 14:11:41',151616,'/lander-3'),
(356064,'2013-11-19 14:12:19',151616,'/products'),
(356065,'2013-11-19 14:12:23',151615,'/the-original-mr-fuzzy'),
(356066,'2013-11-19 14:12:36',151616,'/the-original-mr-fuzzy'),
(356067,'2013-11-19 14:13:42',151612,'/the-original-mr-fuzzy'),
(356068,'2013-11-19 14:14:56',151617,'/lander-3'),
(356069,'2013-11-19 14:18:29',151618,'/lander-3'),
(356070,'2013-11-19 14:20:52',151619,'/home'),
(356071,'2013-11-19 14:20:53',151620,'/home'),
(356072,'2013-11-19 14:22:25',151619,'/products'),
(356073,'2013-11-19 14:23:29',151621,'/lander-2'),
(356074,'2013-11-19 14:23:48',151622,'/lander-3'),
(356075,'2013-11-19 14:25:27',151623,'/lander-2'),
(356076,'2013-11-19 14:25:40',151624,'/home'),
(356077,'2013-11-19 14:25:45',151625,'/lander-2'),
(356078,'2013-11-19 14:27:34',151626,'/lander-2'),
(356079,'2013-11-19 14:27:54',151624,'/products'),
(356080,'2013-11-19 14:28:32',151622,'/products'),
(356081,'2013-11-19 14:28:38',151627,'/lander-2'),
(356082,'2013-11-19 14:28:42',151623,'/products'),
(356083,'2013-11-19 14:29:49',151624,'/the-original-mr-fuzzy'),
(356084,'2013-11-19 14:29:56',151628,'/home'),
(356085,'2013-11-19 14:30:42',151624,'/cart'),
(356086,'2013-11-19 14:31:17',151622,'/the-original-mr-fuzzy'),
(356087,'2013-11-19 14:32:28',151622,'/cart'),
(356088,'2013-11-19 14:32:33',151623,'/the-original-mr-fuzzy'),
(356089,'2013-11-19 14:33:39',151629,'/lander-2'),
(356090,'2013-11-19 14:33:52',151628,'/products'),
(356091,'2013-11-19 14:34:33',151629,'/products'),
(356092,'2013-11-19 14:35:18',151622,'/shipping'),
(356093,'2013-11-19 14:35:34',151630,'/lander-3'),
(356094,'2013-11-19 14:37:14',151622,'/billing-2'),
(356095,'2013-11-19 14:37:45',151631,'/lander-2'),
(356096,'2013-11-19 14:41:59',151632,'/lander-3'),
(356097,'2013-11-19 14:42:27',151622,'/thank-you-for-your-order'),
(356098,'2013-11-19 14:46:07',151633,'/lander-2'),
(356099,'2013-11-19 14:46:38',151634,'/home'),
(356100,'2013-11-19 14:48:06',151635,'/lander-3'),
(356101,'2013-11-19 14:48:43',151636,'/lander-3'),
(356102,'2013-11-19 14:49:09',151636,'/products'),
(356103,'2013-11-19 14:49:42',151636,'/the-original-mr-fuzzy'),
(356104,'2013-11-19 14:49:42',151637,'/lander-2'),
(356105,'2013-11-19 14:50:21',151638,'/lander-2'),
(356106,'2013-11-19 14:50:38',151634,'/products'),
(356107,'2013-11-19 14:50:49',151639,'/home'),
(356108,'2013-11-19 14:50:58',151638,'/products'),
(356109,'2013-11-19 14:51:39',151635,'/products'),
(356110,'2013-11-19 14:51:41',151640,'/lander-3'),
(356111,'2013-11-19 14:52:01',151641,'/home'),
(356112,'2013-11-19 14:52:50',151634,'/the-original-mr-fuzzy'),
(356113,'2013-11-19 14:53:07',151637,'/products'),
(356114,'2013-11-19 14:53:16',151640,'/products'),
(356115,'2013-11-19 14:54:14',151641,'/products'),
(356116,'2013-11-19 14:55:01',151639,'/products'),
(356117,'2013-11-19 14:55:22',151639,'/the-original-mr-fuzzy'),
(356118,'2013-11-19 14:55:51',151639,'/cart'),
(356119,'2013-11-19 14:56:23',151639,'/shipping'),
(356120,'2013-11-19 14:56:37',151641,'/the-original-mr-fuzzy'),
(356121,'2013-11-19 14:57:32',151640,'/the-original-mr-fuzzy'),
(356122,'2013-11-19 14:58:39',151639,'/billing-2'),
(356123,'2013-11-19 14:58:40',151641,'/cart'),
(356124,'2013-11-19 15:00:16',151642,'/home'),
(356125,'2013-11-19 15:00:30',151640,'/cart'),
(356126,'2013-11-19 15:01:30',151643,'/lander-2'),
(356127,'2013-11-19 15:01:31',151640,'/shipping'),
(356128,'2013-11-19 15:01:50',151641,'/shipping'),
(356129,'2013-11-19 15:01:53',151639,'/thank-you-for-your-order'),
(356130,'2013-11-19 15:02:05',151642,'/products'),
(356131,'2013-11-19 15:02:41',151644,'/home'),
(356132,'2013-11-19 15:03:20',151641,'/billing-2'),
(356133,'2013-11-19 15:03:50',151640,'/billing-2'),
(356134,'2013-11-19 15:04:45',151643,'/products'),
(356135,'2013-11-19 15:05:21',151642,'/the-forever-love-bear'),
(356136,'2013-11-19 15:05:48',151645,'/lander-2'),
(356137,'2013-11-19 15:06:18',151642,'/cart'),
(356138,'2013-11-19 15:07:15',151646,'/lander-2'),
(356139,'2013-11-19 15:07:58',151642,'/shipping'),
(356140,'2013-11-19 15:07:58',151646,'/products'),
(356141,'2013-11-19 15:08:53',151647,'/lander-2'),
(356142,'2013-11-19 15:09:15',151643,'/the-original-mr-fuzzy'),
(356143,'2013-11-19 15:11:07',151642,'/billing-2'),
(356144,'2013-11-19 15:11:26',151648,'/home'),
(356145,'2013-11-19 15:11:35',151646,'/the-forever-love-bear'),
(356146,'2013-11-19 15:13:23',151647,'/products'),
(356147,'2013-11-19 15:14:00',151649,'/home'),
(356148,'2013-11-19 15:14:18',151648,'/products'),
(356149,'2013-11-19 15:15:58',151648,'/the-original-mr-fuzzy'),
(356150,'2013-11-19 15:16:18',151642,'/thank-you-for-your-order'),
(356151,'2013-11-19 15:16:21',151649,'/products'),
(356152,'2013-11-19 15:17:42',151647,'/the-original-mr-fuzzy'),
(356153,'2013-11-19 15:21:18',151650,'/home'),
(356154,'2013-11-19 15:23:27',151651,'/lander-2'),
(356155,'2013-11-19 15:23:33',151652,'/lander-2'),
(356156,'2013-11-19 15:25:20',151653,'/home'),
(356157,'2013-11-19 15:27:40',151654,'/home'),
(356158,'2013-11-19 15:30:14',151653,'/products'),
(356159,'2013-11-19 15:30:59',151655,'/home'),
(356160,'2013-11-19 15:31:20',151654,'/products'),
(356161,'2013-11-19 15:35:18',151654,'/the-original-mr-fuzzy'),
(356162,'2013-11-19 15:35:44',151656,'/lander-2'),
(356163,'2013-11-19 15:36:43',151655,'/products'),
(356164,'2013-11-19 15:37:33',151657,'/lander-2'),
(356165,'2013-11-19 15:38:01',151655,'/the-forever-love-bear'),
(356166,'2013-11-19 15:39:08',151656,'/products'),
(356167,'2013-11-19 15:39:46',151658,'/home'),
(356168,'2013-11-19 15:39:50',151655,'/cart'),
(356169,'2013-11-19 15:40:27',151659,'/home'),
(356170,'2013-11-19 15:40:52',151660,'/home'),
(356171,'2013-11-19 15:40:54',151657,'/products'),
(356172,'2013-11-19 15:41:55',151655,'/shipping'),
(356173,'2013-11-19 15:42:20',151656,'/the-original-mr-fuzzy'),
(356174,'2013-11-19 15:43:11',151661,'/lander-3'),
(356175,'2013-11-19 15:43:56',151657,'/the-original-mr-fuzzy'),
(356176,'2013-11-19 15:44:06',151655,'/billing-2'),
(356177,'2013-11-19 15:44:26',151659,'/products'),
(356178,'2013-11-19 15:44:31',151656,'/cart'),
(356179,'2013-11-19 15:45:22',151659,'/the-original-mr-fuzzy'),
(356180,'2013-11-19 15:45:55',151662,'/lander-2'),
(356181,'2013-11-19 15:46:00',151660,'/products'),
(356182,'2013-11-19 15:48:55',151663,'/lander-2'),
(356183,'2013-11-19 15:49:22',151655,'/thank-you-for-your-order'),
(356184,'2013-11-19 15:50:06',151660,'/the-original-mr-fuzzy'),
(356185,'2013-11-19 15:50:57',151662,'/products'),
(356186,'2013-11-19 15:51:27',151660,'/cart'),
(356187,'2013-11-19 15:52:58',151660,'/shipping'),
(356188,'2013-11-19 15:55:08',151662,'/the-original-mr-fuzzy'),
(356189,'2013-11-19 15:58:36',151662,'/cart'),
(356190,'2013-11-19 16:00:52',151664,'/home'),
(356191,'2013-11-19 16:01:14',151665,'/lander-2'),
(356192,'2013-11-19 16:02:09',151666,'/home'),
(356193,'2013-11-19 16:04:42',151667,'/lander-3'),
(356194,'2013-11-19 16:05:06',151668,'/home'),
(356195,'2013-11-19 16:05:10',151664,'/products'),
(356196,'2013-11-19 16:05:50',151666,'/products'),
(356197,'2013-11-19 16:05:59',151667,'/products'),
(356198,'2013-11-19 16:07:33',151669,'/lander-2'),
(356199,'2013-11-19 16:07:54',151670,'/lander-2'),
(356200,'2013-11-19 16:08:22',151671,'/lander-3'),
(356201,'2013-11-19 16:08:35',151668,'/products'),
(356202,'2013-11-19 16:09:50',151666,'/the-forever-love-bear'),
(356203,'2013-11-19 16:11:10',151672,'/home'),
(356204,'2013-11-19 16:11:20',151668,'/the-original-mr-fuzzy'),
(356205,'2013-11-19 16:13:43',151673,'/lander-2'),
(356206,'2013-11-19 16:13:47',151674,'/home'),
(356207,'2013-11-19 16:16:49',151672,'/products'),
(356208,'2013-11-19 16:18:37',151675,'/lander-2'),
(356209,'2013-11-19 16:19:04',151674,'/products'),
(356210,'2013-11-19 16:20:37',151674,'/the-original-mr-fuzzy'),
(356211,'2013-11-19 16:32:57',151676,'/home'),
(356212,'2013-11-19 16:34:49',151677,'/home'),
(356213,'2013-11-19 16:35:15',151678,'/lander-2'),
(356214,'2013-11-19 16:37:03',151676,'/products'),
(356215,'2013-11-19 16:39:36',151678,'/products'),
(356216,'2013-11-19 16:40:40',151676,'/the-original-mr-fuzzy'),
(356217,'2013-11-19 16:42:36',151676,'/cart'),
(356218,'2013-11-19 16:43:36',151676,'/shipping'),
(356219,'2013-11-19 16:43:57',151678,'/the-original-mr-fuzzy'),
(356220,'2013-11-19 16:44:42',151676,'/billing-2'),
(356221,'2013-11-19 16:46:44',151679,'/lander-2'),
(356222,'2013-11-19 16:49:33',151680,'/lander-2'),
(356223,'2013-11-19 16:49:41',151676,'/thank-you-for-your-order'),
(356224,'2013-11-19 16:53:05',151681,'/lander-2'),
(356225,'2013-11-19 16:54:02',151682,'/lander-2'),
(356226,'2013-11-19 16:56:13',151682,'/products'),
(356227,'2013-11-19 16:56:27',151681,'/products'),
(356228,'2013-11-19 16:56:34',151682,'/the-original-mr-fuzzy'),
(356229,'2013-11-19 16:58:18',151681,'/the-original-mr-fuzzy'),
(356230,'2013-11-19 16:59:04',151682,'/cart'),
(356231,'2013-11-19 17:01:37',151683,'/lander-2'),
(356232,'2013-11-19 17:05:22',151684,'/lander-2'),
(356233,'2013-11-19 17:10:13',151684,'/products'),
(356234,'2013-11-19 17:10:32',151685,'/lander-2'),
(356235,'2013-11-19 17:10:35',151684,'/the-original-mr-fuzzy'),
(356236,'2013-11-19 17:13:12',151684,'/cart'),
(356237,'2013-11-19 17:14:55',151686,'/home'),
(356238,'2013-11-19 17:15:41',151687,'/home'),
(356239,'2013-11-19 17:15:45',151686,'/products'),
(356240,'2013-11-19 17:16:54',151684,'/shipping'),
(356241,'2013-11-19 17:18:29',151684,'/billing-2'),
(356242,'2013-11-19 17:20:44',151688,'/lander-2'),
(356243,'2013-11-19 17:21:53',151684,'/thank-you-for-your-order'),
(356244,'2013-11-19 17:22:12',151689,'/lander-2'),
(356245,'2013-11-19 17:22:25',151688,'/products'),
(356246,'2013-11-19 17:22:26',151690,'/lander-2'),
(356247,'2013-11-19 17:23:12',151691,'/lander-3'),
(356248,'2013-11-19 17:23:13',151692,'/lander-3'),
(356249,'2013-11-19 17:26:14',151693,'/lander-2'),
(356250,'2013-11-19 17:26:16',151690,'/products'),
(356251,'2013-11-19 17:26:47',151690,'/the-forever-love-bear'),
(356252,'2013-11-19 17:27:34',151693,'/products'),
(356253,'2013-11-19 17:27:58',151691,'/products'),
(356254,'2013-11-19 17:29:12',151691,'/the-original-mr-fuzzy'),
(356255,'2013-11-19 17:30:43',151691,'/cart'),
(356256,'2013-11-19 17:31:16',151694,'/lander-3'),
(356257,'2013-11-19 17:31:58',151693,'/the-original-mr-fuzzy'),
(356258,'2013-11-19 17:36:13',151694,'/products'),
(356259,'2013-11-19 17:36:36',151694,'/the-original-mr-fuzzy'),
(356260,'2013-11-19 17:37:38',151695,'/lander-2'),
(356261,'2013-11-19 17:39:33',151694,'/cart'),
(356262,'2013-11-19 17:45:02',151696,'/home'),
(356263,'2013-11-19 17:45:36',151697,'/lander-2'),
(356264,'2013-11-19 17:47:01',151698,'/home'),
(356265,'2013-11-19 17:47:16',151699,'/lander-3'),
(356266,'2013-11-19 17:47:43',151700,'/lander-3'),
(356267,'2013-11-19 17:48:03',151701,'/lander-2'),
(356268,'2013-11-19 17:49:33',151699,'/products'),
(356269,'2013-11-19 17:50:09',151702,'/lander-2'),
(356270,'2013-11-19 17:50:33',151703,'/lander-3'),
(356271,'2013-11-19 17:51:11',151700,'/products'),
(356272,'2013-11-19 17:51:59',151703,'/products'),
(356273,'2013-11-19 17:53:39',151703,'/the-original-mr-fuzzy'),
(356274,'2013-11-19 17:54:06',151704,'/lander-2'),
(356275,'2013-11-19 17:55:53',151705,'/lander-2'),
(356276,'2013-11-19 17:56:09',151703,'/cart'),
(356277,'2013-11-19 17:58:17',151706,'/lander-2'),
(356278,'2013-11-19 17:58:19',151705,'/products'),
(356279,'2013-11-19 18:00:24',151706,'/products'),
(356280,'2013-11-19 18:00:53',151705,'/the-original-mr-fuzzy'),
(356281,'2013-11-19 18:01:51',151707,'/lander-2'),
(356282,'2013-11-19 18:02:03',151708,'/home'),
(356283,'2013-11-19 18:03:34',151706,'/the-original-mr-fuzzy'),
(356284,'2013-11-19 18:05:42',151707,'/products'),
(356285,'2013-11-19 18:06:20',151709,'/lander-3'),
(356286,'2013-11-19 18:09:08',151707,'/the-original-mr-fuzzy'),
(356287,'2013-11-19 18:13:56',151710,'/lander-2'),
(356288,'2013-11-19 18:14:55',151710,'/products'),
(356289,'2013-11-19 18:15:30',151711,'/lander-3'),
(356290,'2013-11-19 18:16:06',151712,'/lander-2'),
(356291,'2013-11-19 18:16:28',151713,'/lander-2'),
(356292,'2013-11-19 18:16:53',151713,'/products'),
(356293,'2013-11-19 18:17:42',151712,'/products'),
(356294,'2013-11-19 18:17:55',151710,'/the-original-mr-fuzzy'),
(356295,'2013-11-19 18:21:20',151713,'/the-original-mr-fuzzy'),
(356296,'2013-11-19 18:24:36',151713,'/cart'),
(356297,'2013-11-19 18:25:24',151713,'/shipping'),
(356298,'2013-11-19 18:26:43',151713,'/billing-2'),
(356299,'2013-11-19 18:27:34',151714,'/home'),
(356300,'2013-11-19 18:27:41',151715,'/lander-2'),
(356301,'2013-11-19 18:28:10',151713,'/thank-you-for-your-order'),
(356302,'2013-11-19 18:28:46',151716,'/lander-3'),
(356303,'2013-11-19 18:30:29',151715,'/products'),
(356304,'2013-11-19 18:31:31',151717,'/home'),
(356305,'2013-11-19 18:31:43',151718,'/home'),
(356306,'2013-11-19 18:32:45',151714,'/products'),
(356307,'2013-11-19 18:33:12',151719,'/lander-2'),
(356308,'2013-11-19 18:33:56',151717,'/products'),
(356309,'2013-11-19 18:36:38',151720,'/lander-2'),
(356310,'2013-11-19 18:36:56',151717,'/the-original-mr-fuzzy'),
(356311,'2013-11-19 18:36:57',151714,'/the-forever-love-bear'),
(356312,'2013-11-19 18:37:09',151721,'/lander-3'),
(356313,'2013-11-19 18:38:00',151714,'/cart'),
(356314,'2013-11-19 18:40:16',151722,'/lander-3'),
(356315,'2013-11-19 18:41:11',151723,'/lander-3'),
(356316,'2013-11-19 18:41:36',151724,'/lander-2'),
(356317,'2013-11-19 18:41:55',151725,'/lander-2'),
(356318,'2013-11-19 18:43:07',151722,'/products'),
(356319,'2013-11-19 18:43:28',151725,'/products'),
(356320,'2013-11-19 18:45:34',151725,'/the-original-mr-fuzzy'),
(356321,'2013-11-19 18:45:59',151726,'/lander-3'),
(356322,'2013-11-19 18:47:51',151727,'/lander-2'),
(356323,'2013-11-19 18:47:58',151725,'/cart'),
(356324,'2013-11-19 18:50:23',151728,'/lander-2'),
(356325,'2013-11-19 18:50:26',151729,'/home'),
(356326,'2013-11-19 18:50:41',151727,'/products'),
(356327,'2013-11-19 18:51:52',151730,'/lander-2'),
(356328,'2013-11-19 18:51:57',151727,'/the-original-mr-fuzzy'),
(356329,'2013-11-19 18:52:21',151729,'/products'),
(356330,'2013-11-19 18:53:03',151727,'/cart'),
(356331,'2013-11-19 18:54:47',151731,'/home'),
(356332,'2013-11-19 18:55:50',151731,'/products'),
(356333,'2013-11-19 18:56:16',151732,'/home'),
(356334,'2013-11-19 18:56:25',151727,'/shipping'),
(356335,'2013-11-19 18:56:41',151733,'/lander-2'),
(356336,'2013-11-19 18:57:14',151732,'/products'),
(356337,'2013-11-19 18:57:19',151730,'/products'),
(356338,'2013-11-19 18:57:57',151727,'/billing-2'),
(356339,'2013-11-19 18:58:15',151732,'/the-forever-love-bear'),
(356340,'2013-11-19 18:59:29',151731,'/the-original-mr-fuzzy'),
(356341,'2013-11-19 18:59:42',151727,'/thank-you-for-your-order'),
(356342,'2013-11-19 18:59:47',151732,'/cart'),
(356343,'2013-11-19 19:00:30',151734,'/home'),
(356344,'2013-11-19 19:01:30',151730,'/the-original-mr-fuzzy'),
(356345,'2013-11-19 19:03:07',151732,'/shipping'),
(356346,'2013-11-19 19:03:34',151732,'/billing-2'),
(356347,'2013-11-19 19:09:29',151735,'/lander-3'),
(356348,'2013-11-19 19:10:10',151736,'/lander-2'),
(356349,'2013-11-19 19:12:31',151737,'/lander-2'),
(356350,'2013-11-19 19:13:27',151738,'/lander-3'),
(356351,'2013-11-19 19:13:34',151737,'/products'),
(356352,'2013-11-19 19:13:49',151736,'/products'),
(356353,'2013-11-19 19:16:32',151736,'/the-original-mr-fuzzy'),
(356354,'2013-11-19 19:18:32',151739,'/lander-2'),
(356355,'2013-11-19 19:20:29',151736,'/cart'),
(356356,'2013-11-19 19:22:50',151740,'/home'),
(356357,'2013-11-19 19:23:06',151736,'/shipping'),
(356358,'2013-11-19 19:23:50',151740,'/products'),
(356359,'2013-11-19 19:25:18',151740,'/the-original-mr-fuzzy'),
(356360,'2013-11-19 19:25:39',151741,'/lander-2'),
(356361,'2013-11-19 19:29:48',151741,'/products'),
(356362,'2013-11-19 19:30:28',151742,'/lander-2'),
(356363,'2013-11-19 19:31:45',151743,'/home'),
(356364,'2013-11-19 19:33:09',151741,'/the-original-mr-fuzzy'),
(356365,'2013-11-19 19:36:22',151744,'/lander-2'),
(356366,'2013-11-19 19:37:03',151745,'/lander-3'),
(356367,'2013-11-19 19:37:48',151746,'/lander-2'),
(356368,'2013-11-19 19:39:04',151747,'/lander-2'),
(356369,'2013-11-19 19:40:32',151745,'/products'),
(356370,'2013-11-19 19:43:12',151747,'/products'),
(356371,'2013-11-19 19:43:33',151746,'/products'),
(356372,'2013-11-19 19:44:39',151747,'/the-original-mr-fuzzy'),
(356373,'2013-11-19 19:46:18',151748,'/home'),
(356374,'2013-11-19 19:46:47',151746,'/the-original-mr-fuzzy'),
(356375,'2013-11-19 19:47:40',151747,'/cart'),
(356376,'2013-11-19 19:48:14',151749,'/lander-3'),
(356377,'2013-11-19 19:49:50',151747,'/shipping'),
(356378,'2013-11-19 19:49:50',151749,'/products'),
(356379,'2013-11-19 19:50:34',151746,'/cart'),
(356380,'2013-11-19 19:51:11',151748,'/products'),
(356381,'2013-11-19 19:52:59',151747,'/billing-2'),
(356382,'2013-11-19 19:53:07',151750,'/lander-2'),
(356383,'2013-11-19 19:53:21',151746,'/shipping'),
(356384,'2013-11-19 19:56:45',151751,'/lander-2'),
(356385,'2013-11-19 19:56:50',151747,'/thank-you-for-your-order'),
(356386,'2013-11-19 19:57:41',151752,'/lander-2'),
(356387,'2013-11-19 20:00:19',151753,'/lander-2'),
(356388,'2013-11-19 20:00:24',151752,'/products'),
(356389,'2013-11-19 20:00:43',151751,'/products'),
(356390,'2013-11-19 20:00:44',151754,'/lander-2'),
(356391,'2013-11-19 20:02:28',151751,'/the-original-mr-fuzzy'),
(356392,'2013-11-19 20:02:57',151753,'/products'),
(356393,'2013-11-19 20:03:35',151754,'/products'),
(356394,'2013-11-19 20:03:41',151755,'/lander-2'),
(356395,'2013-11-19 20:04:33',151752,'/the-original-mr-fuzzy'),
(356396,'2013-11-19 20:04:57',151753,'/the-original-mr-fuzzy'),
(356397,'2013-11-19 20:05:19',151754,'/the-forever-love-bear'),
(356398,'2013-11-19 20:06:22',151756,'/lander-2'),
(356399,'2013-11-19 20:07:12',151756,'/products'),
(356400,'2013-11-19 20:08:01',151757,'/lander-3'),
(356401,'2013-11-19 20:08:15',151753,'/cart'),
(356402,'2013-11-19 20:08:41',151754,'/cart'),
(356403,'2013-11-19 20:09:14',151758,'/lander-3'),
(356404,'2013-11-19 20:09:36',151756,'/the-original-mr-fuzzy'),
(356405,'2013-11-19 20:09:46',151759,'/lander-3'),
(356406,'2013-11-19 20:10:23',151753,'/shipping'),
(356407,'2013-11-19 20:11:27',151758,'/products'),
(356408,'2013-11-19 20:12:30',151754,'/shipping'),
(356409,'2013-11-19 20:12:46',151753,'/billing-2'),
(356410,'2013-11-19 20:13:28',151759,'/products'),
(356411,'2013-11-19 20:13:34',151758,'/the-forever-love-bear'),
(356412,'2013-11-19 20:14:40',151754,'/billing-2'),
(356413,'2013-11-19 20:15:06',151760,'/lander-2'),
(356414,'2013-11-19 20:15:46',151753,'/thank-you-for-your-order'),
(356415,'2013-11-19 20:16:27',151758,'/cart'),
(356416,'2013-11-19 20:16:38',151759,'/the-original-mr-fuzzy'),
(356417,'2013-11-19 20:18:03',151758,'/shipping'),
(356418,'2013-11-19 20:18:26',151758,'/billing-2'),
(356419,'2013-11-19 20:18:48',151761,'/lander-2'),
(356420,'2013-11-19 20:19:13',151761,'/products'),
(356421,'2013-11-19 20:19:34',151761,'/the-original-mr-fuzzy'),
(356422,'2013-11-19 20:20:28',151762,'/lander-2'),
(356423,'2013-11-19 20:20:52',151762,'/products'),
(356424,'2013-11-19 20:21:22',151758,'/thank-you-for-your-order'),
(356425,'2013-11-19 20:21:45',151762,'/the-original-mr-fuzzy'),
(356426,'2013-11-19 20:23:27',151761,'/cart'),
(356427,'2013-11-19 20:33:08',151763,'/lander-2'),
(356428,'2013-11-19 20:33:20',151764,'/lander-2'),
(356429,'2013-11-19 20:34:49',151764,'/products'),
(356430,'2013-11-19 20:34:56',151765,'/lander-2'),
(356431,'2013-11-19 20:37:19',151763,'/products'),
(356432,'2013-11-19 20:38:35',151764,'/the-original-mr-fuzzy'),
(356433,'2013-11-19 20:39:26',151766,'/home'),
(356434,'2013-11-19 20:40:13',151767,'/home'),
(356435,'2013-11-19 20:40:25',151763,'/the-original-mr-fuzzy'),
(356436,'2013-11-19 20:40:46',151768,'/lander-2'),
(356437,'2013-11-19 20:41:38',151764,'/cart'),
(356438,'2013-11-19 20:42:16',151769,'/lander-2'),
(356439,'2013-11-19 20:43:35',151766,'/products'),
(356440,'2013-11-19 20:44:00',151766,'/the-forever-love-bear'),
(356441,'2013-11-19 20:45:02',151764,'/shipping'),
(356442,'2013-11-19 20:45:02',151768,'/products'),
(356443,'2013-11-19 20:45:59',151764,'/billing-2'),
(356444,'2013-11-19 20:46:38',151770,'/lander-2'),
(356445,'2013-11-19 20:47:51',151769,'/products'),
(356446,'2013-11-19 20:48:50',151768,'/the-original-mr-fuzzy'),
(356447,'2013-11-19 20:51:03',151764,'/thank-you-for-your-order'),
(356448,'2013-11-19 20:55:19',151771,'/lander-2'),
(356449,'2013-11-19 20:55:44',151772,'/lander-2'),
(356450,'2013-11-19 20:56:25',151773,'/home'),
(356451,'2013-11-19 20:59:13',151774,'/lander-2'),
(356452,'2013-11-19 20:59:53',151771,'/products'),
(356453,'2013-11-19 21:00:11',151772,'/products'),
(356454,'2013-11-19 21:01:56',151773,'/products'),
(356455,'2013-11-19 21:03:00',151774,'/products'),
(356456,'2013-11-19 21:03:48',151774,'/the-original-mr-fuzzy'),
(356457,'2013-11-19 21:06:11',151773,'/the-original-mr-fuzzy'),
(356458,'2013-11-19 21:06:41',151774,'/cart'),
(356459,'2013-11-19 21:09:24',151773,'/cart'),
(356460,'2013-11-19 21:15:56',151775,'/lander-2'),
(356461,'2013-11-19 21:16:22',151776,'/home'),
(356462,'2013-11-19 21:20:15',151775,'/products'),
(356463,'2013-11-19 21:20:15',151776,'/products'),
(356464,'2013-11-19 21:21:04',151776,'/the-original-mr-fuzzy'),
(356465,'2013-11-19 21:21:33',151777,'/lander-2'),
(356466,'2013-11-19 21:21:44',151776,'/cart'),
(356467,'2013-11-19 21:21:54',151777,'/products'),
(356468,'2013-11-19 21:22:50',151776,'/shipping'),
(356469,'2013-11-19 21:24:29',151775,'/the-original-mr-fuzzy'),
(356470,'2013-11-19 21:25:22',151778,'/lander-3'),
(356471,'2013-11-19 21:32:33',151779,'/home'),
(356472,'2013-11-19 21:37:56',151780,'/lander-3'),
(356473,'2013-11-19 21:54:11',151781,'/lander-3'),
(356474,'2013-11-19 22:02:07',151782,'/home'),
(356475,'2013-11-19 22:04:58',151782,'/products'),
(356476,'2013-11-19 22:16:18',151783,'/home'),
(356477,'2013-11-19 22:19:13',151784,'/home'),
(356478,'2013-11-19 22:20:02',151783,'/products'),
(356479,'2013-11-19 22:20:11',151785,'/lander-2'),
(356480,'2013-11-19 22:21:37',151784,'/products'),
(356481,'2013-11-19 22:23:25',151784,'/the-original-mr-fuzzy'),
(356482,'2013-11-19 22:24:28',151783,'/the-original-mr-fuzzy'),
(356483,'2013-11-19 22:25:59',151785,'/products'),
(356484,'2013-11-19 22:33:06',151786,'/lander-2'),
(356485,'2013-11-19 22:33:58',151787,'/lander-2'),
(356486,'2013-11-19 22:35:26',151786,'/products'),
(356487,'2013-11-19 22:37:36',151788,'/lander-3'),
(356488,'2013-11-19 22:39:16',151789,'/lander-2'),
(356489,'2013-11-19 22:39:38',151787,'/products'),
(356490,'2013-11-19 22:39:44',151786,'/the-original-mr-fuzzy'),
(356491,'2013-11-19 22:40:09',151788,'/products'),
(356492,'2013-11-19 22:41:19',151786,'/cart'),
(356493,'2013-11-19 22:42:05',151790,'/lander-2'),
(356494,'2013-11-19 22:42:44',151788,'/the-original-mr-fuzzy'),
(356495,'2013-11-19 22:43:27',151786,'/shipping'),
(356496,'2013-11-19 22:43:48',151786,'/billing-2'),
(356497,'2013-11-19 22:44:35',151788,'/cart'),
(356498,'2013-11-19 22:45:00',151791,'/lander-2'),
(356499,'2013-11-19 22:46:30',151791,'/products'),
(356500,'2013-11-19 22:47:19',151792,'/home'),
(356501,'2013-11-19 22:48:03',151788,'/shipping'),
(356502,'2013-11-19 22:48:14',151793,'/lander-2'),
(356503,'2013-11-19 22:48:15',151794,'/home'),
(356504,'2013-11-19 22:48:46',151795,'/lander-3'),
(356505,'2013-11-19 22:49:24',151786,'/thank-you-for-your-order'),
(356506,'2013-11-19 22:50:18',151793,'/products'),
(356507,'2013-11-19 22:50:39',151791,'/the-original-mr-fuzzy'),
(356508,'2013-11-19 22:51:07',151791,'/cart'),
(356509,'2013-11-19 22:51:28',151795,'/products'),
(356510,'2013-11-19 22:53:57',151795,'/the-original-mr-fuzzy'),
(356511,'2013-11-19 22:54:13',151793,'/the-original-mr-fuzzy'),
(356512,'2013-11-19 22:57:04',151796,'/home'),
(356513,'2013-11-19 22:58:54',151796,'/products'),
(356514,'2013-11-19 22:59:18',151796,'/the-original-mr-fuzzy'),
(356515,'2013-11-19 23:01:29',151797,'/lander-3'),
(356516,'2013-11-19 23:03:17',151797,'/products'),
(356517,'2013-11-19 23:12:50',151798,'/lander-2'),
(356518,'2013-11-19 23:14:08',151798,'/products'),
(356519,'2013-11-19 23:17:16',151798,'/the-original-mr-fuzzy'),
(356520,'2013-11-19 23:17:49',151799,'/lander-2'),
(356521,'2013-11-19 23:19:02',151799,'/products'),
(356522,'2013-11-19 23:19:36',151800,'/home'),
(356523,'2013-11-19 23:20:52',151798,'/cart'),
(356524,'2013-11-19 23:22:00',151800,'/products'),
(356525,'2013-11-19 23:22:59',151800,'/the-original-mr-fuzzy'),
(356526,'2013-11-19 23:24:17',151798,'/shipping'),
(356527,'2013-11-19 23:25:48',151798,'/billing-2'),
(356528,'2013-11-19 23:27:34',151798,'/thank-you-for-your-order'),
(356529,'2013-11-19 23:30:54',151801,'/home'),
(356530,'2013-11-19 23:32:21',151801,'/products'),
(356531,'2013-11-19 23:39:48',151802,'/lander-2'),
(356532,'2013-11-19 23:40:35',151803,'/home'),
(356533,'2013-11-19 23:43:41',151803,'/products'),
(356534,'2013-11-19 23:45:21',151802,'/products'),
(356535,'2013-11-19 23:47:37',151803,'/the-original-mr-fuzzy'),
(356536,'2013-11-19 23:48:13',151803,'/cart'),
(356537,'2013-11-19 23:48:18',151804,'/home'),
(356538,'2013-11-19 23:49:25',151802,'/the-original-mr-fuzzy'),
(356539,'2013-11-19 23:51:03',151802,'/cart'),
(356540,'2013-11-19 23:51:28',151803,'/shipping'),
(356541,'2013-11-19 23:52:00',151805,'/lander-2'),
(356542,'2013-11-19 23:52:43',151805,'/products'),
(356543,'2013-11-19 23:53:49',151802,'/shipping'),
(356544,'2013-11-19 23:54:04',151806,'/lander-2'),
(356545,'2013-11-19 23:54:05',151803,'/billing-2'),
(356546,'2013-11-19 23:57:04',151802,'/billing-2'),
(356547,'2013-11-19 23:58:59',151802,'/thank-you-for-your-order'),
(356548,'2013-11-19 23:59:27',151806,'/products'),
(356549,'2013-11-20 00:02:12',151806,'/the-original-mr-fuzzy'),
(356550,'2013-11-20 00:05:23',151807,'/home'),
(356551,'2013-11-20 00:05:57',151808,'/lander-3'),
(356552,'2013-11-20 00:10:29',151809,'/lander-3'),
(356553,'2013-11-20 00:10:32',151807,'/products'),
(356554,'2013-11-20 00:14:32',151810,'/lander-2'),
(356555,'2013-11-20 00:15:47',151809,'/products'),
(356556,'2013-11-20 00:16:27',151811,'/lander-3'),
(356557,'2013-11-20 00:17:01',151812,'/lander-2'),
(356558,'2013-11-20 00:18:36',151811,'/products'),
(356559,'2013-11-20 00:19:58',151812,'/products'),
(356560,'2013-11-20 00:20:21',151811,'/the-original-mr-fuzzy'),
(356561,'2013-11-20 00:21:40',151811,'/cart'),
(356562,'2013-11-20 00:22:07',151811,'/shipping'),
(356563,'2013-11-20 00:24:37',151812,'/the-original-mr-fuzzy'),
(356564,'2013-11-20 00:25:08',151811,'/billing-2'),
(356565,'2013-11-20 00:28:53',151811,'/thank-you-for-your-order'),
(356566,'2013-11-20 00:45:50',151813,'/lander-3'),
(356567,'2013-11-20 00:50:07',151814,'/lander-3'),
(356568,'2013-11-20 00:53:20',151814,'/products'),
(356569,'2013-11-20 00:57:08',151815,'/lander-2'),
(356570,'2013-11-20 00:57:37',151815,'/products'),
(356571,'2013-11-20 00:58:56',151816,'/lander-3'),
(356572,'2013-11-20 00:59:04',151817,'/lander-3'),
(356573,'2013-11-20 01:03:59',151817,'/products'),
(356574,'2013-11-20 01:04:41',151816,'/products'),
(356575,'2013-11-20 01:05:17',151818,'/home'),
(356576,'2013-11-20 01:07:59',151817,'/the-original-mr-fuzzy'),
(356577,'2013-11-20 01:09:13',151816,'/the-original-mr-fuzzy'),
(356578,'2013-11-20 01:10:55',151818,'/products'),
(356579,'2013-11-20 01:12:41',151818,'/the-original-mr-fuzzy'),
(356580,'2013-11-20 01:14:02',151819,'/lander-3'),
(356581,'2013-11-20 01:17:43',151820,'/lander-3'),
(356582,'2013-11-20 01:22:51',151821,'/lander-2'),
(356583,'2013-11-20 01:23:46',151821,'/products'),
(356584,'2013-11-20 01:24:47',151821,'/the-original-mr-fuzzy'),
(356585,'2013-11-20 01:28:19',151822,'/home'),
(356586,'2013-11-20 01:31:05',151822,'/products'),
(356587,'2013-11-20 01:32:03',151823,'/lander-2'),
(356588,'2013-11-20 01:33:41',151824,'/lander-2'),
(356589,'2013-11-20 01:35:00',151822,'/the-original-mr-fuzzy'),
(356590,'2013-11-20 01:35:32',151825,'/home'),
(356591,'2013-11-20 01:35:43',151822,'/cart'),
(356592,'2013-11-20 01:45:48',151826,'/lander-2'),
(356593,'2013-11-20 01:46:47',151826,'/products'),
(356594,'2013-11-20 01:48:07',151827,'/lander-3'),
(356595,'2013-11-20 01:49:20',151828,'/lander-2'),
(356596,'2013-11-20 01:49:41',151828,'/products'),
(356597,'2013-11-20 01:49:48',151826,'/the-original-mr-fuzzy'),
(356598,'2013-11-20 01:52:46',151828,'/the-original-mr-fuzzy'),
(356599,'2013-11-20 01:55:37',151828,'/cart'),
(356600,'2013-11-20 01:58:31',151828,'/shipping'),
(356601,'2013-11-20 02:04:11',151829,'/home'),
(356602,'2013-11-20 02:18:10',151830,'/lander-2'),
(356603,'2013-11-20 02:27:43',151831,'/lander-3'),
(356604,'2013-11-20 02:32:59',151832,'/lander-3'),
(356605,'2013-11-20 02:37:41',151832,'/products'),
(356606,'2013-11-20 02:39:22',151832,'/the-original-mr-fuzzy'),
(356607,'2013-11-20 02:44:08',151833,'/lander-3'),
(356608,'2013-11-20 03:01:19',151834,'/home'),
(356609,'2013-11-20 03:04:53',151834,'/products'),
(356610,'2013-11-20 03:08:16',151834,'/the-original-mr-fuzzy'),
(356611,'2013-11-20 03:20:13',151835,'/lander-3'),
(356612,'2013-11-20 03:41:05',151836,'/lander-2'),
(356613,'2013-11-20 03:45:41',151837,'/lander-2'),
(356614,'2013-11-20 03:46:59',151838,'/lander-2'),
(356615,'2013-11-20 03:49:38',151839,'/home'),
(356616,'2013-11-20 03:49:54',151840,'/lander-2'),
(356617,'2013-11-20 03:51:07',151837,'/products'),
(356618,'2013-11-20 03:51:08',151838,'/products'),
(356619,'2013-11-20 03:53:55',151838,'/the-forever-love-bear'),
(356620,'2013-11-20 03:57:35',151841,'/home'),
(356621,'2013-11-20 03:59:51',151842,'/lander-3'),
(356622,'2013-11-20 03:59:53',151841,'/products'),
(356623,'2013-11-20 04:03:25',151841,'/the-original-mr-fuzzy'),
(356624,'2013-11-20 04:03:52',151842,'/products'),
(356625,'2013-11-20 04:04:08',151841,'/cart'),
(356626,'2013-11-20 04:06:15',151841,'/shipping'),
(356627,'2013-11-20 04:07:19',151841,'/billing-2'),
(356628,'2013-11-20 04:08:28',151842,'/the-original-mr-fuzzy'),
(356629,'2013-11-20 04:09:21',151841,'/thank-you-for-your-order'),
(356630,'2013-11-20 04:10:24',151842,'/cart'),
(356631,'2013-11-20 04:11:55',151842,'/shipping'),
(356632,'2013-11-20 04:13:42',151842,'/billing-2'),
(356633,'2013-11-20 04:16:54',151843,'/home'),
(356634,'2013-11-20 04:17:18',151842,'/thank-you-for-your-order'),
(356635,'2013-11-20 04:38:04',151844,'/lander-2'),
(356636,'2013-11-20 04:39:31',151845,'/lander-3'),
(356637,'2013-11-20 04:40:00',151846,'/lander-2'),
(356638,'2013-11-20 04:40:24',151845,'/products'),
(356639,'2013-11-20 04:41:12',151847,'/lander-2'),
(356640,'2013-11-20 04:43:43',151845,'/the-original-mr-fuzzy'),
(356641,'2013-11-20 04:47:11',151845,'/cart'),
(356642,'2013-11-20 05:11:40',151848,'/home'),
(356643,'2013-11-20 05:41:41',151849,'/home'),
(356644,'2013-11-20 05:55:23',151850,'/lander-3'),
(356645,'2013-11-20 05:59:23',151850,'/products'),
(356646,'2013-11-20 06:33:53',151851,'/lander-3'),
(356647,'2013-11-20 06:41:44',151852,'/lander-3'),
(356648,'2013-11-20 06:42:03',151853,'/home'),
(356649,'2013-11-20 06:44:38',151854,'/home'),
(356650,'2013-11-20 06:44:40',151855,'/home'),
(356651,'2013-11-20 06:45:35',151852,'/products'),
(356652,'2013-11-20 06:46:28',151856,'/lander-2'),
(356653,'2013-11-20 06:47:28',151854,'/products'),
(356654,'2013-11-20 06:48:08',151852,'/the-forever-love-bear'),
(356655,'2013-11-20 06:48:52',151856,'/products'),
(356656,'2013-11-20 06:49:16',151856,'/the-original-mr-fuzzy'),
(356657,'2013-11-20 06:50:01',151854,'/the-original-mr-fuzzy'),
(356658,'2013-11-20 06:51:55',151852,'/cart'),
(356659,'2013-11-20 06:59:31',151857,'/lander-3'),
(356660,'2013-11-20 07:25:14',151858,'/lander-2'),
(356661,'2013-11-20 07:26:35',151859,'/home'),
(356662,'2013-11-20 07:27:43',151858,'/products'),
(356663,'2013-11-20 07:27:43',151859,'/products'),
(356664,'2013-11-20 07:30:35',151860,'/lander-3'),
(356665,'2013-11-20 07:30:39',151858,'/the-original-mr-fuzzy'),
(356666,'2013-11-20 07:32:08',151859,'/the-original-mr-fuzzy'),
(356667,'2013-11-20 07:34:26',151861,'/lander-2'),
(356668,'2013-11-20 07:36:04',151860,'/products'),
(356669,'2013-11-20 07:39:44',151862,'/home'),
(356670,'2013-11-20 07:39:51',151861,'/products'),
(356671,'2013-11-20 07:40:17',151860,'/the-original-mr-fuzzy'),
(356672,'2013-11-20 07:42:31',151863,'/lander-2'),
(356673,'2013-11-20 07:42:33',151862,'/products'),
(356674,'2013-11-20 07:42:58',151864,'/home'),
(356675,'2013-11-20 07:43:00',151861,'/the-original-mr-fuzzy'),
(356676,'2013-11-20 07:43:51',151861,'/cart'),
(356677,'2013-11-20 07:44:45',151861,'/shipping'),
(356678,'2013-11-20 07:45:33',151865,'/lander-2'),
(356679,'2013-11-20 07:47:10',151863,'/products'),
(356680,'2013-11-20 07:49:44',151866,'/home'),
(356681,'2013-11-20 07:50:02',151863,'/the-forever-love-bear'),
(356682,'2013-11-20 07:50:55',151865,'/products'),
(356683,'2013-11-20 07:52:20',151867,'/lander-2'),
(356684,'2013-11-20 07:52:31',151866,'/products'),
(356685,'2013-11-20 07:55:32',151865,'/the-original-mr-fuzzy'),
(356686,'2013-11-20 07:57:30',151867,'/products'),
(356687,'2013-11-20 07:58:30',151867,'/the-forever-love-bear'),
(356688,'2013-11-20 08:01:53',151867,'/cart'),
(356689,'2013-11-20 08:03:41',151868,'/lander-2'),
(356690,'2013-11-20 08:05:07',151867,'/shipping'),
(356691,'2013-11-20 08:05:47',151868,'/products'),
(356692,'2013-11-20 08:07:05',151869,'/lander-2'),
(356693,'2013-11-20 08:07:35',151867,'/billing-2'),
(356694,'2013-11-20 08:08:30',151867,'/thank-you-for-your-order'),
(356695,'2013-11-20 08:09:18',151870,'/home'),
(356696,'2013-11-20 08:09:57',151868,'/the-forever-love-bear'),
(356697,'2013-11-20 08:11:39',151870,'/products'),
(356698,'2013-11-20 08:12:14',151871,'/lander-3'),
(356699,'2013-11-20 08:12:32',151872,'/home'),
(356700,'2013-11-20 08:12:57',151868,'/cart'),
(356701,'2013-11-20 08:13:58',151872,'/products'),
(356702,'2013-11-20 08:14:32',151873,'/lander-2'),
(356703,'2013-11-20 08:15:17',151868,'/shipping'),
(356704,'2013-11-20 08:15:18',151871,'/products'),
(356705,'2013-11-20 08:15:57',151870,'/the-forever-love-bear'),
(356706,'2013-11-20 08:16:06',151868,'/billing-2'),
(356707,'2013-11-20 08:16:43',151870,'/cart'),
(356708,'2013-11-20 08:18:12',151872,'/the-original-mr-fuzzy'),
(356709,'2013-11-20 08:18:22',151870,'/shipping'),
(356710,'2013-11-20 08:18:29',151874,'/lander-2'),
(356711,'2013-11-20 08:19:40',151871,'/the-forever-love-bear'),
(356712,'2013-11-20 08:19:57',151872,'/cart'),
(356713,'2013-11-20 08:25:41',151875,'/lander-2'),
(356714,'2013-11-20 08:27:44',151876,'/lander-3'),
(356715,'2013-11-20 08:29:08',151877,'/home'),
(356716,'2013-11-20 08:30:11',151877,'/products'),
(356717,'2013-11-20 08:30:34',151875,'/products'),
(356718,'2013-11-20 08:31:22',151876,'/products'),
(356719,'2013-11-20 08:31:40',151878,'/lander-3'),
(356720,'2013-11-20 08:31:58',151877,'/the-original-mr-fuzzy'),
(356721,'2013-11-20 08:33:23',151879,'/lander-2'),
(356722,'2013-11-20 08:33:49',151877,'/cart'),
(356723,'2013-11-20 08:34:01',151875,'/the-original-mr-fuzzy'),
(356724,'2013-11-20 08:34:18',151877,'/shipping'),
(356725,'2013-11-20 08:34:29',151878,'/products'),
(356726,'2013-11-20 08:35:36',151876,'/the-forever-love-bear'),
(356727,'2013-11-20 08:36:24',151875,'/cart'),
(356728,'2013-11-20 08:37:19',151875,'/shipping'),
(356729,'2013-11-20 08:37:36',151879,'/products'),
(356730,'2013-11-20 08:37:59',151879,'/the-original-mr-fuzzy'),
(356731,'2013-11-20 08:38:13',151876,'/cart'),
(356732,'2013-11-20 08:39:30',151875,'/billing-2'),
(356733,'2013-11-20 08:40:30',151880,'/home'),
(356734,'2013-11-20 08:41:05',151876,'/shipping'),
(356735,'2013-11-20 08:43:23',151876,'/billing-2'),
(356736,'2013-11-20 08:43:43',151881,'/lander-2'),
(356737,'2013-11-20 08:46:16',151881,'/products'),
(356738,'2013-11-20 08:47:01',151881,'/the-original-mr-fuzzy'),
(356739,'2013-11-20 08:48:22',151882,'/lander-3'),
(356740,'2013-11-20 08:49:33',151882,'/products'),
(356741,'2013-11-20 08:51:21',151883,'/lander-2'),
(356742,'2013-11-20 08:51:53',151882,'/the-original-mr-fuzzy'),
(356743,'2013-11-20 08:52:52',151882,'/cart'),
(356744,'2013-11-20 08:53:04',151884,'/home'),
(356745,'2013-11-20 08:55:15',151885,'/home'),
(356746,'2013-11-20 08:56:03',151884,'/products'),
(356747,'2013-11-20 08:56:21',151884,'/the-original-mr-fuzzy'),
(356748,'2013-11-20 08:56:41',151885,'/products'),
(356749,'2013-11-20 08:57:03',151886,'/lander-2'),
(356750,'2013-11-20 08:58:58',151884,'/cart'),
(356751,'2013-11-20 08:59:38',151884,'/shipping'),
(356752,'2013-11-20 08:59:49',151885,'/the-original-mr-fuzzy'),
(356753,'2013-11-20 09:01:22',151884,'/billing-2'),
(356754,'2013-11-20 09:02:11',151887,'/lander-2'),
(356755,'2013-11-20 09:02:30',151886,'/products'),
(356756,'2013-11-20 09:03:29',151887,'/products'),
(356757,'2013-11-20 09:03:45',151886,'/the-original-mr-fuzzy'),
(356758,'2013-11-20 09:04:17',151888,'/lander-2'),
(356759,'2013-11-20 09:04:29',151887,'/the-original-mr-fuzzy'),
(356760,'2013-11-20 09:06:11',151886,'/cart'),
(356761,'2013-11-20 09:07:42',151889,'/lander-3'),
(356762,'2013-11-20 09:07:45',151886,'/shipping'),
(356763,'2013-11-20 09:09:09',151886,'/billing-2'),
(356764,'2013-11-20 09:11:28',151890,'/lander-2'),
(356765,'2013-11-20 09:11:31',151891,'/home'),
(356766,'2013-11-20 09:12:20',151892,'/home'),
(356767,'2013-11-20 09:12:21',151891,'/products'),
(356768,'2013-11-20 09:12:49',151886,'/thank-you-for-your-order'),
(356769,'2013-11-20 09:13:23',151891,'/the-original-mr-fuzzy'),
(356770,'2013-11-20 09:16:47',151893,'/lander-2'),
(356771,'2013-11-20 09:17:01',151894,'/home'),
(356772,'2013-11-20 09:17:15',151891,'/cart'),
(356773,'2013-11-20 09:18:08',151893,'/products'),
(356774,'2013-11-20 09:19:07',151895,'/lander-2'),
(356775,'2013-11-20 09:19:10',151891,'/shipping'),
(356776,'2013-11-20 09:20:02',151893,'/the-original-mr-fuzzy'),
(356777,'2013-11-20 09:20:05',151895,'/products'),
(356778,'2013-11-20 09:20:40',151891,'/billing-2'),
(356779,'2013-11-20 09:21:49',151895,'/the-original-mr-fuzzy'),
(356780,'2013-11-20 09:22:30',151895,'/cart'),
(356781,'2013-11-20 09:23:26',151895,'/shipping'),
(356782,'2013-11-20 09:25:14',151891,'/thank-you-for-your-order'),
(356783,'2013-11-20 09:26:23',151895,'/billing-2'),
(356784,'2013-11-20 09:27:15',151895,'/thank-you-for-your-order'),
(356785,'2013-11-20 09:27:45',151896,'/lander-3'),
(356786,'2013-11-20 09:29:37',151896,'/products'),
(356787,'2013-11-20 09:33:27',151897,'/lander-2'),
(356788,'2013-11-20 09:37:04',151898,'/lander-2'),
(356789,'2013-11-20 09:38:21',151899,'/lander-3'),
(356790,'2013-11-20 09:38:49',151897,'/products'),
(356791,'2013-11-20 09:39:02',151900,'/lander-2'),
(356792,'2013-11-20 09:40:23',151898,'/products'),
(356793,'2013-11-20 09:41:09',151901,'/lander-2'),
(356794,'2013-11-20 09:41:32',151897,'/the-original-mr-fuzzy'),
(356795,'2013-11-20 09:43:19',151900,'/products'),
(356796,'2013-11-20 09:44:03',151901,'/products'),
(356797,'2013-11-20 09:44:07',151898,'/the-original-mr-fuzzy'),
(356798,'2013-11-20 09:44:43',151900,'/the-original-mr-fuzzy'),
(356799,'2013-11-20 09:47:03',151900,'/cart'),
(356800,'2013-11-20 09:49:15',151900,'/shipping'),
(356801,'2013-11-20 09:50:23',151900,'/billing-2'),
(356802,'2013-11-20 09:51:04',151902,'/lander-2'),
(356803,'2013-11-20 09:51:22',151903,'/lander-2'),
(356804,'2013-11-20 09:52:02',151903,'/products'),
(356805,'2013-11-20 09:52:09',151904,'/lander-2'),
(356806,'2013-11-20 09:52:17',151905,'/home'),
(356807,'2013-11-20 09:53:29',151902,'/products'),
(356808,'2013-11-20 09:55:03',151904,'/products'),
(356809,'2013-11-20 09:55:46',151906,'/home'),
(356810,'2013-11-20 09:56:07',151900,'/thank-you-for-your-order'),
(356811,'2013-11-20 09:56:15',151903,'/the-original-mr-fuzzy'),
(356812,'2013-11-20 09:56:16',151906,'/products'),
(356813,'2013-11-20 09:56:44',151907,'/home'),
(356814,'2013-11-20 09:57:52',151902,'/the-original-mr-fuzzy'),
(356815,'2013-11-20 09:58:15',151903,'/cart'),
(356816,'2013-11-20 09:58:21',151904,'/the-original-mr-fuzzy'),
(356817,'2013-11-20 09:59:45',151902,'/cart'),
(356818,'2013-11-20 09:59:53',151906,'/the-original-mr-fuzzy'),
(356819,'2013-11-20 10:01:06',151908,'/lander-3'),
(356820,'2013-11-20 10:05:38',151909,'/home'),
(356821,'2013-11-20 10:06:27',151910,'/lander-2'),
(356822,'2013-11-20 10:06:55',151911,'/home'),
(356823,'2013-11-20 10:07:46',151910,'/products'),
(356824,'2013-11-20 10:08:34',151911,'/products'),
(356825,'2013-11-20 10:10:22',151911,'/the-original-mr-fuzzy'),
(356826,'2013-11-20 10:11:13',151910,'/the-original-mr-fuzzy'),
(356827,'2013-11-20 10:12:12',151912,'/home'),
(356828,'2013-11-20 10:12:29',151913,'/home'),
(356829,'2013-11-20 10:13:53',151914,'/home'),
(356830,'2013-11-20 10:14:09',151915,'/home'),
(356831,'2013-11-20 10:15:01',151916,'/home'),
(356832,'2013-11-20 10:15:09',151910,'/cart'),
(356833,'2013-11-20 10:15:41',151917,'/lander-2'),
(356834,'2013-11-20 10:17:24',151912,'/products'),
(356835,'2013-11-20 10:17:31',151913,'/products'),
(356836,'2013-11-20 10:18:20',151918,'/lander-2'),
(356837,'2013-11-20 10:19:28',151919,'/lander-3'),
(356838,'2013-11-20 10:19:52',151918,'/products'),
(356839,'2013-11-20 10:20:09',151912,'/the-original-mr-fuzzy'),
(356840,'2013-11-20 10:20:53',151920,'/lander-3'),
(356841,'2013-11-20 10:20:53',151921,'/lander-2'),
(356842,'2013-11-20 10:22:04',151922,'/lander-3'),
(356843,'2013-11-20 10:22:17',151923,'/lander-3'),
(356844,'2013-11-20 10:22:40',151924,'/lander-3'),
(356845,'2013-11-20 10:23:37',151918,'/the-original-mr-fuzzy'),
(356846,'2013-11-20 10:24:18',151925,'/home'),
(356847,'2013-11-20 10:24:56',151924,'/products'),
(356848,'2013-11-20 10:26:18',151924,'/the-original-mr-fuzzy'),
(356849,'2013-11-20 10:26:37',151926,'/lander-2'),
(356850,'2013-11-20 10:27:11',151923,'/products'),
(356851,'2013-11-20 10:27:25',151927,'/lander-3'),
(356852,'2013-11-20 10:27:33',151926,'/products'),
(356853,'2013-11-20 10:28:04',151928,'/lander-2'),
(356854,'2013-11-20 10:28:22',151929,'/home'),
(356855,'2013-11-20 10:29:39',151930,'/lander-2'),
(356856,'2013-11-20 10:30:23',151931,'/lander-3'),
(356857,'2013-11-20 10:30:41',151932,'/lander-2'),
(356858,'2013-11-20 10:31:01',151928,'/products'),
(356859,'2013-11-20 10:31:46',151926,'/the-original-mr-fuzzy'),
(356860,'2013-11-20 10:34:02',151929,'/products'),
(356861,'2013-11-20 10:34:04',151926,'/cart'),
(356862,'2013-11-20 10:34:29',151928,'/the-original-mr-fuzzy'),
(356863,'2013-11-20 10:34:44',151926,'/shipping'),
(356864,'2013-11-20 10:34:47',151933,'/lander-2'),
(356865,'2013-11-20 10:35:21',151933,'/products'),
(356866,'2013-11-20 10:37:04',151926,'/billing-2'),
(356867,'2013-11-20 10:37:23',151928,'/cart'),
(356868,'2013-11-20 10:37:27',151934,'/lander-2'),
(356869,'2013-11-20 10:38:09',151935,'/lander-2'),
(356870,'2013-11-20 10:38:44',151936,'/home'),
(356871,'2013-11-20 10:39:46',151933,'/the-original-mr-fuzzy'),
(356872,'2013-11-20 10:40:05',151937,'/lander-2'),
(356873,'2013-11-20 10:40:52',151938,'/lander-2'),
(356874,'2013-11-20 10:40:59',151928,'/shipping'),
(356875,'2013-11-20 10:41:05',151936,'/products'),
(356876,'2013-11-20 10:41:18',151939,'/home'),
(356877,'2013-11-20 10:41:23',151938,'/products'),
(356878,'2013-11-20 10:41:54',151940,'/lander-2'),
(356879,'2013-11-20 10:42:30',151934,'/products'),
(356880,'2013-11-20 10:43:05',151928,'/billing-2'),
(356881,'2013-11-20 10:43:22',151933,'/cart'),
(356882,'2013-11-20 10:43:42',151936,'/the-original-mr-fuzzy'),
(356883,'2013-11-20 10:44:24',151937,'/products'),
(356884,'2013-11-20 10:44:29',151938,'/the-original-mr-fuzzy'),
(356885,'2013-11-20 10:44:39',151933,'/shipping'),
(356886,'2013-11-20 10:45:47',151940,'/products'),
(356887,'2013-11-20 10:46:01',151938,'/cart'),
(356888,'2013-11-20 10:46:26',151941,'/lander-2'),
(356889,'2013-11-20 10:46:50',151939,'/products'),
(356890,'2013-11-20 10:47:47',151933,'/billing-2'),
(356891,'2013-11-20 10:48:25',151937,'/the-original-mr-fuzzy'),
(356892,'2013-11-20 10:48:27',151942,'/lander-3'),
(356893,'2013-11-20 10:48:31',151938,'/shipping'),
(356894,'2013-11-20 10:49:02',151940,'/the-original-mr-fuzzy'),
(356895,'2013-11-20 10:49:14',151943,'/lander-2'),
(356896,'2013-11-20 10:49:34',151944,'/lander-2'),
(356897,'2013-11-20 10:51:45',151938,'/billing-2'),
(356898,'2013-11-20 10:52:02',151941,'/products'),
(356899,'2013-11-20 10:52:28',151933,'/thank-you-for-your-order'),
(356900,'2013-11-20 10:52:46',151940,'/cart'),
(356901,'2013-11-20 10:53:46',151942,'/products'),
(356902,'2013-11-20 10:54:22',151945,'/lander-3'),
(356903,'2013-11-20 10:55:23',151946,'/lander-2'),
(356904,'2013-11-20 10:56:00',151942,'/the-original-mr-fuzzy'),
(356905,'2013-11-20 10:57:16',151947,'/lander-2'),
(356906,'2013-11-20 10:57:22',151938,'/thank-you-for-your-order'),
(356907,'2013-11-20 10:57:33',151946,'/products'),
(356908,'2013-11-20 10:57:54',151948,'/lander-2'),
(356909,'2013-11-20 10:58:02',151949,'/lander-2'),
(356910,'2013-11-20 10:58:45',151946,'/the-original-mr-fuzzy'),
(356911,'2013-11-20 11:00:04',151950,'/home'),
(356912,'2013-11-20 11:00:29',151951,'/home'),
(356913,'2013-11-20 11:00:51',151952,'/lander-3'),
(356914,'2013-11-20 11:01:25',151953,'/lander-2'),
(356915,'2013-11-20 11:01:30',151946,'/cart'),
(356916,'2013-11-20 11:01:48',151954,'/lander-2'),
(356917,'2013-11-20 11:02:15',151955,'/lander-2'),
(356918,'2013-11-20 11:02:38',151946,'/shipping'),
(356919,'2013-11-20 11:02:48',151947,'/products'),
(356920,'2013-11-20 11:02:52',151951,'/products'),
(356921,'2013-11-20 11:02:58',151956,'/lander-2'),
(356922,'2013-11-20 11:03:13',151946,'/billing-2'),
(356923,'2013-11-20 11:03:31',151949,'/products'),
(356924,'2013-11-20 11:03:42',151952,'/products'),
(356925,'2013-11-20 11:03:57',151952,'/the-original-mr-fuzzy'),
(356926,'2013-11-20 11:04:06',151950,'/products'),
(356927,'2013-11-20 11:04:32',151957,'/lander-3'),
(356928,'2013-11-20 11:05:31',151953,'/products'),
(356929,'2013-11-20 11:05:57',151955,'/products'),
(356930,'2013-11-20 11:06:02',151958,'/lander-3'),
(356931,'2013-11-20 11:06:15',151946,'/thank-you-for-your-order'),
(356932,'2013-11-20 11:06:16',151947,'/the-original-mr-fuzzy'),
(356933,'2013-11-20 11:06:22',151955,'/the-forever-love-bear'),
(356934,'2013-11-20 11:06:39',151951,'/the-forever-love-bear'),
(356935,'2013-11-20 11:06:39',151958,'/products'),
(356936,'2013-11-20 11:08:27',151953,'/the-original-mr-fuzzy'),
(356937,'2013-11-20 11:08:29',151958,'/the-original-mr-fuzzy'),
(356938,'2013-11-20 11:08:35',151959,'/lander-2'),
(356939,'2013-11-20 11:08:45',151950,'/the-original-mr-fuzzy'),
(356940,'2013-11-20 11:09:52',151960,'/lander-2'),
(356941,'2013-11-20 11:10:07',151961,'/lander-2'),
(356942,'2013-11-20 11:10:35',151958,'/cart'),
(356943,'2013-11-20 11:11:31',151962,'/lander-2'),
(356944,'2013-11-20 11:11:32',151963,'/lander-2'),
(356945,'2013-11-20 11:12:00',151958,'/shipping'),
(356946,'2013-11-20 11:12:49',151964,'/lander-2'),
(356947,'2013-11-20 11:13:07',151960,'/products'),
(356948,'2013-11-20 11:13:45',151965,'/home'),
(356949,'2013-11-20 11:14:02',151961,'/products'),
(356950,'2013-11-20 11:14:24',151964,'/products'),
(356951,'2013-11-20 11:15:48',151961,'/the-original-mr-fuzzy'),
(356952,'2013-11-20 11:16:16',151962,'/products'),
(356953,'2013-11-20 11:16:22',151966,'/lander-2'),
(356954,'2013-11-20 11:16:23',151960,'/the-forever-love-bear'),
(356955,'2013-11-20 11:17:53',151967,'/home'),
(356956,'2013-11-20 11:19:51',151968,'/lander-3'),
(356957,'2013-11-20 11:20:18',151968,'/products'),
(356958,'2013-11-20 11:22:09',151969,'/lander-3'),
(356959,'2013-11-20 11:22:20',151970,'/home'),
(356960,'2013-11-20 11:27:37',151970,'/products'),
(356961,'2013-11-20 11:29:04',151971,'/lander-2'),
(356962,'2013-11-20 11:29:56',151972,'/home'),
(356963,'2013-11-20 11:30:21',151973,'/lander-3'),
(356964,'2013-11-20 11:32:39',151974,'/home'),
(356965,'2013-11-20 11:34:17',151971,'/products'),
(356966,'2013-11-20 11:34:37',151973,'/products'),
(356967,'2013-11-20 11:36:15',151973,'/the-original-mr-fuzzy'),
(356968,'2013-11-20 11:36:56',151974,'/products'),
(356969,'2013-11-20 11:37:12',151975,'/lander-2'),
(356970,'2013-11-20 11:37:29',151971,'/the-original-mr-fuzzy'),
(356971,'2013-11-20 11:38:26',151976,'/lander-3'),
(356972,'2013-11-20 11:39:21',151971,'/cart'),
(356973,'2013-11-20 11:39:40',151974,'/the-original-mr-fuzzy'),
(356974,'2013-11-20 11:40:07',151977,'/home'),
(356975,'2013-11-20 11:40:31',151978,'/lander-3'),
(356976,'2013-11-20 11:40:40',151979,'/lander-3'),
(356977,'2013-11-20 11:41:01',151979,'/products'),
(356978,'2013-11-20 11:41:03',151980,'/lander-2'),
(356979,'2013-11-20 11:42:01',151978,'/products'),
(356980,'2013-11-20 11:42:15',151974,'/cart'),
(356981,'2013-11-20 11:42:45',151975,'/products'),
(356982,'2013-11-20 11:43:26',151981,'/lander-2'),
(356983,'2013-11-20 11:44:11',151977,'/products'),
(356984,'2013-11-20 11:44:15',151982,'/home'),
(356985,'2013-11-20 11:45:15',151978,'/the-original-mr-fuzzy'),
(356986,'2013-11-20 11:45:24',151981,'/products'),
(356987,'2013-11-20 11:45:26',151983,'/lander-3'),
(356988,'2013-11-20 11:45:38',151974,'/shipping'),
(356989,'2013-11-20 11:47:47',151982,'/products'),
(356990,'2013-11-20 11:48:17',151977,'/the-original-mr-fuzzy'),
(356991,'2013-11-20 11:48:46',151984,'/lander-3'),
(356992,'2013-11-20 11:48:58',151983,'/products'),
(356993,'2013-11-20 11:49:02',151981,'/the-original-mr-fuzzy'),
(356994,'2013-11-20 11:49:33',151985,'/lander-2'),
(356995,'2013-11-20 11:49:50',151986,'/lander-3'),
(356996,'2013-11-20 11:50:08',151987,'/lander-2'),
(356997,'2013-11-20 11:50:13',151988,'/lander-2'),
(356998,'2013-11-20 11:50:18',151986,'/products'),
(356999,'2013-11-20 11:51:15',151985,'/products'),
(357000,'2013-11-20 11:52:18',151981,'/cart'),
(357001,'2013-11-20 11:52:44',151983,'/the-original-mr-fuzzy'),
(357002,'2013-11-20 11:53:34',151983,'/cart'),
(357003,'2013-11-20 11:53:51',151981,'/shipping'),
(357004,'2013-11-20 11:54:16',151989,'/home'),
(357005,'2013-11-20 11:54:26',151983,'/shipping'),
(357006,'2013-11-20 11:54:31',151985,'/the-original-mr-fuzzy'),
(357007,'2013-11-20 11:55:47',151985,'/cart'),
(357008,'2013-11-20 11:56:04',151983,'/billing-2'),
(357009,'2013-11-20 11:56:05',151990,'/lander-3'),
(357010,'2013-11-20 11:58:41',151985,'/shipping'),
(357011,'2013-11-20 11:59:06',151983,'/thank-you-for-your-order'),
(357012,'2013-11-20 11:59:09',151991,'/home'),
(357013,'2013-11-20 11:59:26',151992,'/lander-2'),
(357014,'2013-11-20 12:00:54',151991,'/products'),
(357015,'2013-11-20 12:01:03',151993,'/lander-3'),
(357016,'2013-11-20 12:01:53',151985,'/billing-2'),
(357017,'2013-11-20 12:02:00',151992,'/products'),
(357018,'2013-11-20 12:02:03',151994,'/home'),
(357019,'2013-11-20 12:02:20',151992,'/the-original-mr-fuzzy'),
(357020,'2013-11-20 12:02:27',151995,'/lander-3'),
(357021,'2013-11-20 12:02:28',151996,'/lander-3'),
(357022,'2013-11-20 12:04:23',151997,'/lander-2'),
(357023,'2013-11-20 12:05:44',151992,'/cart'),
(357024,'2013-11-20 12:05:47',151998,'/home'),
(357025,'2013-11-20 12:06:34',151992,'/shipping'),
(357026,'2013-11-20 12:06:40',151997,'/products'),
(357027,'2013-11-20 12:07:19',151996,'/products'),
(357028,'2013-11-20 12:07:21',151985,'/thank-you-for-your-order'),
(357029,'2013-11-20 12:07:29',151994,'/products'),
(357030,'2013-11-20 12:07:36',151999,'/lander-3'),
(357031,'2013-11-20 12:07:59',151994,'/the-original-mr-fuzzy'),
(357032,'2013-11-20 12:08:34',151996,'/the-forever-love-bear'),
(357033,'2013-11-20 12:08:35',151992,'/billing-2'),
(357034,'2013-11-20 12:11:07',151997,'/the-original-mr-fuzzy'),
(357035,'2013-11-20 12:11:25',151999,'/products'),
(357036,'2013-11-20 12:11:55',152000,'/lander-2'),
(357037,'2013-11-20 12:15:57',152000,'/products'),
(357038,'2013-11-20 12:16:35',152000,'/the-original-mr-fuzzy'),
(357039,'2013-11-20 12:18:25',152000,'/cart'),
(357040,'2013-11-20 12:29:28',152001,'/lander-2'),
(357041,'2013-11-20 12:32:31',152001,'/products'),
(357042,'2013-11-20 12:35:19',152001,'/the-original-mr-fuzzy'),
(357043,'2013-11-20 12:35:25',152002,'/lander-2'),
(357044,'2013-11-20 12:36:24',152003,'/home'),
(357045,'2013-11-20 12:36:36',152004,'/lander-2'),
(357046,'2013-11-20 12:36:45',152005,'/lander-3'),
(357047,'2013-11-20 12:37:35',152002,'/products'),
(357048,'2013-11-20 12:38:22',152003,'/products'),
(357049,'2013-11-20 12:39:19',152006,'/lander-2'),
(357050,'2013-11-20 12:40:32',152003,'/the-original-mr-fuzzy'),
(357051,'2013-11-20 12:40:38',152002,'/the-original-mr-fuzzy'),
(357052,'2013-11-20 12:40:53',152005,'/products'),
(357053,'2013-11-20 12:41:28',152007,'/lander-3'),
(357054,'2013-11-20 12:42:19',152005,'/the-original-mr-fuzzy'),
(357055,'2013-11-20 12:42:19',152008,'/lander-2'),
(357056,'2013-11-20 12:42:46',152003,'/cart'),
(357057,'2013-11-20 12:43:55',152009,'/lander-3'),
(357058,'2013-11-20 12:44:40',152006,'/products'),
(357059,'2013-11-20 12:45:04',152003,'/shipping'),
(357060,'2013-11-20 12:45:05',152006,'/the-original-mr-fuzzy'),
(357061,'2013-11-20 12:46:55',152010,'/lander-3'),
(357062,'2013-11-20 12:47:13',152011,'/lander-2'),
(357063,'2013-11-20 12:48:06',152003,'/billing-2'),
(357064,'2013-11-20 12:50:09',152003,'/thank-you-for-your-order'),
(357065,'2013-11-20 12:52:40',152012,'/lander-2'),
(357066,'2013-11-20 12:54:01',152013,'/lander-2'),
(357067,'2013-11-20 12:56:40',152014,'/lander-2'),
(357068,'2013-11-20 12:56:51',152012,'/products'),
(357069,'2013-11-20 12:58:27',152015,'/lander-2'),
(357070,'2013-11-20 12:58:44',152013,'/products'),
(357071,'2013-11-20 12:58:47',152012,'/the-original-mr-fuzzy'),
(357072,'2013-11-20 13:01:18',152016,'/lander-2'),
(357073,'2013-11-20 13:02:28',152013,'/the-original-mr-fuzzy'),
(357074,'2013-11-20 13:04:49',152017,'/lander-2'),
(357075,'2013-11-20 13:07:01',152018,'/lander-2'),
(357076,'2013-11-20 13:07:14',152019,'/home'),
(357077,'2013-11-20 13:08:43',152017,'/products'),
(357078,'2013-11-20 13:10:51',152020,'/lander-3'),
(357079,'2013-11-20 13:11:50',152018,'/products'),
(357080,'2013-11-20 13:15:38',152018,'/the-original-mr-fuzzy'),
(357081,'2013-11-20 13:15:47',152021,'/lander-2'),
(357082,'2013-11-20 13:17:12',152018,'/cart'),
(357083,'2013-11-20 13:18:43',152018,'/shipping'),
(357084,'2013-11-20 13:19:04',152022,'/home'),
(357085,'2013-11-20 13:21:42',152018,'/billing-2'),
(357086,'2013-11-20 13:23:13',152023,'/home'),
(357087,'2013-11-20 13:24:38',152024,'/lander-2'),
(357088,'2013-11-20 13:25:39',152024,'/products'),
(357089,'2013-11-20 13:25:44',152025,'/home'),
(357090,'2013-11-20 13:26:18',152026,'/lander-2'),
(357091,'2013-11-20 13:26:57',152027,'/lander-2'),
(357092,'2013-11-20 13:27:10',152023,'/products'),
(357093,'2013-11-20 13:28:14',152027,'/products'),
(357094,'2013-11-20 13:29:29',152028,'/lander-2'),
(357095,'2013-11-20 13:31:18',152029,'/lander-3'),
(357096,'2013-11-20 13:31:23',152027,'/the-original-mr-fuzzy'),
(357097,'2013-11-20 13:31:27',152030,'/lander-2'),
(357098,'2013-11-20 13:31:32',152031,'/lander-2'),
(357099,'2013-11-20 13:31:58',152029,'/products'),
(357100,'2013-11-20 13:34:17',152032,'/lander-2'),
(357101,'2013-11-20 13:34:38',152030,'/products'),
(357102,'2013-11-20 13:35:12',152033,'/lander-2'),
(357103,'2013-11-20 13:35:23',152032,'/products'),
(357104,'2013-11-20 13:36:03',152029,'/the-forever-love-bear'),
(357105,'2013-11-20 13:36:30',152031,'/products'),
(357106,'2013-11-20 13:36:33',152030,'/the-forever-love-bear'),
(357107,'2013-11-20 13:37:17',152030,'/cart'),
(357108,'2013-11-20 13:37:39',152030,'/shipping'),
(357109,'2013-11-20 13:37:57',152031,'/the-original-mr-fuzzy'),
(357110,'2013-11-20 13:40:09',152031,'/cart'),
(357111,'2013-11-20 13:40:11',152030,'/billing-2'),
(357112,'2013-11-20 13:40:31',152034,'/lander-2'),
(357113,'2013-11-20 13:40:38',152031,'/shipping'),
(357114,'2013-11-20 13:40:54',152033,'/products'),
(357115,'2013-11-20 13:41:05',152031,'/billing-2'),
(357116,'2013-11-20 13:42:12',152033,'/the-original-mr-fuzzy'),
(357117,'2013-11-20 13:42:35',152031,'/thank-you-for-your-order'),
(357118,'2013-11-20 13:43:09',152035,'/lander-2'),
(357119,'2013-11-20 13:43:11',152036,'/lander-2'),
(357120,'2013-11-20 13:43:55',152030,'/thank-you-for-your-order'),
(357121,'2013-11-20 13:44:28',152035,'/products'),
(357122,'2013-11-20 13:45:51',152034,'/products'),
(357123,'2013-11-20 13:46:20',152035,'/the-original-mr-fuzzy'),
(357124,'2013-11-20 13:47:25',152035,'/cart'),
(357125,'2013-11-20 13:47:51',152037,'/lander-2'),
(357126,'2013-11-20 13:48:25',152035,'/shipping'),
(357127,'2013-11-20 13:48:45',152038,'/home'),
(357128,'2013-11-20 13:51:24',152039,'/lander-2'),
(357129,'2013-11-20 13:51:29',152035,'/billing-2'),
(357130,'2013-11-20 13:52:30',152035,'/thank-you-for-your-order'),
(357131,'2013-11-20 13:53:01',152040,'/lander-3'),
(357132,'2013-11-20 13:53:25',152037,'/products'),
(357133,'2013-11-20 13:54:11',152037,'/the-forever-love-bear'),
(357134,'2013-11-20 13:54:16',152038,'/products'),
(357135,'2013-11-20 13:55:31',152041,'/home'),
(357136,'2013-11-20 13:56:41',152042,'/lander-2'),
(357137,'2013-11-20 13:56:42',152038,'/the-original-mr-fuzzy'),
(357138,'2013-11-20 13:57:05',152039,'/products'),
(357139,'2013-11-20 13:57:53',152039,'/the-original-mr-fuzzy'),
(357140,'2013-11-20 13:58:43',152038,'/cart'),
(357141,'2013-11-20 14:00:42',152039,'/cart'),
(357142,'2013-11-20 14:02:17',152043,'/lander-3'),
(357143,'2013-11-20 14:03:57',152039,'/shipping'),
(357144,'2013-11-20 14:04:34',152044,'/lander-2'),
(357145,'2013-11-20 14:05:59',152039,'/billing-2'),
(357146,'2013-11-20 14:06:12',152045,'/home'),
(357147,'2013-11-20 14:06:18',152046,'/home'),
(357148,'2013-11-20 14:06:20',152047,'/home'),
(357149,'2013-11-20 14:06:32',152048,'/lander-2'),
(357150,'2013-11-20 14:06:54',152047,'/products'),
(357151,'2013-11-20 14:08:23',152047,'/the-original-mr-fuzzy'),
(357152,'2013-11-20 14:10:33',152046,'/products'),
(357153,'2013-11-20 14:11:11',152039,'/thank-you-for-your-order'),
(357154,'2013-11-20 14:11:23',152046,'/the-original-mr-fuzzy'),
(357155,'2013-11-20 14:14:35',152049,'/home'),
(357156,'2013-11-20 14:15:21',152046,'/cart'),
(357157,'2013-11-20 14:16:18',152050,'/lander-2'),
(357158,'2013-11-20 14:16:35',152051,'/lander-2'),
(357159,'2013-11-20 14:16:59',152050,'/products'),
(357160,'2013-11-20 14:17:17',152050,'/the-original-mr-fuzzy'),
(357161,'2013-11-20 14:17:30',152046,'/shipping'),
(357162,'2013-11-20 14:18:36',152052,'/home'),
(357163,'2013-11-20 14:21:42',152053,'/home'),
(357164,'2013-11-20 14:22:43',152054,'/home'),
(357165,'2013-11-20 14:22:48',152055,'/home'),
(357166,'2013-11-20 14:23:34',152056,'/lander-3'),
(357167,'2013-11-20 14:24:27',152054,'/products'),
(357168,'2013-11-20 14:24:46',152054,'/the-original-mr-fuzzy'),
(357169,'2013-11-20 14:25:19',152057,'/home'),
(357170,'2013-11-20 14:26:57',152058,'/home'),
(357171,'2013-11-20 14:27:04',152053,'/products'),
(357172,'2013-11-20 14:27:10',152054,'/cart'),
(357173,'2013-11-20 14:28:14',152053,'/the-original-mr-fuzzy'),
(357174,'2013-11-20 14:29:02',152058,'/products'),
(357175,'2013-11-20 14:29:56',152059,'/lander-3'),
(357176,'2013-11-20 14:30:16',152060,'/lander-3'),
(357177,'2013-11-20 14:30:59',152054,'/shipping'),
(357178,'2013-11-20 14:31:47',152061,'/lander-3'),
(357179,'2013-11-20 14:31:55',152053,'/cart'),
(357180,'2013-11-20 14:32:36',152053,'/shipping'),
(357181,'2013-11-20 14:33:09',152061,'/products'),
(357182,'2013-11-20 14:33:13',152053,'/billing-2'),
(357183,'2013-11-20 14:33:26',152054,'/billing-2'),
(357184,'2013-11-20 14:33:46',152062,'/home'),
(357185,'2013-11-20 14:34:47',152053,'/thank-you-for-your-order'),
(357186,'2013-11-20 14:34:54',152060,'/products'),
(357187,'2013-11-20 14:35:24',152061,'/the-original-mr-fuzzy'),
(357188,'2013-11-20 14:38:36',152063,'/home'),
(357189,'2013-11-20 14:38:48',152062,'/products'),
(357190,'2013-11-20 14:39:58',152062,'/the-original-mr-fuzzy'),
(357191,'2013-11-20 14:40:31',152062,'/cart'),
(357192,'2013-11-20 14:41:06',152064,'/lander-2'),
(357193,'2013-11-20 14:41:29',152064,'/products'),
(357194,'2013-11-20 14:44:46',152064,'/the-original-mr-fuzzy'),
(357195,'2013-11-20 14:47:11',152064,'/cart'),
(357196,'2013-11-20 14:47:28',152065,'/lander-2'),
(357197,'2013-11-20 14:49:31',152064,'/shipping'),
(357198,'2013-11-20 14:50:49',152066,'/lander-2'),
(357199,'2013-11-20 14:55:31',152067,'/lander-2'),
(357200,'2013-11-20 14:55:57',152066,'/products'),
(357201,'2013-11-20 14:56:47',152068,'/home'),
(357202,'2013-11-20 14:59:42',152069,'/lander-3'),
(357203,'2013-11-20 14:59:48',152066,'/the-original-mr-fuzzy'),
(357204,'2013-11-20 15:02:32',152066,'/cart'),
(357205,'2013-11-20 15:03:14',152069,'/products'),
(357206,'2013-11-20 15:03:31',152070,'/lander-2'),
(357207,'2013-11-20 15:03:32',152069,'/the-forever-love-bear'),
(357208,'2013-11-20 15:04:10',152071,'/lander-2'),
(357209,'2013-11-20 15:04:27',152072,'/lander-2'),
(357210,'2013-11-20 15:04:54',152073,'/home'),
(357211,'2013-11-20 15:05:52',152069,'/cart'),
(357212,'2013-11-20 15:07:16',152072,'/products'),
(357213,'2013-11-20 15:07:46',152072,'/the-original-mr-fuzzy'),
(357214,'2013-11-20 15:07:53',152074,'/home'),
(357215,'2013-11-20 15:08:23',152071,'/products'),
(357216,'2013-11-20 15:08:28',152073,'/products'),
(357217,'2013-11-20 15:08:32',152075,'/lander-2'),
(357218,'2013-11-20 15:08:56',152076,'/lander-3'),
(357219,'2013-11-20 15:09:06',152077,'/lander-2'),
(357220,'2013-11-20 15:09:20',152069,'/shipping'),
(357221,'2013-11-20 15:10:34',152073,'/the-original-mr-fuzzy'),
(357222,'2013-11-20 15:10:39',152069,'/billing-2'),
(357223,'2013-11-20 15:11:22',152071,'/the-original-mr-fuzzy'),
(357224,'2013-11-20 15:11:40',152078,'/lander-2'),
(357225,'2013-11-20 15:12:45',152075,'/products'),
(357226,'2013-11-20 15:13:01',152079,'/lander-3'),
(357227,'2013-11-20 15:13:05',152080,'/home'),
(357228,'2013-11-20 15:13:07',152076,'/products'),
(357229,'2013-11-20 15:13:46',152081,'/lander-2'),
(357230,'2013-11-20 15:14:09',152082,'/lander-2'),
(357231,'2013-11-20 15:14:26',152071,'/cart'),
(357232,'2013-11-20 15:14:33',152077,'/products'),
(357233,'2013-11-20 15:15:01',152076,'/the-original-mr-fuzzy'),
(357234,'2013-11-20 15:15:12',152077,'/the-original-mr-fuzzy'),
(357235,'2013-11-20 15:15:52',152077,'/cart'),
(357236,'2013-11-20 15:15:55',152083,'/home'),
(357237,'2013-11-20 15:16:25',152079,'/products'),
(357238,'2013-11-20 15:17:05',152075,'/the-original-mr-fuzzy'),
(357239,'2013-11-20 15:17:17',152071,'/shipping'),
(357240,'2013-11-20 15:17:27',152077,'/shipping'),
(357241,'2013-11-20 15:17:41',152075,'/cart'),
(357242,'2013-11-20 15:19:09',152071,'/billing-2'),
(357243,'2013-11-20 15:19:26',152081,'/products'),
(357244,'2013-11-20 15:19:39',152083,'/products'),
(357245,'2013-11-20 15:19:50',152084,'/lander-3'),
(357246,'2013-11-20 15:21:10',152081,'/the-original-mr-fuzzy'),
(357247,'2013-11-20 15:21:13',152075,'/shipping'),
(357248,'2013-11-20 15:21:17',152071,'/thank-you-for-your-order'),
(357249,'2013-11-20 15:21:17',152085,'/lander-2'),
(357250,'2013-11-20 15:21:42',152083,'/the-original-mr-fuzzy'),
(357251,'2013-11-20 15:22:02',152084,'/products'),
(357252,'2013-11-20 15:22:20',152086,'/lander-3'),
(357253,'2013-11-20 15:22:51',152083,'/cart'),
(357254,'2013-11-20 15:23:11',152087,'/lander-3'),
(357255,'2013-11-20 15:23:18',152075,'/billing-2'),
(357256,'2013-11-20 15:23:31',152086,'/products'),
(357257,'2013-11-20 15:23:41',152088,'/lander-3'),
(357258,'2013-11-20 15:24:21',152088,'/products'),
(357259,'2013-11-20 15:24:45',152088,'/the-original-mr-fuzzy'),
(357260,'2013-11-20 15:25:16',152089,'/lander-2'),
(357261,'2013-11-20 15:28:03',152088,'/cart'),
(357262,'2013-11-20 15:28:40',152075,'/thank-you-for-your-order'),
(357263,'2013-11-20 15:28:42',152090,'/home'),
(357264,'2013-11-20 15:30:23',152091,'/home'),
(357265,'2013-11-20 15:31:27',152092,'/home'),
(357266,'2013-11-20 15:33:24',152093,'/lander-2'),
(357267,'2013-11-20 15:34:01',152093,'/products'),
(357268,'2013-11-20 15:35:21',152094,'/home'),
(357269,'2013-11-20 15:36:32',152095,'/lander-2'),
(357270,'2013-11-20 15:37:50',152096,'/lander-2'),
(357271,'2013-11-20 15:38:24',152093,'/the-original-mr-fuzzy'),
(357272,'2013-11-20 15:39:04',152094,'/products'),
(357273,'2013-11-20 15:40:00',152097,'/home'),
(357274,'2013-11-20 15:40:05',152093,'/cart'),
(357275,'2013-11-20 15:41:39',152097,'/products'),
(357276,'2013-11-20 15:41:54',152094,'/the-original-mr-fuzzy'),
(357277,'2013-11-20 15:42:25',152097,'/the-original-mr-fuzzy'),
(357278,'2013-11-20 15:43:10',152096,'/products'),
(357279,'2013-11-20 15:43:50',152098,'/lander-3'),
(357280,'2013-11-20 15:45:42',152099,'/lander-2'),
(357281,'2013-11-20 15:48:30',152100,'/lander-3'),
(357282,'2013-11-20 15:49:47',152101,'/lander-2'),
(357283,'2013-11-20 15:50:41',152101,'/products'),
(357284,'2013-11-20 15:51:04',152102,'/lander-2'),
(357285,'2013-11-20 15:51:56',152103,'/lander-2'),
(357286,'2013-11-20 15:53:03',152104,'/lander-3'),
(357287,'2013-11-20 15:53:31',152105,'/lander-2'),
(357288,'2013-11-20 15:54:37',152101,'/the-original-mr-fuzzy'),
(357289,'2013-11-20 15:55:09',152106,'/lander-2'),
(357290,'2013-11-20 15:55:25',152107,'/lander-2'),
(357291,'2013-11-20 15:56:06',152103,'/products'),
(357292,'2013-11-20 15:57:01',152108,'/lander-3'),
(357293,'2013-11-20 15:57:06',152107,'/products'),
(357294,'2013-11-20 15:59:59',152103,'/the-original-mr-fuzzy'),
(357295,'2013-11-20 16:00:03',152107,'/the-original-mr-fuzzy'),
(357296,'2013-11-20 16:01:49',152107,'/cart'),
(357297,'2013-11-20 16:11:10',152109,'/lander-3'),
(357298,'2013-11-20 16:11:54',152110,'/lander-2'),
(357299,'2013-11-20 16:13:04',152111,'/home'),
(357300,'2013-11-20 16:16:10',152112,'/lander-3'),
(357301,'2013-11-20 16:17:08',152110,'/products'),
(357302,'2013-11-20 16:19:55',152112,'/products'),
(357303,'2013-11-20 16:19:56',152110,'/the-original-mr-fuzzy'),
(357304,'2013-11-20 16:20:26',152112,'/the-original-mr-fuzzy'),
(357305,'2013-11-20 16:21:53',152113,'/lander-2'),
(357306,'2013-11-20 16:23:57',152114,'/home'),
(357307,'2013-11-20 16:24:50',152115,'/lander-2'),
(357308,'2013-11-20 16:26:14',152116,'/lander-2'),
(357309,'2013-11-20 16:26:31',152117,'/lander-3'),
(357310,'2013-11-20 16:29:42',152118,'/lander-2'),
(357311,'2013-11-20 16:30:22',152119,'/home'),
(357312,'2013-11-20 16:30:27',152116,'/products'),
(357313,'2013-11-20 16:32:14',152117,'/products'),
(357314,'2013-11-20 16:33:13',152116,'/the-original-mr-fuzzy'),
(357315,'2013-11-20 16:34:57',152119,'/products'),
(357316,'2013-11-20 16:35:26',152117,'/the-original-mr-fuzzy'),
(357317,'2013-11-20 16:37:59',152119,'/the-forever-love-bear'),
(357318,'2013-11-20 16:38:05',152120,'/lander-3'),
(357319,'2013-11-20 16:38:49',152121,'/lander-2'),
(357320,'2013-11-20 16:38:50',152122,'/home'),
(357321,'2013-11-20 16:39:16',152123,'/lander-2'),
(357322,'2013-11-20 16:40:46',152123,'/products'),
(357323,'2013-11-20 16:41:19',152119,'/cart'),
(357324,'2013-11-20 16:41:51',152124,'/lander-2'),
(357325,'2013-11-20 16:41:55',152119,'/shipping'),
(357326,'2013-11-20 16:43:31',152119,'/billing-2'),
(357327,'2013-11-20 16:43:54',152125,'/lander-2'),
(357328,'2013-11-20 16:43:58',152122,'/products'),
(357329,'2013-11-20 16:44:07',152126,'/home'),
(357330,'2013-11-20 16:44:23',152121,'/products'),
(357331,'2013-11-20 16:44:36',152123,'/the-original-mr-fuzzy'),
(357332,'2013-11-20 16:45:17',152121,'/the-original-mr-fuzzy'),
(357333,'2013-11-20 16:45:20',152124,'/products'),
(357334,'2013-11-20 16:46:51',152123,'/cart'),
(357335,'2013-11-20 16:47:47',152119,'/thank-you-for-your-order'),
(357336,'2013-11-20 16:47:48',152124,'/the-original-mr-fuzzy'),
(357337,'2013-11-20 16:47:59',152122,'/the-original-mr-fuzzy'),
(357338,'2013-11-20 16:48:30',152123,'/shipping'),
(357339,'2013-11-20 16:48:31',152122,'/cart'),
(357340,'2013-11-20 16:48:56',152121,'/cart'),
(357341,'2013-11-20 16:50:08',152127,'/lander-3'),
(357342,'2013-11-20 16:50:17',152123,'/billing-2'),
(357343,'2013-11-20 16:50:24',152121,'/shipping'),
(357344,'2013-11-20 16:50:49',152128,'/home'),
(357345,'2013-11-20 16:51:47',152121,'/billing-2'),
(357346,'2013-11-20 16:52:03',152129,'/lander-2'),
(357347,'2013-11-20 16:52:08',152127,'/products'),
(357348,'2013-11-20 16:52:41',152127,'/the-original-mr-fuzzy'),
(357349,'2013-11-20 16:52:46',152130,'/lander-2'),
(357350,'2013-11-20 16:53:20',152128,'/products'),
(357351,'2013-11-20 16:54:36',152127,'/cart'),
(357352,'2013-11-20 16:56:18',152130,'/products'),
(357353,'2013-11-20 16:56:30',152121,'/thank-you-for-your-order'),
(357354,'2013-11-20 16:56:40',152131,'/lander-2'),
(357355,'2013-11-20 16:57:00',152131,'/products'),
(357356,'2013-11-20 16:57:18',152128,'/the-original-mr-fuzzy'),
(357357,'2013-11-20 16:57:33',152129,'/products'),
(357358,'2013-11-20 16:58:46',152132,'/lander-2'),
(357359,'2013-11-20 16:59:08',152133,'/lander-3'),
(357360,'2013-11-20 16:59:21',152131,'/the-original-mr-fuzzy'),
(357361,'2013-11-20 16:59:23',152132,'/products'),
(357362,'2013-11-20 17:00:58',152130,'/the-original-mr-fuzzy'),
(357363,'2013-11-20 17:01:19',152132,'/the-original-mr-fuzzy'),
(357364,'2013-11-20 17:01:38',152134,'/lander-2'),
(357365,'2013-11-20 17:01:48',152131,'/cart'),
(357366,'2013-11-20 17:02:18',152134,'/products'),
(357367,'2013-11-20 17:03:29',152135,'/lander-2'),
(357368,'2013-11-20 17:03:34',152136,'/lander-2'),
(357369,'2013-11-20 17:04:41',152134,'/the-original-mr-fuzzy'),
(357370,'2013-11-20 17:04:50',152137,'/home'),
(357371,'2013-11-20 17:05:19',152131,'/shipping'),
(357372,'2013-11-20 17:05:24',152138,'/home'),
(357373,'2013-11-20 17:06:47',152135,'/products'),
(357374,'2013-11-20 17:06:50',152131,'/billing-2'),
(357375,'2013-11-20 17:07:11',152139,'/lander-2'),
(357376,'2013-11-20 17:07:55',152139,'/products'),
(357377,'2013-11-20 17:08:08',152138,'/products'),
(357378,'2013-11-20 17:08:12',152135,'/the-original-mr-fuzzy'),
(357379,'2013-11-20 17:09:01',152140,'/lander-3'),
(357380,'2013-11-20 17:11:48',152131,'/thank-you-for-your-order'),
(357381,'2013-11-20 17:12:00',152141,'/lander-3'),
(357382,'2013-11-20 17:12:14',152138,'/the-original-mr-fuzzy'),
(357383,'2013-11-20 17:13:16',152142,'/home'),
(357384,'2013-11-20 17:14:07',152142,'/products'),
(357385,'2013-11-20 17:14:38',152138,'/cart'),
(357386,'2013-11-20 17:15:30',152141,'/products'),
(357387,'2013-11-20 17:16:11',152138,'/shipping'),
(357388,'2013-11-20 17:18:07',152138,'/billing-2'),
(357389,'2013-11-20 17:18:15',152141,'/the-original-mr-fuzzy'),
(357390,'2013-11-20 17:18:53',152141,'/cart'),
(357391,'2013-11-20 17:19:22',152141,'/shipping'),
(357392,'2013-11-20 17:20:02',152143,'/lander-2'),
(357393,'2013-11-20 17:23:03',152138,'/thank-you-for-your-order'),
(357394,'2013-11-20 17:25:03',152144,'/lander-3'),
(357395,'2013-11-20 17:26:04',152145,'/lander-2'),
(357396,'2013-11-20 17:26:29',152146,'/home'),
(357397,'2013-11-20 17:26:38',152144,'/products'),
(357398,'2013-11-20 17:26:58',152146,'/products'),
(357399,'2013-11-20 17:27:35',152145,'/products'),
(357400,'2013-11-20 17:28:47',152145,'/the-original-mr-fuzzy'),
(357401,'2013-11-20 17:28:52',152146,'/the-original-mr-fuzzy'),
(357402,'2013-11-20 17:31:18',152147,'/lander-2'),
(357403,'2013-11-20 17:31:35',152145,'/cart'),
(357404,'2013-11-20 17:31:49',152148,'/lander-3'),
(357405,'2013-11-20 17:32:23',152149,'/home'),
(357406,'2013-11-20 17:32:35',152150,'/lander-2'),
(357407,'2013-11-20 17:33:09',152147,'/products'),
(357408,'2013-11-20 17:33:42',152151,'/lander-3'),
(357409,'2013-11-20 17:34:04',152152,'/lander-3'),
(357410,'2013-11-20 17:34:25',152147,'/the-original-mr-fuzzy'),
(357411,'2013-11-20 17:35:10',152147,'/cart'),
(357412,'2013-11-20 17:36:37',152153,'/lander-2'),
(357413,'2013-11-20 17:37:22',152154,'/home'),
(357414,'2013-11-20 17:38:53',152154,'/products'),
(357415,'2013-11-20 17:38:57',152151,'/products'),
(357416,'2013-11-20 17:39:18',152151,'/the-original-mr-fuzzy'),
(357417,'2013-11-20 17:41:30',152151,'/cart'),
(357418,'2013-11-20 17:42:15',152155,'/lander-2'),
(357419,'2013-11-20 17:43:00',152155,'/products'),
(357420,'2013-11-20 17:45:06',152155,'/the-original-mr-fuzzy'),
(357421,'2013-11-20 17:45:26',152156,'/home'),
(357422,'2013-11-20 17:45:39',152157,'/home'),
(357423,'2013-11-20 17:46:09',152155,'/cart'),
(357424,'2013-11-20 17:47:07',152155,'/shipping'),
(357425,'2013-11-20 17:48:07',152158,'/lander-3'),
(357426,'2013-11-20 17:48:57',152155,'/billing-2'),
(357427,'2013-11-20 17:49:17',152159,'/lander-2'),
(357428,'2013-11-20 17:52:41',152160,'/lander-2'),
(357429,'2013-11-20 17:52:51',152161,'/lander-2'),
(357430,'2013-11-20 17:52:55',152155,'/thank-you-for-your-order'),
(357431,'2013-11-20 17:53:15',152162,'/lander-2'),
(357432,'2013-11-20 17:55:26',152161,'/products'),
(357433,'2013-11-20 17:55:49',152161,'/the-forever-love-bear'),
(357434,'2013-11-20 17:57:43',152161,'/cart'),
(357435,'2013-11-20 17:59:06',152163,'/lander-2'),
(357436,'2013-11-20 17:59:39',152164,'/lander-3'),
(357437,'2013-11-20 18:00:46',152161,'/shipping'),
(357438,'2013-11-20 18:01:00',152165,'/home'),
(357439,'2013-11-20 18:01:30',152163,'/products'),
(357440,'2013-11-20 18:01:31',152165,'/products'),
(357441,'2013-11-20 18:01:32',152166,'/lander-2'),
(357442,'2013-11-20 18:01:50',152167,'/lander-2'),
(357443,'2013-11-20 18:02:55',152168,'/lander-2'),
(357444,'2013-11-20 18:03:21',152165,'/the-original-mr-fuzzy'),
(357445,'2013-11-20 18:03:49',152161,'/billing-2'),
(357446,'2013-11-20 18:05:05',152168,'/products'),
(357447,'2013-11-20 18:05:37',152165,'/cart'),
(357448,'2013-11-20 18:05:40',152163,'/the-original-mr-fuzzy'),
(357449,'2013-11-20 18:05:59',152169,'/lander-2'),
(357450,'2013-11-20 18:06:54',152165,'/shipping'),
(357451,'2013-11-20 18:08:20',152161,'/thank-you-for-your-order'),
(357452,'2013-11-20 18:08:50',152169,'/products'),
(357453,'2013-11-20 18:09:36',152169,'/the-original-mr-fuzzy'),
(357454,'2013-11-20 18:11:09',152169,'/cart'),
(357455,'2013-11-20 18:11:36',152170,'/lander-3'),
(357456,'2013-11-20 18:11:40',152169,'/shipping'),
(357457,'2013-11-20 18:12:22',152169,'/billing-2'),
(357458,'2013-11-20 18:12:47',152171,'/lander-3'),
(357459,'2013-11-20 18:12:56',152172,'/lander-3'),
(357460,'2013-11-20 18:14:13',152173,'/lander-3'),
(357461,'2013-11-20 18:14:20',152172,'/products'),
(357462,'2013-11-20 18:17:14',152169,'/thank-you-for-your-order'),
(357463,'2013-11-20 18:23:41',152174,'/lander-2'),
(357464,'2013-11-20 18:25:55',152175,'/home'),
(357465,'2013-11-20 18:26:13',152174,'/products'),
(357466,'2013-11-20 18:26:46',152176,'/lander-2'),
(357467,'2013-11-20 18:27:32',152177,'/home'),
(357468,'2013-11-20 18:27:32',152178,'/lander-3'),
(357469,'2013-11-20 18:27:52',152175,'/products'),
(357470,'2013-11-20 18:28:07',152177,'/products'),
(357471,'2013-11-20 18:28:46',152174,'/the-original-mr-fuzzy'),
(357472,'2013-11-20 18:29:13',152175,'/the-original-mr-fuzzy'),
(357473,'2013-11-20 18:29:17',152174,'/cart'),
(357474,'2013-11-20 18:29:41',152179,'/lander-2'),
(357475,'2013-11-20 18:30:25',152175,'/cart'),
(357476,'2013-11-20 18:31:25',152177,'/the-original-mr-fuzzy'),
(357477,'2013-11-20 18:34:34',152180,'/home'),
(357478,'2013-11-20 18:35:27',152177,'/cart'),
(357479,'2013-11-20 18:37:49',152181,'/lander-2'),
(357480,'2013-11-20 18:41:55',152182,'/lander-3'),
(357481,'2013-11-20 18:42:08',152183,'/lander-3'),
(357482,'2013-11-20 18:43:18',152183,'/products'),
(357483,'2013-11-20 18:46:38',152183,'/the-forever-love-bear'),
(357484,'2013-11-20 18:49:48',152184,'/lander-2'),
(357485,'2013-11-20 18:50:23',152185,'/lander-2'),
(357486,'2013-11-20 18:50:53',152186,'/lander-3'),
(357487,'2013-11-20 18:52:54',152187,'/lander-2'),
(357488,'2013-11-20 18:55:09',152184,'/products'),
(357489,'2013-11-20 18:57:13',152184,'/the-original-mr-fuzzy'),
(357490,'2013-11-20 18:57:24',152188,'/home'),
(357491,'2013-11-20 18:58:28',152187,'/products'),
(357492,'2013-11-20 18:58:47',152184,'/cart'),
(357493,'2013-11-20 19:00:46',152184,'/shipping'),
(357494,'2013-11-20 19:03:29',152184,'/billing-2'),
(357495,'2013-11-20 19:08:34',152184,'/thank-you-for-your-order'),
(357496,'2013-11-20 19:09:38',152189,'/lander-2'),
(357497,'2013-11-20 19:12:13',152190,'/lander-3'),
(357498,'2013-11-20 19:12:49',152191,'/lander-3'),
(357499,'2013-11-20 19:14:11',152191,'/products'),
(357500,'2013-11-20 19:16:59',152192,'/lander-3'),
(357501,'2013-11-20 19:17:52',152193,'/lander-3'),
(357502,'2013-11-20 19:18:43',152192,'/products'),
(357503,'2013-11-20 19:20:30',152194,'/lander-2'),
(357504,'2013-11-20 19:22:16',152193,'/products'),
(357505,'2013-11-20 19:23:16',152192,'/the-original-mr-fuzzy'),
(357506,'2013-11-20 19:25:19',152194,'/products'),
(357507,'2013-11-20 19:25:51',152192,'/cart'),
(357508,'2013-11-20 19:26:42',152192,'/shipping'),
(357509,'2013-11-20 19:28:23',152194,'/the-original-mr-fuzzy'),
(357510,'2013-11-20 19:28:55',152194,'/cart'),
(357511,'2013-11-20 19:29:06',152192,'/billing-2'),
(357512,'2013-11-20 19:30:29',152194,'/shipping'),
(357513,'2013-11-20 19:31:08',152194,'/billing-2'),
(357514,'2013-11-20 19:34:07',152192,'/thank-you-for-your-order'),
(357515,'2013-11-20 19:35:12',152194,'/thank-you-for-your-order'),
(357516,'2013-11-20 19:36:11',152195,'/lander-2'),
(357517,'2013-11-20 19:37:13',152196,'/lander-2'),
(357518,'2013-11-20 19:39:43',152196,'/products'),
(357519,'2013-11-20 19:40:45',152197,'/lander-2'),
(357520,'2013-11-20 19:41:06',152196,'/the-original-mr-fuzzy'),
(357521,'2013-11-20 19:41:58',152197,'/products'),
(357522,'2013-11-20 19:42:55',152196,'/cart'),
(357523,'2013-11-20 19:43:51',152198,'/lander-2'),
(357524,'2013-11-20 19:43:52',152197,'/the-forever-love-bear'),
(357525,'2013-11-20 19:44:12',152199,'/lander-3'),
(357526,'2013-11-20 19:44:15',152196,'/shipping'),
(357527,'2013-11-20 19:46:33',152200,'/home'),
(357528,'2013-11-20 19:47:16',152197,'/cart'),
(357529,'2013-11-20 19:53:23',152201,'/home'),
(357530,'2013-11-20 19:58:59',152201,'/products'),
(357531,'2013-11-20 19:59:41',152201,'/the-original-mr-fuzzy'),
(357532,'2013-11-20 20:09:22',152202,'/home'),
(357533,'2013-11-20 20:11:29',152203,'/lander-2'),
(357534,'2013-11-20 20:16:51',152204,'/lander-3'),
(357535,'2013-11-20 20:17:37',152205,'/home'),
(357536,'2013-11-20 20:18:08',152206,'/lander-2'),
(357537,'2013-11-20 20:18:33',152205,'/products'),
(357538,'2013-11-20 20:20:32',152205,'/the-original-mr-fuzzy'),
(357539,'2013-11-20 20:23:34',152206,'/products'),
(357540,'2013-11-20 20:24:20',152205,'/cart'),
(357541,'2013-11-20 20:26:42',152206,'/the-original-mr-fuzzy'),
(357542,'2013-11-20 20:27:50',152206,'/cart'),
(357543,'2013-11-20 20:27:57',152207,'/lander-3'),
(357544,'2013-11-20 20:29:12',152208,'/lander-2'),
(357545,'2013-11-20 20:29:15',152209,'/home'),
(357546,'2013-11-20 20:30:55',152210,'/lander-2'),
(357547,'2013-11-20 20:31:35',152211,'/home'),
(357548,'2013-11-20 20:34:12',152211,'/products'),
(357549,'2013-11-20 20:34:51',152211,'/the-original-mr-fuzzy'),
(357550,'2013-11-20 20:35:57',152211,'/cart'),
(357551,'2013-11-20 20:37:36',152211,'/shipping'),
(357552,'2013-11-20 20:39:06',152211,'/billing-2'),
(357553,'2013-11-20 20:43:50',152211,'/thank-you-for-your-order'),
(357554,'2013-11-20 20:50:53',152212,'/lander-3'),
(357555,'2013-11-20 20:56:08',152212,'/products'),
(357556,'2013-11-20 20:57:27',152213,'/lander-2'),
(357557,'2013-11-20 20:58:12',152214,'/lander-3'),
(357558,'2013-11-20 21:00:44',152214,'/products'),
(357559,'2013-11-20 21:03:24',152215,'/home'),
(357560,'2013-11-20 21:04:04',152216,'/lander-2'),
(357561,'2013-11-20 21:04:30',152217,'/lander-2'),
(357562,'2013-11-20 21:05:52',152218,'/lander-2'),
(357563,'2013-11-20 21:08:16',152219,'/home'),
(357564,'2013-11-20 21:08:41',152217,'/products'),
(357565,'2013-11-20 21:11:14',152220,'/lander-2'),
(357566,'2013-11-20 21:12:16',152221,'/lander-3'),
(357567,'2013-11-20 21:12:54',152221,'/products'),
(357568,'2013-11-20 21:14:11',152222,'/lander-2'),
(357569,'2013-11-20 21:15:48',152223,'/lander-2'),
(357570,'2013-11-20 21:16:38',152224,'/lander-2'),
(357571,'2013-11-20 21:17:28',152224,'/products'),
(357572,'2013-11-20 21:17:49',152223,'/products'),
(357573,'2013-11-20 21:18:28',152224,'/the-original-mr-fuzzy'),
(357574,'2013-11-20 21:19:00',152222,'/products'),
(357575,'2013-11-20 21:19:09',152225,'/home'),
(357576,'2013-11-20 21:20:13',152223,'/the-original-mr-fuzzy'),
(357577,'2013-11-20 21:21:13',152226,'/home'),
(357578,'2013-11-20 21:21:37',152227,'/lander-2'),
(357579,'2013-11-20 21:26:57',152228,'/home'),
(357580,'2013-11-20 21:28:04',152229,'/lander-2'),
(357581,'2013-11-20 21:29:37',152228,'/products'),
(357582,'2013-11-20 21:31:14',152230,'/home'),
(357583,'2013-11-20 21:32:08',152229,'/products'),
(357584,'2013-11-20 21:36:04',152231,'/lander-3'),
(357585,'2013-11-20 21:36:41',152230,'/products'),
(357586,'2013-11-20 21:38:36',152230,'/the-original-mr-fuzzy'),
(357587,'2013-11-20 21:39:47',152231,'/products'),
(357588,'2013-11-20 21:40:17',152230,'/cart'),
(357589,'2013-11-20 21:40:37',152230,'/shipping'),
(357590,'2013-11-20 21:41:38',152232,'/lander-2'),
(357591,'2013-11-20 21:41:44',152231,'/the-original-mr-fuzzy'),
(357592,'2013-11-20 21:42:48',152231,'/cart'),
(357593,'2013-11-20 21:42:58',152230,'/billing-2'),
(357594,'2013-11-20 21:43:41',152233,'/lander-2'),
(357595,'2013-11-20 21:43:41',152234,'/lander-3'),
(357596,'2013-11-20 21:46:23',152231,'/shipping'),
(357597,'2013-11-20 21:47:25',152231,'/billing-2'),
(357598,'2013-11-20 21:48:40',152230,'/thank-you-for-your-order'),
(357599,'2013-11-20 21:50:13',152235,'/home'),
(357600,'2013-11-20 21:52:14',152236,'/home'),
(357601,'2013-11-20 21:52:16',152235,'/products'),
(357602,'2013-11-20 21:55:38',152237,'/home'),
(357603,'2013-11-20 21:56:02',152235,'/the-original-mr-fuzzy'),
(357604,'2013-11-20 21:57:08',152238,'/home'),
(357605,'2013-11-20 21:57:30',152239,'/lander-2'),
(357606,'2013-11-20 21:58:27',152237,'/products'),
(357607,'2013-11-20 21:59:33',152235,'/cart'),
(357608,'2013-11-20 21:59:39',152240,'/lander-2'),
(357609,'2013-11-20 22:01:11',152241,'/lander-3'),
(357610,'2013-11-20 22:01:46',152235,'/shipping'),
(357611,'2013-11-20 22:01:52',152239,'/products'),
(357612,'2013-11-20 22:02:20',152237,'/the-original-mr-fuzzy'),
(357613,'2013-11-20 22:02:28',152235,'/billing-2'),
(357614,'2013-11-20 22:04:40',152242,'/lander-2'),
(357615,'2013-11-20 22:05:46',152235,'/thank-you-for-your-order'),
(357616,'2013-11-20 22:08:39',152243,'/lander-2'),
(357617,'2013-11-20 22:10:02',152244,'/lander-2'),
(357618,'2013-11-20 22:12:21',152245,'/lander-2'),
(357619,'2013-11-20 22:12:28',152244,'/products'),
(357620,'2013-11-20 22:13:21',152244,'/the-original-mr-fuzzy'),
(357621,'2013-11-20 22:14:14',152243,'/products'),
(357622,'2013-11-20 22:17:09',152245,'/products'),
(357623,'2013-11-20 22:17:40',152243,'/the-forever-love-bear'),
(357624,'2013-11-20 22:19:49',152245,'/the-original-mr-fuzzy'),
(357625,'2013-11-20 22:20:21',152245,'/cart'),
(357626,'2013-11-20 22:20:42',152243,'/cart'),
(357627,'2013-11-20 22:24:10',152245,'/shipping'),
(357628,'2013-11-20 22:24:18',152243,'/shipping'),
(357629,'2013-11-20 22:25:06',152245,'/billing-2'),
(357630,'2013-11-20 22:27:19',152243,'/billing-2'),
(357631,'2013-11-20 22:29:11',152245,'/thank-you-for-your-order'),
(357632,'2013-11-20 22:34:26',152246,'/home'),
(357633,'2013-11-20 22:35:58',152247,'/lander-3'),
(357634,'2013-11-20 22:37:12',152247,'/products'),
(357635,'2013-11-20 22:37:17',152246,'/products'),
(357636,'2013-11-20 22:38:56',152246,'/the-original-mr-fuzzy'),
(357637,'2013-11-20 22:39:25',152246,'/cart'),
(357638,'2013-11-20 22:40:13',152246,'/shipping'),
(357639,'2013-11-20 22:40:24',152248,'/lander-3'),
(357640,'2013-11-20 22:41:22',152246,'/billing-2'),
(357641,'2013-11-20 22:41:34',152247,'/the-original-mr-fuzzy'),
(357642,'2013-11-20 22:45:44',152248,'/products'),
(357643,'2013-11-20 22:49:07',152248,'/the-original-mr-fuzzy'),
(357644,'2013-11-20 22:53:07',152248,'/cart'),
(357645,'2013-11-20 22:55:59',152249,'/lander-2'),
(357646,'2013-11-20 22:56:05',152248,'/shipping'),
(357647,'2013-11-20 22:58:43',152248,'/billing-2'),
(357648,'2013-11-20 23:02:58',152250,'/lander-2'),
(357649,'2013-11-20 23:03:26',152248,'/thank-you-for-your-order'),
(357650,'2013-11-20 23:08:59',152251,'/lander-3'),
(357651,'2013-11-20 23:11:22',152251,'/products'),
(357652,'2013-11-20 23:12:36',152252,'/lander-2'),
(357653,'2013-11-20 23:14:58',152251,'/the-original-mr-fuzzy'),
(357654,'2013-11-20 23:18:13',152252,'/products'),
(357655,'2013-11-20 23:18:33',152251,'/cart'),
(357656,'2013-11-20 23:21:23',152252,'/the-original-mr-fuzzy'),
(357657,'2013-11-20 23:21:37',152253,'/lander-2'),
(357658,'2013-11-20 23:27:15',152254,'/lander-2'),
(357659,'2013-11-20 23:29:46',152254,'/products'),
(357660,'2013-11-20 23:34:54',152255,'/lander-3'),
(357661,'2013-11-20 23:35:41',152255,'/products'),
(357662,'2013-11-20 23:36:05',152255,'/the-original-mr-fuzzy'),
(357663,'2013-11-20 23:37:16',152256,'/lander-2'),
(357664,'2013-11-20 23:38:34',152257,'/lander-2'),
(357665,'2013-11-20 23:41:47',152257,'/products'),
(357666,'2013-11-20 23:47:15',152258,'/lander-3'),
(357667,'2013-11-21 00:12:26',152259,'/home'),
(357668,'2013-11-21 00:19:33',152260,'/lander-2'),
(357669,'2013-11-21 00:19:50',152261,'/home'),
(357670,'2013-11-21 00:23:33',152261,'/products'),
(357671,'2013-11-21 00:25:05',152260,'/products'),
(357672,'2013-11-21 00:26:07',152260,'/the-forever-love-bear'),
(357673,'2013-11-21 00:32:45',152262,'/lander-3'),
(357674,'2013-11-21 00:40:07',152263,'/home'),
(357675,'2013-11-21 00:41:02',152264,'/home'),
(357676,'2013-11-21 00:41:04',152265,'/lander-2'),
(357677,'2013-11-21 00:41:56',152266,'/lander-2'),
(357678,'2013-11-21 00:43:39',152264,'/products'),
(357679,'2013-11-21 00:45:17',152265,'/products'),
(357680,'2013-11-21 00:47:22',152265,'/the-original-mr-fuzzy'),
(357681,'2013-11-21 00:47:23',152264,'/the-original-mr-fuzzy'),
(357682,'2013-11-21 00:48:46',152267,'/lander-3'),
(357683,'2013-11-21 00:48:59',152268,'/lander-2'),
(357684,'2013-11-21 00:49:13',152265,'/cart'),
(357685,'2013-11-21 00:53:21',152268,'/products'),
(357686,'2013-11-21 00:56:44',152268,'/the-original-mr-fuzzy'),
(357687,'2013-11-21 00:58:52',152269,'/lander-3'),
(357688,'2013-11-21 01:07:19',152270,'/home'),
(357689,'2013-11-21 01:23:54',152271,'/lander-2'),
(357690,'2013-11-21 01:27:30',152271,'/products'),
(357691,'2013-11-21 01:28:14',152272,'/lander-2'),
(357692,'2013-11-21 01:29:05',152271,'/the-original-mr-fuzzy'),
(357693,'2013-11-21 01:29:21',152272,'/products'),
(357694,'2013-11-21 01:30:46',152271,'/cart'),
(357695,'2013-11-21 01:31:16',152272,'/the-original-mr-fuzzy'),
(357696,'2013-11-21 01:32:06',152271,'/shipping'),
(357697,'2013-11-21 01:32:44',152271,'/billing-2'),
(357698,'2013-11-21 01:33:46',152272,'/cart'),
(357699,'2013-11-21 01:34:46',152272,'/shipping'),
(357700,'2013-11-21 01:35:30',152272,'/billing-2'),
(357701,'2013-11-21 01:41:07',152272,'/thank-you-for-your-order'),
(357702,'2013-11-21 01:47:47',152273,'/lander-2'),
(357703,'2013-11-21 02:00:51',152274,'/lander-2'),
(357704,'2013-11-21 02:02:42',152275,'/lander-3'),
(357705,'2013-11-21 02:02:49',152274,'/products'),
(357706,'2013-11-21 02:21:49',152276,'/lander-3'),
(357707,'2013-11-21 02:24:19',152277,'/lander-2'),
(357708,'2013-11-21 02:29:12',152278,'/lander-2'),
(357709,'2013-11-21 02:41:28',152279,'/lander-2'),
(357710,'2013-11-21 02:45:00',152279,'/products'),
(357711,'2013-11-21 02:51:22',152280,'/lander-2'),
(357712,'2013-11-21 02:56:38',152280,'/products'),
(357713,'2013-11-21 03:06:21',152281,'/lander-2'),
(357714,'2013-11-21 03:08:39',152281,'/products'),
(357715,'2013-11-21 03:26:01',152282,'/lander-3'),
(357716,'2013-11-21 03:30:57',152282,'/products'),
(357717,'2013-11-21 03:35:31',152282,'/the-original-mr-fuzzy'),
(357718,'2013-11-21 03:43:31',152283,'/lander-2'),
(357719,'2013-11-21 03:58:53',152284,'/lander-2'),
(357720,'2013-11-21 03:59:59',152284,'/products'),
(357721,'2013-11-21 04:03:34',152284,'/the-original-mr-fuzzy'),
(357722,'2013-11-21 04:45:34',152285,'/lander-2'),
(357723,'2013-11-21 04:47:48',152285,'/products'),
(357724,'2013-11-21 04:51:45',152285,'/the-original-mr-fuzzy'),
(357725,'2013-11-21 04:52:42',152286,'/lander-3'),
(357726,'2013-11-21 04:53:05',152286,'/products'),
(357727,'2013-11-21 05:11:35',152287,'/lander-2'),
(357728,'2013-11-21 05:13:12',152288,'/lander-2'),
(357729,'2013-11-21 05:15:16',152289,'/lander-2'),
(357730,'2013-11-21 05:18:37',152288,'/products'),
(357731,'2013-11-21 05:19:51',152290,'/lander-2'),
(357732,'2013-11-21 05:21:02',152289,'/products'),
(357733,'2013-11-21 05:21:57',152289,'/the-original-mr-fuzzy'),
(357734,'2013-11-21 05:22:59',152288,'/the-original-mr-fuzzy'),
(357735,'2013-11-21 05:56:12',152291,'/lander-3'),
(357736,'2013-11-21 06:01:12',152291,'/products'),
(357737,'2013-11-21 06:02:22',152292,'/lander-2'),
(357738,'2013-11-21 06:05:40',152291,'/the-original-mr-fuzzy'),
(357739,'2013-11-21 06:18:43',152293,'/lander-3'),
(357740,'2013-11-21 06:22:01',152293,'/products'),
(357741,'2013-11-21 06:23:39',152293,'/the-forever-love-bear'),
(357742,'2013-11-21 06:27:01',152293,'/cart'),
(357743,'2013-11-21 06:29:26',152294,'/lander-2'),
(357744,'2013-11-21 06:46:41',152295,'/lander-3'),
(357745,'2013-11-21 06:49:19',152296,'/lander-2'),
(357746,'2013-11-21 06:49:32',152297,'/lander-2'),
(357747,'2013-11-21 06:49:32',152298,'/lander-2'),
(357748,'2013-11-21 06:49:54',152298,'/products'),
(357749,'2013-11-21 06:50:06',152295,'/products'),
(357750,'2013-11-21 06:52:09',152299,'/lander-2'),
(357751,'2013-11-21 06:52:56',152298,'/the-original-mr-fuzzy'),
(357752,'2013-11-21 06:53:30',152295,'/the-original-mr-fuzzy'),
(357753,'2013-11-21 06:54:33',152298,'/cart'),
(357754,'2013-11-21 06:55:15',152298,'/shipping'),
(357755,'2013-11-21 06:56:42',152298,'/billing-2'),
(357756,'2013-11-21 06:57:10',152299,'/products'),
(357757,'2013-11-21 06:58:58',152300,'/lander-2'),
(357758,'2013-11-21 06:59:37',152298,'/thank-you-for-your-order'),
(357759,'2013-11-21 07:01:50',152299,'/the-original-mr-fuzzy'),
(357760,'2013-11-21 07:03:03',152299,'/cart'),
(357761,'2013-11-21 07:04:05',152301,'/lander-2'),
(357762,'2013-11-21 07:05:47',152301,'/products'),
(357763,'2013-11-21 07:08:25',152302,'/lander-2'),
(357764,'2013-11-21 07:08:47',152302,'/products'),
(357765,'2013-11-21 07:09:31',152302,'/the-original-mr-fuzzy'),
(357766,'2013-11-21 07:16:48',152303,'/home'),
(357767,'2013-11-21 07:20:00',152303,'/products'),
(357768,'2013-11-21 07:22:41',152303,'/the-forever-love-bear'),
(357769,'2013-11-21 07:23:29',152303,'/cart'),
(357770,'2013-11-21 07:27:04',152304,'/home'),
(357771,'2013-11-21 07:28:01',152304,'/products'),
(357772,'2013-11-21 07:30:08',152304,'/the-original-mr-fuzzy'),
(357773,'2013-11-21 07:31:51',152305,'/lander-2'),
(357774,'2013-11-21 07:34:13',152306,'/lander-2'),
(357775,'2013-11-21 07:34:59',152305,'/products'),
(357776,'2013-11-21 07:41:01',152307,'/home'),
(357777,'2013-11-21 07:43:19',152308,'/lander-2'),
(357778,'2013-11-21 07:45:26',152308,'/products'),
(357779,'2013-11-21 07:47:45',152308,'/the-original-mr-fuzzy'),
(357780,'2013-11-21 07:51:21',152308,'/cart'),
(357781,'2013-11-21 08:05:01',152309,'/lander-3'),
(357782,'2013-11-21 08:05:14',152310,'/home'),
(357783,'2013-11-21 08:06:44',152311,'/lander-2'),
(357784,'2013-11-21 08:08:17',152312,'/lander-2'),
(357785,'2013-11-21 08:09:42',152313,'/lander-2'),
(357786,'2013-11-21 08:09:52',152314,'/lander-2'),
(357787,'2013-11-21 08:11:53',152313,'/products'),
(357788,'2013-11-21 08:12:41',152312,'/products'),
(357789,'2013-11-21 08:12:56',152315,'/lander-2'),
(357790,'2013-11-21 08:13:13',152312,'/the-original-mr-fuzzy'),
(357791,'2013-11-21 08:13:48',152312,'/cart'),
(357792,'2013-11-21 08:14:26',152314,'/products'),
(357793,'2013-11-21 08:14:28',152316,'/lander-2'),
(357794,'2013-11-21 08:14:58',152316,'/products'),
(357795,'2013-11-21 08:16:13',152313,'/the-original-mr-fuzzy'),
(357796,'2013-11-21 08:16:36',152314,'/the-original-mr-fuzzy'),
(357797,'2013-11-21 08:16:55',152316,'/the-original-mr-fuzzy'),
(357798,'2013-11-21 08:17:12',152315,'/products'),
(357799,'2013-11-21 08:19:14',152314,'/cart'),
(357800,'2013-11-21 08:20:37',152316,'/cart'),
(357801,'2013-11-21 08:22:28',152316,'/shipping'),
(357802,'2013-11-21 08:22:57',152314,'/shipping'),
(357803,'2013-11-21 08:23:52',152316,'/billing-2'),
(357804,'2013-11-21 08:24:45',152314,'/billing-2'),
(357805,'2013-11-21 08:26:36',152316,'/thank-you-for-your-order'),
(357806,'2013-11-21 08:27:01',152317,'/lander-3'),
(357807,'2013-11-21 08:27:09',152314,'/thank-you-for-your-order'),
(357808,'2013-11-21 08:28:05',152318,'/lander-3'),
(357809,'2013-11-21 08:30:28',152319,'/lander-2'),
(357810,'2013-11-21 08:31:33',152317,'/products'),
(357811,'2013-11-21 08:34:34',152317,'/the-original-mr-fuzzy'),
(357812,'2013-11-21 08:34:38',152320,'/lander-2'),
(357813,'2013-11-21 08:41:48',152321,'/home'),
(357814,'2013-11-21 08:42:22',152322,'/lander-3'),
(357815,'2013-11-21 08:45:06',152321,'/products'),
(357816,'2013-11-21 08:45:36',152322,'/products'),
(357817,'2013-11-21 08:45:56',152322,'/the-forever-love-bear'),
(357818,'2013-11-21 08:46:59',152323,'/home'),
(357819,'2013-11-21 08:48:09',152324,'/lander-3'),
(357820,'2013-11-21 08:49:14',152325,'/lander-2'),
(357821,'2013-11-21 08:49:41',152321,'/the-forever-love-bear'),
(357822,'2013-11-21 08:53:12',152326,'/lander-2'),
(357823,'2013-11-21 08:54:52',152325,'/products'),
(357824,'2013-11-21 08:55:50',152325,'/the-original-mr-fuzzy'),
(357825,'2013-11-21 08:56:48',152327,'/lander-2'),
(357826,'2013-11-21 08:58:42',152325,'/cart'),
(357827,'2013-11-21 09:00:14',152328,'/lander-3'),
(357828,'2013-11-21 09:01:09',152327,'/products'),
(357829,'2013-11-21 09:02:44',152328,'/products'),
(357830,'2013-11-21 09:03:18',152329,'/lander-3'),
(357831,'2013-11-21 09:03:59',152328,'/the-original-mr-fuzzy'),
(357832,'2013-11-21 09:04:37',152330,'/lander-3'),
(357833,'2013-11-21 09:04:41',152327,'/the-original-mr-fuzzy'),
(357834,'2013-11-21 09:05:35',152328,'/cart'),
(357835,'2013-11-21 09:07:32',152327,'/cart'),
(357836,'2013-11-21 09:07:41',152329,'/products'),
(357837,'2013-11-21 09:08:06',152331,'/lander-3'),
(357838,'2013-11-21 09:08:38',152332,'/home'),
(357839,'2013-11-21 09:08:54',152327,'/shipping'),
(357840,'2013-11-21 09:09:25',152333,'/lander-3'),
(357841,'2013-11-21 09:10:11',152327,'/billing-2'),
(357842,'2013-11-21 09:10:11',152330,'/products'),
(357843,'2013-11-21 09:10:22',152334,'/lander-2'),
(357844,'2013-11-21 09:10:26',152331,'/products'),
(357845,'2013-11-21 09:10:39',152335,'/lander-2'),
(357846,'2013-11-21 09:10:45',152336,'/lander-2'),
(357847,'2013-11-21 09:10:54',152327,'/thank-you-for-your-order'),
(357848,'2013-11-21 09:11:34',152337,'/home'),
(357849,'2013-11-21 09:11:58',152329,'/the-original-mr-fuzzy'),
(357850,'2013-11-21 09:13:00',152338,'/lander-3'),
(357851,'2013-11-21 09:13:59',152339,'/lander-3'),
(357852,'2013-11-21 09:14:01',152332,'/products'),
(357853,'2013-11-21 09:14:19',152330,'/the-forever-love-bear'),
(357854,'2013-11-21 09:15:02',152339,'/products'),
(357855,'2013-11-21 09:15:08',152333,'/products'),
(357856,'2013-11-21 09:16:08',152340,'/home'),
(357857,'2013-11-21 09:16:28',152336,'/products'),
(357858,'2013-11-21 09:16:59',152330,'/cart'),
(357859,'2013-11-21 09:17:12',152332,'/the-original-mr-fuzzy'),
(357860,'2013-11-21 09:18:02',152332,'/cart'),
(357861,'2013-11-21 09:18:23',152333,'/the-original-mr-fuzzy'),
(357862,'2013-11-21 09:18:50',152338,'/products'),
(357863,'2013-11-21 09:19:40',152339,'/the-original-mr-fuzzy'),
(357864,'2013-11-21 09:19:45',152341,'/lander-2'),
(357865,'2013-11-21 09:20:53',152338,'/the-original-mr-fuzzy'),
(357866,'2013-11-21 09:21:24',152333,'/cart'),
(357867,'2013-11-21 09:23:25',152342,'/lander-2'),
(357868,'2013-11-21 09:24:39',152341,'/products'),
(357869,'2013-11-21 09:25:00',152343,'/home'),
(357870,'2013-11-21 09:27:10',152344,'/lander-2'),
(357871,'2013-11-21 09:28:13',152341,'/the-original-mr-fuzzy'),
(357872,'2013-11-21 09:30:00',152343,'/products'),
(357873,'2013-11-21 09:33:22',152345,'/lander-2'),
(357874,'2013-11-21 09:33:40',152343,'/the-forever-love-bear'),
(357875,'2013-11-21 09:33:40',152346,'/home'),
(357876,'2013-11-21 09:34:53',152343,'/cart'),
(357877,'2013-11-21 09:35:23',152347,'/lander-2'),
(357878,'2013-11-21 09:37:10',152345,'/products'),
(357879,'2013-11-21 09:38:28',152346,'/products'),
(357880,'2013-11-21 09:40:06',152345,'/the-original-mr-fuzzy'),
(357881,'2013-11-21 09:41:55',152346,'/the-original-mr-fuzzy'),
(357882,'2013-11-21 09:47:43',152348,'/lander-2'),
(357883,'2013-11-21 09:49:11',152349,'/lander-2'),
(357884,'2013-11-21 09:50:08',152350,'/lander-2'),
(357885,'2013-11-21 09:54:08',152350,'/products'),
(357886,'2013-11-21 09:54:33',152351,'/lander-3'),
(357887,'2013-11-21 09:57:56',152350,'/the-original-mr-fuzzy'),
(357888,'2013-11-21 10:01:53',152352,'/lander-3'),
(357889,'2013-11-21 10:02:07',152353,'/lander-3'),
(357890,'2013-11-21 10:08:54',152354,'/lander-3'),
(357891,'2013-11-21 10:12:29',152355,'/lander-3'),
(357892,'2013-11-21 10:20:02',152356,'/lander-3'),
(357893,'2013-11-21 10:23:12',152357,'/lander-2'),
(357894,'2013-11-21 10:23:21',152358,'/lander-2'),
(357895,'2013-11-21 10:25:43',152357,'/products'),
(357896,'2013-11-21 10:26:43',152359,'/lander-2'),
(357897,'2013-11-21 10:26:46',152360,'/lander-2'),
(357898,'2013-11-21 10:27:32',152361,'/lander-3'),
(357899,'2013-11-21 10:27:56',152358,'/products'),
(357900,'2013-11-21 10:29:06',152362,'/lander-2'),
(357901,'2013-11-21 10:30:40',152359,'/products'),
(357902,'2013-11-21 10:30:41',152360,'/products'),
(357903,'2013-11-21 10:33:18',152363,'/lander-2'),
(357904,'2013-11-21 10:34:31',152360,'/the-original-mr-fuzzy'),
(357905,'2013-11-21 10:34:39',152359,'/the-original-mr-fuzzy'),
(357906,'2013-11-21 10:35:55',152364,'/lander-2'),
(357907,'2013-11-21 10:38:36',152359,'/cart'),
(357908,'2013-11-21 10:39:31',152364,'/products'),
(357909,'2013-11-21 10:39:33',152359,'/shipping'),
(357910,'2013-11-21 10:39:50',152365,'/lander-2'),
(357911,'2013-11-21 10:40:16',152365,'/products'),
(357912,'2013-11-21 10:41:23',152365,'/the-original-mr-fuzzy'),
(357913,'2013-11-21 10:41:27',152359,'/billing-2'),
(357914,'2013-11-21 10:42:06',152364,'/the-original-mr-fuzzy'),
(357915,'2013-11-21 10:43:05',152366,'/lander-3'),
(357916,'2013-11-21 10:44:33',152367,'/lander-3'),
(357917,'2013-11-21 10:45:04',152368,'/home'),
(357918,'2013-11-21 10:45:54',152369,'/lander-2'),
(357919,'2013-11-21 10:46:41',152359,'/thank-you-for-your-order'),
(357920,'2013-11-21 10:50:09',152368,'/products'),
(357921,'2013-11-21 10:50:21',152370,'/lander-3'),
(357922,'2013-11-21 10:51:11',152369,'/products'),
(357923,'2013-11-21 10:52:11',152371,'/home'),
(357924,'2013-11-21 10:52:12',152368,'/the-original-mr-fuzzy'),
(357925,'2013-11-21 10:53:15',152368,'/cart'),
(357926,'2013-11-21 10:53:24',152369,'/the-original-mr-fuzzy'),
(357927,'2013-11-21 10:55:07',152372,'/home'),
(357928,'2013-11-21 10:57:03',152373,'/home'),
(357929,'2013-11-21 10:57:21',152369,'/cart'),
(357930,'2013-11-21 10:58:23',152372,'/products'),
(357931,'2013-11-21 10:59:02',152374,'/lander-2'),
(357932,'2013-11-21 11:00:53',152374,'/products'),
(357933,'2013-11-21 11:00:55',152375,'/lander-2'),
(357934,'2013-11-21 11:01:15',152369,'/shipping'),
(357935,'2013-11-21 11:01:22',152373,'/products'),
(357936,'2013-11-21 11:01:40',152373,'/the-original-mr-fuzzy'),
(357937,'2013-11-21 11:03:17',152373,'/cart'),
(357938,'2013-11-21 11:03:39',152369,'/billing-2'),
(357939,'2013-11-21 11:04:16',152374,'/the-original-mr-fuzzy'),
(357940,'2013-11-21 11:04:32',152376,'/lander-2'),
(357941,'2013-11-21 11:04:44',152377,'/lander-2'),
(357942,'2013-11-21 11:04:49',152378,'/lander-3'),
(357943,'2013-11-21 11:04:56',152379,'/home'),
(357944,'2013-11-21 11:05:15',152373,'/shipping'),
(357945,'2013-11-21 11:06:06',152380,'/lander-2'),
(357946,'2013-11-21 11:06:17',152369,'/thank-you-for-your-order'),
(357947,'2013-11-21 11:06:39',152378,'/products'),
(357948,'2013-11-21 11:08:17',152373,'/billing-2'),
(357949,'2013-11-21 11:10:07',152379,'/products'),
(357950,'2013-11-21 11:10:26',152373,'/thank-you-for-your-order'),
(357951,'2013-11-21 11:11:28',152381,'/lander-2'),
(357952,'2013-11-21 11:12:37',152379,'/the-original-mr-fuzzy'),
(357953,'2013-11-21 11:14:56',152382,'/lander-2'),
(357954,'2013-11-21 11:15:21',152382,'/products'),
(357955,'2013-11-21 11:15:42',152379,'/cart'),
(357956,'2013-11-21 11:16:43',152381,'/products'),
(357957,'2013-11-21 11:17:04',152379,'/shipping'),
(357958,'2013-11-21 11:18:06',152383,'/home'),
(357959,'2013-11-21 11:18:51',152379,'/billing-2'),
(357960,'2013-11-21 11:21:34',152384,'/lander-2'),
(357961,'2013-11-21 11:22:07',152383,'/products'),
(357962,'2013-11-21 11:24:15',152383,'/the-original-mr-fuzzy'),
(357963,'2013-11-21 11:24:16',152385,'/lander-2'),
(357964,'2013-11-21 11:24:26',152386,'/lander-2'),
(357965,'2013-11-21 11:24:39',152385,'/products'),
(357966,'2013-11-21 11:27:04',152383,'/cart'),
(357967,'2013-11-21 11:27:24',152387,'/home'),
(357968,'2013-11-21 11:27:39',152388,'/lander-2'),
(357969,'2013-11-21 11:27:42',152383,'/shipping'),
(357970,'2013-11-21 11:28:26',152389,'/lander-2'),
(357971,'2013-11-21 11:29:41',152389,'/products'),
(357972,'2013-11-21 11:29:51',152390,'/lander-2'),
(357973,'2013-11-21 11:30:03',152386,'/products'),
(357974,'2013-11-21 11:30:08',152383,'/billing-2'),
(357975,'2013-11-21 11:30:38',152387,'/products'),
(357976,'2013-11-21 11:31:18',152391,'/lander-3'),
(357977,'2013-11-21 11:31:49',152392,'/lander-2'),
(357978,'2013-11-21 11:32:23',152383,'/thank-you-for-your-order'),
(357979,'2013-11-21 11:32:24',152393,'/home'),
(357980,'2013-11-21 11:32:57',152386,'/the-forever-love-bear'),
(357981,'2013-11-21 11:33:00',152391,'/products'),
(357982,'2013-11-21 11:33:09',152389,'/the-original-mr-fuzzy'),
(357983,'2013-11-21 11:33:09',152394,'/home'),
(357984,'2013-11-21 11:33:47',152386,'/cart'),
(357985,'2013-11-21 11:35:41',152389,'/cart'),
(357986,'2013-11-21 11:36:06',152386,'/shipping'),
(357987,'2013-11-21 11:36:24',152395,'/lander-2'),
(357988,'2013-11-21 11:36:44',152386,'/billing-2'),
(357989,'2013-11-21 11:36:59',152391,'/the-original-mr-fuzzy'),
(357990,'2013-11-21 11:37:51',152389,'/shipping'),
(357991,'2013-11-21 11:38:27',152396,'/lander-2'),
(357992,'2013-11-21 11:40:04',152395,'/products'),
(357993,'2013-11-21 11:40:27',152395,'/the-original-mr-fuzzy'),
(357994,'2013-11-21 11:40:38',152397,'/lander-2'),
(357995,'2013-11-21 11:42:24',152398,'/lander-2'),
(357996,'2013-11-21 11:42:44',152396,'/products'),
(357997,'2013-11-21 11:42:57',152395,'/cart'),
(357998,'2013-11-21 11:43:03',152397,'/products'),
(357999,'2013-11-21 11:44:19',152399,'/home'),
(358000,'2013-11-21 11:44:41',152400,'/lander-2'),
(358001,'2013-11-21 11:45:52',152401,'/lander-2'),
(358002,'2013-11-21 11:46:00',152397,'/the-original-mr-fuzzy'),
(358003,'2013-11-21 11:46:20',152402,'/lander-2'),
(358004,'2013-11-21 11:46:29',152395,'/shipping'),
(358005,'2013-11-21 11:46:49',152397,'/cart'),
(358006,'2013-11-21 11:47:04',152401,'/products'),
(358007,'2013-11-21 11:47:53',152395,'/billing-2'),
(358008,'2013-11-21 11:50:29',152397,'/shipping'),
(358009,'2013-11-21 11:51:38',152401,'/the-original-mr-fuzzy'),
(358010,'2013-11-21 11:52:11',152395,'/thank-you-for-your-order'),
(358011,'2013-11-21 11:52:19',152397,'/billing-2'),
(358012,'2013-11-21 11:52:25',152403,'/lander-3'),
(358013,'2013-11-21 11:53:09',152403,'/products'),
(358014,'2013-11-21 11:53:38',152403,'/the-original-mr-fuzzy'),
(358015,'2013-11-21 11:53:57',152404,'/lander-3'),
(358016,'2013-11-21 11:55:07',152401,'/cart'),
(358017,'2013-11-21 11:55:34',152405,'/home'),
(358018,'2013-11-21 11:56:02',152397,'/thank-you-for-your-order'),
(358019,'2013-11-21 11:56:39',152406,'/lander-3'),
(358020,'2013-11-21 11:56:46',152407,'/lander-2'),
(358021,'2013-11-21 11:56:53',152408,'/home'),
(358022,'2013-11-21 11:57:00',152409,'/lander-2'),
(358023,'2013-11-21 11:57:09',152410,'/lander-2'),
(358024,'2013-11-21 11:57:27',152409,'/products'),
(358025,'2013-11-21 11:57:33',152411,'/lander-3'),
(358026,'2013-11-21 11:57:37',152407,'/products'),
(358027,'2013-11-21 11:58:45',152404,'/products'),
(358028,'2013-11-21 11:58:54',152412,'/lander-3'),
(358029,'2013-11-21 12:00:02',152409,'/the-forever-love-bear'),
(358030,'2013-11-21 12:00:06',152407,'/the-original-mr-fuzzy'),
(358031,'2013-11-21 12:00:08',152413,'/lander-3'),
(358032,'2013-11-21 12:00:50',152405,'/products'),
(358033,'2013-11-21 12:00:59',152406,'/products'),
(358034,'2013-11-21 12:01:25',152413,'/products'),
(358035,'2013-11-21 12:01:29',152412,'/products'),
(358036,'2013-11-21 12:02:15',152412,'/the-original-mr-fuzzy'),
(358037,'2013-11-21 12:02:41',152410,'/products'),
(358038,'2013-11-21 12:02:42',152406,'/the-original-mr-fuzzy'),
(358039,'2013-11-21 12:02:50',152414,'/lander-3'),
(358040,'2013-11-21 12:04:40',152415,'/lander-2'),
(358041,'2013-11-21 12:05:20',152416,'/lander-2'),
(358042,'2013-11-21 12:06:12',152416,'/products'),
(358043,'2013-11-21 12:06:20',152417,'/home'),
(358044,'2013-11-21 12:06:21',152418,'/lander-2'),
(358045,'2013-11-21 12:06:28',152416,'/the-original-mr-fuzzy'),
(358046,'2013-11-21 12:06:52',152419,'/lander-2'),
(358047,'2013-11-21 12:07:29',152420,'/lander-3'),
(358048,'2013-11-21 12:08:01',152419,'/products'),
(358049,'2013-11-21 12:08:20',152421,'/lander-2'),
(358050,'2013-11-21 12:09:46',152422,'/lander-2'),
(358051,'2013-11-21 12:10:02',152416,'/cart'),
(358052,'2013-11-21 12:10:06',152423,'/lander-2'),
(358053,'2013-11-21 12:10:23',152424,'/lander-2'),
(358054,'2013-11-21 12:11:12',152419,'/the-forever-love-bear'),
(358055,'2013-11-21 12:12:21',152423,'/products'),
(358056,'2013-11-21 12:12:25',152425,'/home'),
(358057,'2013-11-21 12:13:01',152424,'/products'),
(358058,'2013-11-21 12:13:18',152426,'/lander-3'),
(358059,'2013-11-21 12:13:51',152416,'/shipping'),
(358060,'2013-11-21 12:14:19',152422,'/products'),
(358061,'2013-11-21 12:14:31',152419,'/cart'),
(358062,'2013-11-21 12:14:48',152427,'/lander-2'),
(358063,'2013-11-21 12:14:57',152428,'/lander-2'),
(358064,'2013-11-21 12:15:00',152423,'/the-original-mr-fuzzy'),
(358065,'2013-11-21 12:15:06',152419,'/shipping'),
(358066,'2013-11-21 12:15:32',152416,'/billing-2'),
(358067,'2013-11-21 12:15:55',152422,'/the-original-mr-fuzzy'),
(358068,'2013-11-21 12:16:49',152424,'/the-original-mr-fuzzy'),
(358069,'2013-11-21 12:17:31',152428,'/products'),
(358070,'2013-11-21 12:17:34',152423,'/cart'),
(358071,'2013-11-21 12:17:47',152422,'/cart'),
(358072,'2013-11-21 12:19:27',152423,'/shipping'),
(358073,'2013-11-21 12:20:00',152424,'/cart'),
(358074,'2013-11-21 12:20:14',152427,'/products'),
(358075,'2013-11-21 12:22:02',152423,'/billing-2'),
(358076,'2013-11-21 12:23:47',152424,'/shipping'),
(358077,'2013-11-21 12:25:31',152424,'/billing-2'),
(358078,'2013-11-21 12:26:05',152429,'/home'),
(358079,'2013-11-21 12:27:11',152423,'/thank-you-for-your-order'),
(358080,'2013-11-21 12:27:22',152430,'/lander-3'),
(358081,'2013-11-21 12:27:43',152430,'/products'),
(358082,'2013-11-21 12:29:40',152430,'/the-original-mr-fuzzy'),
(358083,'2013-11-21 12:33:08',152431,'/lander-2'),
(358084,'2013-11-21 12:38:23',152432,'/home'),
(358085,'2013-11-21 12:39:55',152433,'/lander-3'),
(358086,'2013-11-21 12:43:00',152434,'/lander-2'),
(358087,'2013-11-21 12:43:56',152432,'/products'),
(358088,'2013-11-21 12:44:26',152433,'/products'),
(358089,'2013-11-21 12:46:25',152435,'/lander-2'),
(358090,'2013-11-21 12:47:49',152435,'/products'),
(358091,'2013-11-21 12:49:28',152436,'/lander-2'),
(358092,'2013-11-21 12:50:16',152437,'/lander-2'),
(358093,'2013-11-21 12:50:19',152435,'/the-original-mr-fuzzy'),
(358094,'2013-11-21 12:52:16',152438,'/lander-2'),
(358095,'2013-11-21 12:55:07',152436,'/products'),
(358096,'2013-11-21 12:55:09',152439,'/lander-2'),
(358097,'2013-11-21 12:55:34',152438,'/products'),
(358098,'2013-11-21 12:57:08',152436,'/the-original-mr-fuzzy'),
(358099,'2013-11-21 12:57:36',152436,'/cart'),
(358100,'2013-11-21 12:57:47',152440,'/lander-2'),
(358101,'2013-11-21 12:57:53',152438,'/the-original-mr-fuzzy'),
(358102,'2013-11-21 12:58:00',152441,'/home'),
(358103,'2013-11-21 12:59:46',152436,'/shipping'),
(358104,'2013-11-21 12:59:51',152439,'/products'),
(358105,'2013-11-21 12:59:52',152440,'/products'),
(358106,'2013-11-21 13:00:21',152436,'/billing-2'),
(358107,'2013-11-21 13:00:43',152439,'/the-original-mr-fuzzy'),
(358108,'2013-11-21 13:01:25',152440,'/the-original-mr-fuzzy'),
(358109,'2013-11-21 13:02:26',152441,'/products'),
(358110,'2013-11-21 13:03:08',152442,'/lander-2'),
(358111,'2013-11-21 13:03:57',152436,'/thank-you-for-your-order'),
(358112,'2013-11-21 13:04:03',152439,'/cart'),
(358113,'2013-11-21 13:04:50',152443,'/lander-2'),
(358114,'2013-11-21 13:05:16',152444,'/lander-3'),
(358115,'2013-11-21 13:06:13',152445,'/lander-2'),
(358116,'2013-11-21 13:07:35',152444,'/products'),
(358117,'2013-11-21 13:09:38',152445,'/products'),
(358118,'2013-11-21 13:10:07',152445,'/the-original-mr-fuzzy'),
(358119,'2013-11-21 13:11:43',152446,'/home'),
(358120,'2013-11-21 13:13:20',152447,'/home'),
(358121,'2013-11-21 13:14:00',152445,'/cart'),
(358122,'2013-11-21 13:15:36',152448,'/lander-2'),
(358123,'2013-11-21 13:16:44',152446,'/products'),
(358124,'2013-11-21 13:16:45',152445,'/shipping'),
(358125,'2013-11-21 13:18:07',152447,'/products'),
(358126,'2013-11-21 13:18:40',152446,'/the-original-mr-fuzzy'),
(358127,'2013-11-21 13:21:13',152449,'/home'),
(358128,'2013-11-21 13:21:41',152447,'/the-forever-love-bear'),
(358129,'2013-11-21 13:21:51',152450,'/home'),
(358130,'2013-11-21 13:23:18',152451,'/home'),
(358131,'2013-11-21 13:23:23',152447,'/cart'),
(358132,'2013-11-21 13:24:43',152451,'/products'),
(358133,'2013-11-21 13:26:11',152450,'/products'),
(358134,'2013-11-21 13:26:15',152452,'/lander-3'),
(358135,'2013-11-21 13:28:24',152451,'/the-original-mr-fuzzy'),
(358136,'2013-11-21 13:28:59',152453,'/lander-2'),
(358137,'2013-11-21 13:29:07',152450,'/the-original-mr-fuzzy'),
(358138,'2013-11-21 13:30:20',152452,'/products'),
(358139,'2013-11-21 13:30:40',152451,'/cart'),
(358140,'2013-11-21 13:30:55',152452,'/the-original-mr-fuzzy'),
(358141,'2013-11-21 13:31:31',152451,'/shipping'),
(358142,'2013-11-21 13:32:52',152450,'/cart'),
(358143,'2013-11-21 13:33:51',152454,'/home'),
(358144,'2013-11-21 13:34:17',152455,'/home'),
(358145,'2013-11-21 13:34:45',152451,'/billing-2'),
(358146,'2013-11-21 13:36:11',152450,'/shipping'),
(358147,'2013-11-21 13:36:44',152451,'/thank-you-for-your-order'),
(358148,'2013-11-21 13:37:02',152456,'/lander-2'),
(358149,'2013-11-21 13:39:18',152457,'/lander-2'),
(358150,'2013-11-21 13:40:29',152458,'/home'),
(358151,'2013-11-21 13:41:37',152456,'/products'),
(358152,'2013-11-21 13:42:05',152456,'/the-original-mr-fuzzy'),
(358153,'2013-11-21 13:43:05',152459,'/lander-3'),
(358154,'2013-11-21 13:44:11',152460,'/lander-2'),
(358155,'2013-11-21 13:45:29',152460,'/products'),
(358156,'2013-11-21 13:45:58',152458,'/products'),
(358157,'2013-11-21 13:46:15',152458,'/the-original-mr-fuzzy'),
(358158,'2013-11-21 13:47:00',152461,'/lander-2'),
(358159,'2013-11-21 13:47:18',152462,'/lander-3'),
(358160,'2013-11-21 13:49:05',152462,'/products'),
(358161,'2013-11-21 13:49:33',152458,'/cart'),
(358162,'2013-11-21 13:49:40',152460,'/the-original-mr-fuzzy'),
(358163,'2013-11-21 13:50:41',152458,'/shipping'),
(358164,'2013-11-21 13:51:34',152462,'/the-original-mr-fuzzy'),
(358165,'2013-11-21 13:51:41',152460,'/cart'),
(358166,'2013-11-21 13:51:44',152461,'/products'),
(358167,'2013-11-21 13:51:55',152463,'/lander-2'),
(358168,'2013-11-21 13:53:05',152458,'/billing-2'),
(358169,'2013-11-21 13:53:54',152461,'/the-original-mr-fuzzy'),
(358170,'2013-11-21 13:54:49',152462,'/cart'),
(358171,'2013-11-21 13:55:23',152463,'/products'),
(358172,'2013-11-21 13:56:54',152458,'/thank-you-for-your-order'),
(358173,'2013-11-21 13:56:56',152464,'/lander-3'),
(358174,'2013-11-21 13:57:18',152461,'/cart'),
(358175,'2013-11-21 13:57:37',152462,'/shipping'),
(358176,'2013-11-21 13:57:44',152464,'/products'),
(358177,'2013-11-21 13:58:56',152464,'/the-original-mr-fuzzy'),
(358178,'2013-11-21 13:59:33',152462,'/billing-2'),
(358179,'2013-11-21 14:01:43',152462,'/thank-you-for-your-order'),
(358180,'2013-11-21 14:01:52',152465,'/home'),
(358181,'2013-11-21 14:02:30',152466,'/lander-2'),
(358182,'2013-11-21 14:03:52',152467,'/lander-3'),
(358183,'2013-11-21 14:05:04',152465,'/products'),
(358184,'2013-11-21 14:05:06',152468,'/home'),
(358185,'2013-11-21 14:07:20',152469,'/home'),
(358186,'2013-11-21 14:08:11',152469,'/products'),
(358187,'2013-11-21 14:11:49',152470,'/home'),
(358188,'2013-11-21 14:12:30',152471,'/lander-2'),
(358189,'2013-11-21 14:12:46',152470,'/products'),
(358190,'2013-11-21 14:13:01',152472,'/home'),
(358191,'2013-11-21 14:13:49',152473,'/lander-2'),
(358192,'2013-11-21 14:15:03',152471,'/products'),
(358193,'2013-11-21 14:15:16',152474,'/lander-3'),
(358194,'2013-11-21 14:16:20',152475,'/lander-3'),
(358195,'2013-11-21 14:17:41',152476,'/home'),
(358196,'2013-11-21 14:17:47',152471,'/the-original-mr-fuzzy'),
(358197,'2013-11-21 14:19:07',152477,'/lander-3'),
(358198,'2013-11-21 14:19:26',152473,'/products'),
(358199,'2013-11-21 14:20:09',152478,'/home'),
(358200,'2013-11-21 14:20:25',152473,'/the-original-mr-fuzzy'),
(358201,'2013-11-21 14:20:49',152478,'/products'),
(358202,'2013-11-21 14:21:13',152479,'/lander-2'),
(358203,'2013-11-21 14:21:57',152480,'/lander-2'),
(358204,'2013-11-21 14:22:09',152478,'/the-original-mr-fuzzy'),
(358205,'2013-11-21 14:22:49',152476,'/products'),
(358206,'2013-11-21 14:23:28',152477,'/products'),
(358207,'2013-11-21 14:24:23',152477,'/the-forever-love-bear'),
(358208,'2013-11-21 14:25:46',152479,'/products'),
(358209,'2013-11-21 14:26:03',152480,'/products'),
(358210,'2013-11-21 14:26:22',152481,'/lander-3'),
(358211,'2013-11-21 14:26:23',152477,'/cart'),
(358212,'2013-11-21 14:28:17',152482,'/lander-2'),
(358213,'2013-11-21 14:28:34',152483,'/lander-3'),
(358214,'2013-11-21 14:28:55',152483,'/products'),
(358215,'2013-11-21 14:29:08',152482,'/products'),
(358216,'2013-11-21 14:29:24',152484,'/lander-2'),
(358217,'2013-11-21 14:29:29',152477,'/shipping'),
(358218,'2013-11-21 14:29:46',152480,'/the-original-mr-fuzzy'),
(358219,'2013-11-21 14:30:03',152484,'/products'),
(358220,'2013-11-21 14:30:19',152483,'/the-original-mr-fuzzy'),
(358221,'2013-11-21 14:31:02',152485,'/lander-2'),
(358222,'2013-11-21 14:31:38',152477,'/billing-2'),
(358223,'2013-11-21 14:31:52',152482,'/the-original-mr-fuzzy'),
(358224,'2013-11-21 14:32:08',152481,'/products'),
(358225,'2013-11-21 14:33:02',152484,'/the-original-mr-fuzzy'),
(358226,'2013-11-21 14:33:12',152481,'/the-original-mr-fuzzy'),
(358227,'2013-11-21 14:35:20',152482,'/cart'),
(358228,'2013-11-21 14:35:38',152477,'/thank-you-for-your-order'),
(358229,'2013-11-21 14:36:07',152486,'/home'),
(358230,'2013-11-21 14:36:53',152487,'/lander-2'),
(358231,'2013-11-21 14:38:32',152482,'/shipping'),
(358232,'2013-11-21 14:40:11',152488,'/lander-2'),
(358233,'2013-11-21 14:40:27',152489,'/lander-3'),
(358234,'2013-11-21 14:43:33',152488,'/products'),
(358235,'2013-11-21 14:45:47',152490,'/lander-2'),
(358236,'2013-11-21 14:46:53',152491,'/lander-3'),
(358237,'2013-11-21 14:49:54',152492,'/lander-3'),
(358238,'2013-11-21 14:49:56',152493,'/lander-2'),
(358239,'2013-11-21 14:51:24',152490,'/products'),
(358240,'2013-11-21 14:51:32',152493,'/products'),
(358241,'2013-11-21 14:53:03',152490,'/the-original-mr-fuzzy'),
(358242,'2013-11-21 14:55:01',152493,'/the-original-mr-fuzzy'),
(358243,'2013-11-21 14:55:31',152494,'/lander-2'),
(358244,'2013-11-21 14:56:40',152490,'/cart'),
(358245,'2013-11-21 14:58:38',152493,'/cart'),
(358246,'2013-11-21 14:58:53',152495,'/lander-3'),
(358247,'2013-11-21 14:59:03',152493,'/shipping'),
(358248,'2013-11-21 14:59:20',152494,'/products'),
(358249,'2013-11-21 14:59:27',152490,'/shipping'),
(358250,'2013-11-21 15:00:01',152496,'/lander-3'),
(358251,'2013-11-21 15:00:17',152497,'/lander-2'),
(358252,'2013-11-21 15:00:18',152498,'/lander-3'),
(358253,'2013-11-21 15:00:18',152499,'/lander-3'),
(358254,'2013-11-21 15:00:51',152493,'/billing-2'),
(358255,'2013-11-21 15:00:54',152499,'/products'),
(358256,'2013-11-21 15:01:10',152490,'/billing-2'),
(358257,'2013-11-21 15:02:42',152494,'/the-original-mr-fuzzy'),
(358258,'2013-11-21 15:03:14',152495,'/products'),
(358259,'2013-11-21 15:03:25',152499,'/the-original-mr-fuzzy'),
(358260,'2013-11-21 15:03:43',152490,'/thank-you-for-your-order'),
(358261,'2013-11-21 15:04:55',152495,'/the-original-mr-fuzzy'),
(358262,'2013-11-21 15:04:58',152496,'/products'),
(358263,'2013-11-21 15:05:52',152494,'/cart'),
(358264,'2013-11-21 15:06:16',152493,'/thank-you-for-your-order'),
(358265,'2013-11-21 15:07:26',152500,'/lander-2'),
(358266,'2013-11-21 15:07:28',152501,'/lander-3'),
(358267,'2013-11-21 15:07:55',152501,'/products'),
(358268,'2013-11-21 15:08:13',152502,'/lander-2'),
(358269,'2013-11-21 15:10:00',152503,'/home'),
(358270,'2013-11-21 15:10:04',152504,'/lander-3'),
(358271,'2013-11-21 15:10:28',152505,'/home'),
(358272,'2013-11-21 15:10:38',152506,'/lander-3'),
(358273,'2013-11-21 15:11:16',152503,'/products'),
(358274,'2013-11-21 15:13:04',152500,'/products'),
(358275,'2013-11-21 15:13:25',152502,'/products'),
(358276,'2013-11-21 15:15:31',152502,'/the-original-mr-fuzzy'),
(358277,'2013-11-21 15:15:53',152506,'/products'),
(358278,'2013-11-21 15:15:56',152500,'/the-original-mr-fuzzy'),
(358279,'2013-11-21 15:20:08',152507,'/lander-2'),
(358280,'2013-11-21 15:20:40',152508,'/lander-2'),
(358281,'2013-11-21 15:22:24',152508,'/products'),
(358282,'2013-11-21 15:23:53',152509,'/lander-2'),
(358283,'2013-11-21 15:24:01',152508,'/the-original-mr-fuzzy'),
(358284,'2013-11-21 15:24:44',152510,'/home'),
(358285,'2013-11-21 15:24:57',152508,'/cart'),
(358286,'2013-11-21 15:27:02',152509,'/products'),
(358287,'2013-11-21 15:30:58',152511,'/home'),
(358288,'2013-11-21 15:33:04',152511,'/products'),
(358289,'2013-11-21 15:43:22',152512,'/lander-2'),
(358290,'2013-11-21 15:44:47',152513,'/lander-2'),
(358291,'2013-11-21 15:47:50',152512,'/products'),
(358292,'2013-11-21 15:48:00',152513,'/products'),
(358293,'2013-11-21 15:49:25',152512,'/the-original-mr-fuzzy'),
(358294,'2013-11-21 15:50:49',152513,'/the-original-mr-fuzzy'),
(358295,'2013-11-21 15:51:26',152512,'/cart'),
(358296,'2013-11-21 15:51:57',152512,'/shipping'),
(358297,'2013-11-21 15:52:35',152512,'/billing-2'),
(358298,'2013-11-21 15:52:39',152514,'/home'),
(358299,'2013-11-21 15:52:39',152515,'/lander-2'),
(358300,'2013-11-21 15:53:58',152514,'/products'),
(358301,'2013-11-21 15:55:50',152512,'/thank-you-for-your-order'),
(358302,'2013-11-21 15:57:03',152516,'/home'),
(358303,'2013-11-21 15:58:18',152515,'/products'),
(358304,'2013-11-21 15:58:37',152514,'/the-original-mr-fuzzy'),
(358305,'2013-11-21 15:58:52',152516,'/products'),
(358306,'2013-11-21 15:59:35',152515,'/the-original-mr-fuzzy'),
(358307,'2013-11-21 15:59:56',152516,'/the-original-mr-fuzzy'),
(358308,'2013-11-21 16:01:09',152517,'/home'),
(358309,'2013-11-21 16:01:43',152518,'/lander-3'),
(358310,'2013-11-21 16:02:28',152518,'/products'),
(358311,'2013-11-21 16:03:10',152516,'/cart'),
(358312,'2013-11-21 16:03:26',152517,'/products'),
(358313,'2013-11-21 16:03:41',152518,'/the-original-mr-fuzzy'),
(358314,'2013-11-21 16:04:11',152516,'/shipping'),
(358315,'2013-11-21 16:04:22',152519,'/lander-2'),
(358316,'2013-11-21 16:05:25',152520,'/lander-2'),
(358317,'2013-11-21 16:07:24',152516,'/billing-2'),
(358318,'2013-11-21 16:07:50',152519,'/products'),
(358319,'2013-11-21 16:08:16',152521,'/home'),
(358320,'2013-11-21 16:08:26',152520,'/products'),
(358321,'2013-11-21 16:09:01',152520,'/the-original-mr-fuzzy'),
(358322,'2013-11-21 16:10:24',152521,'/products'),
(358323,'2013-11-21 16:10:30',152519,'/the-original-mr-fuzzy'),
(358324,'2013-11-21 16:11:49',152522,'/lander-3'),
(358325,'2013-11-21 16:12:24',152523,'/lander-3'),
(358326,'2013-11-21 16:12:52',152519,'/cart'),
(358327,'2013-11-21 16:13:17',152523,'/products'),
(358328,'2013-11-21 16:13:26',152524,'/lander-3'),
(358329,'2013-11-21 16:13:54',152521,'/the-forever-love-bear'),
(358330,'2013-11-21 16:15:02',152524,'/products'),
(358331,'2013-11-21 16:15:05',152525,'/lander-2'),
(358332,'2013-11-21 16:15:24',152524,'/the-forever-love-bear'),
(358333,'2013-11-21 16:15:30',152523,'/the-forever-love-bear'),
(358334,'2013-11-21 16:15:51',152522,'/products'),
(358335,'2013-11-21 16:16:03',152519,'/shipping'),
(358336,'2013-11-21 16:18:13',152519,'/billing-2'),
(358337,'2013-11-21 16:20:45',152526,'/home'),
(358338,'2013-11-21 16:21:22',152527,'/lander-3'),
(358339,'2013-11-21 16:22:29',152526,'/products'),
(358340,'2013-11-21 16:22:35',152527,'/products'),
(358341,'2013-11-21 16:22:54',152519,'/thank-you-for-your-order'),
(358342,'2013-11-21 16:26:15',152526,'/the-original-mr-fuzzy'),
(358343,'2013-11-21 16:26:47',152527,'/the-forever-love-bear'),
(358344,'2013-11-21 16:28:01',152526,'/cart'),
(358345,'2013-11-21 16:29:35',152528,'/home'),
(358346,'2013-11-21 16:29:51',152526,'/shipping'),
(358347,'2013-11-21 16:30:18',152529,'/home'),
(358348,'2013-11-21 16:30:45',152526,'/billing-2'),
(358349,'2013-11-21 16:33:55',152530,'/lander-2'),
(358350,'2013-11-21 16:34:53',152531,'/lander-2'),
(358351,'2013-11-21 16:35:19',152529,'/products'),
(358352,'2013-11-21 16:35:22',152531,'/products'),
(358353,'2013-11-21 16:35:37',152530,'/products'),
(358354,'2013-11-21 16:35:59',152529,'/the-original-mr-fuzzy'),
(358355,'2013-11-21 16:37:15',152529,'/cart'),
(358356,'2013-11-21 16:37:57',152532,'/lander-2'),
(358357,'2013-11-21 16:38:26',152531,'/the-original-mr-fuzzy'),
(358358,'2013-11-21 16:39:20',152530,'/the-original-mr-fuzzy'),
(358359,'2013-11-21 16:40:03',152532,'/products'),
(358360,'2013-11-21 16:40:05',152529,'/shipping'),
(358361,'2013-11-21 16:41:33',152533,'/lander-2'),
(358362,'2013-11-21 16:42:23',152533,'/products'),
(358363,'2013-11-21 16:43:59',152532,'/the-original-mr-fuzzy'),
(358364,'2013-11-21 16:44:01',152534,'/lander-3'),
(358365,'2013-11-21 16:47:41',152535,'/lander-3'),
(358366,'2013-11-21 16:49:01',152534,'/products'),
(358367,'2013-11-21 16:50:21',152536,'/home'),
(358368,'2013-11-21 16:50:26',152534,'/the-forever-love-bear'),
(358369,'2013-11-21 16:50:47',152537,'/home'),
(358370,'2013-11-21 16:52:33',152536,'/products'),
(358371,'2013-11-21 16:54:05',152538,'/lander-3'),
(358372,'2013-11-21 16:56:25',152536,'/the-original-mr-fuzzy'),
(358373,'2013-11-21 16:56:49',152539,'/lander-2'),
(358374,'2013-11-21 16:59:58',152540,'/lander-2'),
(358375,'2013-11-21 17:00:29',152541,'/lander-2'),
(358376,'2013-11-21 17:00:54',152540,'/products'),
(358377,'2013-11-21 17:03:38',152542,'/lander-2'),
(358378,'2013-11-21 17:04:29',152542,'/products'),
(358379,'2013-11-21 17:04:41',152543,'/lander-2'),
(358380,'2013-11-21 17:05:36',152543,'/products'),
(358381,'2013-11-21 17:05:48',152544,'/lander-3'),
(358382,'2013-11-21 17:06:04',152542,'/the-original-mr-fuzzy'),
(358383,'2013-11-21 17:06:41',152542,'/cart'),
(358384,'2013-11-21 17:06:41',152544,'/products'),
(358385,'2013-11-21 17:07:12',152544,'/the-original-mr-fuzzy'),
(358386,'2013-11-21 17:07:51',152542,'/shipping'),
(358387,'2013-11-21 17:08:27',152542,'/billing-2'),
(358388,'2013-11-21 17:09:45',152544,'/cart'),
(358389,'2013-11-21 17:11:08',152542,'/thank-you-for-your-order'),
(358390,'2013-11-21 17:12:02',152545,'/lander-2'),
(358391,'2013-11-21 17:14:05',152546,'/lander-2'),
(358392,'2013-11-21 17:15:57',152546,'/products'),
(358393,'2013-11-21 17:16:33',152547,'/lander-2'),
(358394,'2013-11-21 17:17:54',152546,'/the-original-mr-fuzzy'),
(358395,'2013-11-21 17:19:47',152548,'/lander-2'),
(358396,'2013-11-21 17:20:41',152549,'/lander-2'),
(358397,'2013-11-21 17:21:04',152546,'/cart'),
(358398,'2013-11-21 17:21:28',152550,'/lander-3'),
(358399,'2013-11-21 17:21:36',152551,'/lander-2'),
(358400,'2013-11-21 17:21:43',152552,'/lander-3'),
(358401,'2013-11-21 17:22:55',152551,'/products'),
(358402,'2013-11-21 17:23:32',152550,'/products'),
(358403,'2013-11-21 17:24:02',152553,'/lander-2'),
(358404,'2013-11-21 17:24:02',152554,'/lander-2'),
(358405,'2013-11-21 17:24:09',152549,'/products'),
(358406,'2013-11-21 17:24:15',152555,'/home'),
(358407,'2013-11-21 17:24:37',152556,'/lander-3'),
(358408,'2013-11-21 17:25:13',152557,'/lander-2'),
(358409,'2013-11-21 17:25:35',152551,'/the-original-mr-fuzzy'),
(358410,'2013-11-21 17:26:02',152553,'/products'),
(358411,'2013-11-21 17:26:03',152551,'/cart'),
(358412,'2013-11-21 17:26:39',152551,'/shipping'),
(358413,'2013-11-21 17:27:40',152549,'/the-original-mr-fuzzy'),
(358414,'2013-11-21 17:28:32',152553,'/the-original-mr-fuzzy'),
(358415,'2013-11-21 17:28:57',152555,'/products'),
(358416,'2013-11-21 17:29:30',152551,'/billing-2'),
(358417,'2013-11-21 17:32:36',152558,'/lander-2'),
(358418,'2013-11-21 17:32:42',152559,'/home'),
(358419,'2013-11-21 17:33:15',152555,'/the-original-mr-fuzzy'),
(358420,'2013-11-21 17:33:29',152551,'/thank-you-for-your-order'),
(358421,'2013-11-21 17:34:47',152560,'/home'),
(358422,'2013-11-21 17:35:43',152558,'/products'),
(358423,'2013-11-21 17:35:55',152561,'/lander-2'),
(358424,'2013-11-21 17:36:13',152558,'/the-original-mr-fuzzy'),
(358425,'2013-11-21 17:37:23',152559,'/products'),
(358426,'2013-11-21 17:38:24',152561,'/products'),
(358427,'2013-11-21 17:40:00',152559,'/the-original-mr-fuzzy'),
(358428,'2013-11-21 17:40:54',152561,'/the-original-mr-fuzzy'),
(358429,'2013-11-21 17:42:11',152562,'/lander-2'),
(358430,'2013-11-21 17:42:23',152563,'/home'),
(358431,'2013-11-21 17:44:20',152564,'/lander-3'),
(358432,'2013-11-21 17:45:17',152565,'/lander-2'),
(358433,'2013-11-21 17:45:44',152563,'/products'),
(358434,'2013-11-21 17:50:27',152566,'/lander-3'),
(358435,'2013-11-21 17:55:40',152566,'/products'),
(358436,'2013-11-21 17:58:07',152567,'/lander-2'),
(358437,'2013-11-21 17:58:28',152568,'/lander-3'),
(358438,'2013-11-21 18:00:03',152569,'/lander-3'),
(358439,'2013-11-21 18:01:50',152567,'/products'),
(358440,'2013-11-21 18:03:18',152570,'/lander-2'),
(358441,'2013-11-21 18:04:25',152571,'/home'),
(358442,'2013-11-21 18:05:00',152572,'/lander-2'),
(358443,'2013-11-21 18:06:09',152573,'/lander-3'),
(358444,'2013-11-21 18:06:13',152567,'/the-original-mr-fuzzy'),
(358445,'2013-11-21 18:06:23',152574,'/lander-2'),
(358446,'2013-11-21 18:07:40',152570,'/products'),
(358447,'2013-11-21 18:08:34',152570,'/the-original-mr-fuzzy'),
(358448,'2013-11-21 18:09:11',152573,'/products'),
(358449,'2013-11-21 18:10:43',152575,'/lander-3'),
(358450,'2013-11-21 18:11:57',152570,'/cart'),
(358451,'2013-11-21 18:12:21',152576,'/lander-2'),
(358452,'2013-11-21 18:13:31',152573,'/the-forever-love-bear'),
(358453,'2013-11-21 18:13:59',152573,'/cart'),
(358454,'2013-11-21 18:14:51',152577,'/home'),
(358455,'2013-11-21 18:16:43',152577,'/products'),
(358456,'2013-11-21 18:16:45',152573,'/shipping'),
(358457,'2013-11-21 18:17:14',152573,'/billing-2'),
(358458,'2013-11-21 18:17:47',152577,'/the-original-mr-fuzzy'),
(358459,'2013-11-21 18:18:10',152573,'/thank-you-for-your-order'),
(358460,'2013-11-21 18:19:55',152578,'/lander-2'),
(358461,'2013-11-21 18:20:29',152577,'/cart'),
(358462,'2013-11-21 18:21:25',152577,'/shipping'),
(358463,'2013-11-21 18:23:03',152579,'/home'),
(358464,'2013-11-21 18:23:33',152578,'/products'),
(358465,'2013-11-21 18:31:24',152580,'/lander-3'),
(358466,'2013-11-21 18:33:22',152581,'/lander-2'),
(358467,'2013-11-21 18:35:18',152582,'/lander-2'),
(358468,'2013-11-21 18:38:16',152581,'/products'),
(358469,'2013-11-21 18:39:11',152583,'/lander-3'),
(358470,'2013-11-21 18:39:12',152581,'/the-original-mr-fuzzy'),
(358471,'2013-11-21 18:39:57',152581,'/cart'),
(358472,'2013-11-21 18:40:07',152584,'/lander-2'),
(358473,'2013-11-21 18:40:11',152582,'/products'),
(358474,'2013-11-21 18:41:16',152585,'/lander-2'),
(358475,'2013-11-21 18:41:22',152582,'/the-original-mr-fuzzy'),
(358476,'2013-11-21 18:43:11',152581,'/shipping'),
(358477,'2013-11-21 18:43:20',152586,'/lander-3'),
(358478,'2013-11-21 18:45:27',152584,'/products'),
(358479,'2013-11-21 18:45:29',152581,'/billing-2'),
(358480,'2013-11-21 18:46:59',152586,'/products'),
(358481,'2013-11-21 18:48:04',152581,'/thank-you-for-your-order'),
(358482,'2013-11-21 18:48:20',152584,'/the-original-mr-fuzzy'),
(358483,'2013-11-21 18:48:47',152586,'/the-original-mr-fuzzy'),
(358484,'2013-11-21 18:49:25',152587,'/lander-3'),
(358485,'2013-11-21 18:49:34',152588,'/lander-2'),
(358486,'2013-11-21 18:51:56',152589,'/lander-2'),
(358487,'2013-11-21 18:52:06',152588,'/products'),
(358488,'2013-11-21 18:52:43',152590,'/lander-3'),
(358489,'2013-11-21 18:52:46',152589,'/products'),
(358490,'2013-11-21 18:56:00',152591,'/lander-2'),
(358491,'2013-11-21 18:56:30',152589,'/the-forever-love-bear'),
(358492,'2013-11-21 18:56:38',152588,'/the-original-mr-fuzzy'),
(358493,'2013-11-21 18:56:49',152592,'/lander-2'),
(358494,'2013-11-21 18:56:57',152590,'/products'),
(358495,'2013-11-21 18:59:02',152589,'/cart'),
(358496,'2013-11-21 19:01:17',152589,'/shipping'),
(358497,'2013-11-21 19:02:12',152589,'/billing-2'),
(358498,'2013-11-21 19:02:14',152592,'/products'),
(358499,'2013-11-21 19:04:23',152593,'/lander-2'),
(358500,'2013-11-21 19:08:05',152594,'/lander-3'),
(358501,'2013-11-21 19:09:33',152595,'/lander-2'),
(358502,'2013-11-21 19:13:11',152596,'/lander-2'),
(358503,'2013-11-21 19:14:03',152595,'/products'),
(358504,'2013-11-21 19:14:25',152595,'/the-forever-love-bear'),
(358505,'2013-11-21 19:16:34',152597,'/lander-3'),
(358506,'2013-11-21 19:17:07',152595,'/cart'),
(358507,'2013-11-21 19:19:28',152598,'/lander-2'),
(358508,'2013-11-21 19:20:51',152599,'/lander-2'),
(358509,'2013-11-21 19:20:54',152600,'/lander-2'),
(358510,'2013-11-21 19:21:41',152601,'/home'),
(358511,'2013-11-21 19:22:35',152601,'/products'),
(358512,'2013-11-21 19:26:17',152601,'/the-original-mr-fuzzy'),
(358513,'2013-11-21 19:27:07',152602,'/lander-2'),
(358514,'2013-11-21 19:27:36',152603,'/lander-2'),
(358515,'2013-11-21 19:28:05',152601,'/cart'),
(358516,'2013-11-21 19:28:41',152604,'/lander-3'),
(358517,'2013-11-21 19:29:10',152602,'/products'),
(358518,'2013-11-21 19:29:39',152604,'/products'),
(358519,'2013-11-21 19:30:12',152605,'/lander-3'),
(358520,'2013-11-21 19:30:41',152603,'/products'),
(358521,'2013-11-21 19:32:28',152606,'/lander-2'),
(358522,'2013-11-21 19:32:58',152606,'/products'),
(358523,'2013-11-21 19:33:01',152602,'/the-original-mr-fuzzy'),
(358524,'2013-11-21 19:33:32',152602,'/cart'),
(358525,'2013-11-21 19:34:13',152603,'/the-original-mr-fuzzy'),
(358526,'2013-11-21 19:34:24',152606,'/the-original-mr-fuzzy'),
(358527,'2013-11-21 19:34:46',152602,'/shipping'),
(358528,'2013-11-21 19:37:59',152602,'/billing-2'),
(358529,'2013-11-21 19:38:41',152607,'/lander-3'),
(358530,'2013-11-21 19:42:07',152608,'/home'),
(358531,'2013-11-21 19:42:18',152602,'/thank-you-for-your-order'),
(358532,'2013-11-21 19:43:38',152609,'/lander-3'),
(358533,'2013-11-21 19:44:19',152607,'/products'),
(358534,'2013-11-21 19:44:40',152610,'/lander-3'),
(358535,'2013-11-21 19:45:02',152607,'/the-original-mr-fuzzy'),
(358536,'2013-11-21 19:51:45',152611,'/lander-3'),
(358537,'2013-11-21 19:57:52',152612,'/lander-2'),
(358538,'2013-11-21 19:59:10',152613,'/lander-3'),
(358539,'2013-11-21 20:08:50',152614,'/lander-3'),
(358540,'2013-11-21 20:09:10',152615,'/lander-2'),
(358541,'2013-11-21 20:10:19',152615,'/products'),
(358542,'2013-11-21 20:13:34',152614,'/products'),
(358543,'2013-11-21 20:13:46',152615,'/the-original-mr-fuzzy'),
(358544,'2013-11-21 20:17:37',152616,'/lander-2'),
(358545,'2013-11-21 20:17:49',152615,'/cart'),
(358546,'2013-11-21 20:18:32',152617,'/home'),
(358547,'2013-11-21 20:18:38',152618,'/lander-3'),
(358548,'2013-11-21 20:18:40',152616,'/products'),
(358549,'2013-11-21 20:20:17',152616,'/the-original-mr-fuzzy'),
(358550,'2013-11-21 20:24:09',152617,'/products'),
(358551,'2013-11-21 20:26:04',152617,'/the-original-mr-fuzzy'),
(358552,'2013-11-21 20:31:44',152619,'/lander-2'),
(358553,'2013-11-21 20:32:38',152619,'/products'),
(358554,'2013-11-21 20:33:21',152620,'/home'),
(358555,'2013-11-21 20:33:52',152621,'/home'),
(358556,'2013-11-21 20:34:09',152620,'/products'),
(358557,'2013-11-21 20:35:14',152621,'/products'),
(358558,'2013-11-21 20:38:26',152621,'/the-original-mr-fuzzy'),
(358559,'2013-11-21 20:38:39',152620,'/the-original-mr-fuzzy'),
(358560,'2013-11-21 20:40:40',152621,'/cart'),
(358561,'2013-11-21 20:42:20',152620,'/cart'),
(358562,'2013-11-21 20:42:53',152622,'/home'),
(358563,'2013-11-21 20:43:20',152621,'/shipping'),
(358564,'2013-11-21 20:48:40',152622,'/products'),
(358565,'2013-11-21 20:50:53',152623,'/lander-2'),
(358566,'2013-11-21 20:54:46',152624,'/lander-2'),
(358567,'2013-11-21 20:55:46',152623,'/products'),
(358568,'2013-11-21 20:58:03',152623,'/the-original-mr-fuzzy'),
(358569,'2013-11-21 21:04:33',152625,'/lander-2'),
(358570,'2013-11-21 21:09:44',152626,'/home'),
(358571,'2013-11-21 21:11:32',152627,'/home'),
(358572,'2013-11-21 21:13:53',152626,'/products'),
(358573,'2013-11-21 21:14:29',152627,'/products'),
(358574,'2013-11-21 21:15:27',152626,'/the-original-mr-fuzzy'),
(358575,'2013-11-21 21:16:12',152628,'/home'),
(358576,'2013-11-21 21:20:40',152629,'/home'),
(358577,'2013-11-21 21:21:26',152629,'/products'),
(358578,'2013-11-21 21:22:09',152629,'/the-original-mr-fuzzy'),
(358579,'2013-11-21 21:24:36',152630,'/lander-2'),
(358580,'2013-11-21 21:25:30',152629,'/cart'),
(358581,'2013-11-21 21:31:00',152631,'/home'),
(358582,'2013-11-21 21:33:43',152632,'/home'),
(358583,'2013-11-21 21:35:26',152633,'/home'),
(358584,'2013-11-21 21:36:26',152632,'/products'),
(358585,'2013-11-21 21:39:31',152632,'/the-original-mr-fuzzy'),
(358586,'2013-11-21 21:39:47',152634,'/home'),
(358587,'2013-11-21 21:40:08',152634,'/products'),
(358588,'2013-11-21 21:41:49',152632,'/cart'),
(358589,'2013-11-21 21:42:30',152635,'/lander-2'),
(358590,'2013-11-21 21:43:58',152632,'/shipping'),
(358591,'2013-11-21 21:45:18',152632,'/billing-2'),
(358592,'2013-11-21 21:48:11',152632,'/thank-you-for-your-order'),
(358593,'2013-11-21 21:53:58',152636,'/home'),
(358594,'2013-11-21 21:57:00',152636,'/products'),
(358595,'2013-11-21 22:00:41',152637,'/lander-2'),
(358596,'2013-11-21 22:01:28',152637,'/products'),
(358597,'2013-11-21 22:02:38',152638,'/lander-3'),
(358598,'2013-11-21 22:07:00',152639,'/lander-3'),
(358599,'2013-11-21 22:07:53',152639,'/products'),
(358600,'2013-11-21 22:12:03',152639,'/the-original-mr-fuzzy'),
(358601,'2013-11-21 22:13:06',152639,'/cart'),
(358602,'2013-11-21 22:18:09',152640,'/home'),
(358603,'2013-11-21 22:19:08',152641,'/lander-2'),
(358604,'2013-11-21 22:21:52',152642,'/lander-2'),
(358605,'2013-11-21 22:21:56',152643,'/lander-2'),
(358606,'2013-11-21 22:23:14',152642,'/products'),
(358607,'2013-11-21 22:25:42',152642,'/the-forever-love-bear'),
(358608,'2013-11-21 22:30:38',152644,'/lander-2'),
(358609,'2013-11-21 22:31:37',152644,'/products'),
(358610,'2013-11-21 22:31:47',152645,'/lander-2'),
(358611,'2013-11-21 22:31:49',152646,'/home'),
(358612,'2013-11-21 22:33:12',152647,'/home'),
(358613,'2013-11-21 22:33:34',152645,'/products'),
(358614,'2013-11-21 22:33:39',152647,'/products'),
(358615,'2013-11-21 22:34:32',152648,'/lander-2'),
(358616,'2013-11-21 22:34:45',152647,'/the-original-mr-fuzzy'),
(358617,'2013-11-21 22:35:37',152644,'/the-original-mr-fuzzy'),
(358618,'2013-11-21 22:35:45',152649,'/lander-2'),
(358619,'2013-11-21 22:37:07',152645,'/the-original-mr-fuzzy'),
(358620,'2013-11-21 22:39:31',152648,'/products'),
(358621,'2013-11-21 22:42:57',152648,'/the-original-mr-fuzzy'),
(358622,'2013-11-21 22:44:30',152648,'/cart'),
(358623,'2013-11-21 22:44:43',152650,'/lander-3'),
(358624,'2013-11-21 22:45:49',152651,'/home'),
(358625,'2013-11-21 22:46:05',152652,'/lander-3'),
(358626,'2013-11-21 22:46:38',152650,'/products'),
(358627,'2013-11-21 22:46:55',152648,'/shipping'),
(358628,'2013-11-21 22:46:57',152650,'/the-forever-love-bear'),
(358629,'2013-11-21 22:47:53',152653,'/home'),
(358630,'2013-11-21 22:49:26',152648,'/billing-2'),
(358631,'2013-11-21 22:49:49',152651,'/products'),
(358632,'2013-11-21 22:50:19',152648,'/thank-you-for-your-order'),
(358633,'2013-11-21 22:57:19',152654,'/home'),
(358634,'2013-11-21 22:59:51',152655,'/lander-2'),
(358635,'2013-11-21 23:00:47',152656,'/lander-2'),
(358636,'2013-11-21 23:00:50',152655,'/products'),
(358637,'2013-11-21 23:01:53',152656,'/products'),
(358638,'2013-11-21 23:03:05',152657,'/lander-2'),
(358639,'2013-11-21 23:05:26',152658,'/home'),
(358640,'2013-11-21 23:06:12',152656,'/the-original-mr-fuzzy'),
(358641,'2013-11-21 23:06:27',152659,'/home'),
(358642,'2013-11-21 23:06:46',152656,'/cart'),
(358643,'2013-11-21 23:07:27',152660,'/lander-2'),
(358644,'2013-11-21 23:07:44',152661,'/home'),
(358645,'2013-11-21 23:08:08',152661,'/products'),
(358646,'2013-11-21 23:08:18',152657,'/products'),
(358647,'2013-11-21 23:09:59',152661,'/the-original-mr-fuzzy'),
(358648,'2013-11-21 23:10:59',152657,'/the-forever-love-bear'),
(358649,'2013-11-21 23:11:24',152661,'/cart'),
(358650,'2013-11-21 23:12:26',152657,'/cart'),
(358651,'2013-11-21 23:12:28',152660,'/products'),
(358652,'2013-11-21 23:12:44',152660,'/the-original-mr-fuzzy'),
(358653,'2013-11-21 23:13:21',152662,'/lander-2'),
(358654,'2013-11-21 23:14:07',152657,'/shipping'),
(358655,'2013-11-21 23:16:30',152657,'/billing-2'),
(358656,'2013-11-21 23:18:14',152663,'/lander-2'),
(358657,'2013-11-21 23:22:01',152664,'/lander-3'),
(358658,'2013-11-21 23:26:16',152665,'/home'),
(358659,'2013-11-21 23:26:28',152666,'/lander-2'),
(358660,'2013-11-21 23:31:52',152666,'/products'),
(358661,'2013-11-21 23:33:09',152667,'/lander-3'),
(358662,'2013-11-21 23:35:38',152666,'/the-original-mr-fuzzy'),
(358663,'2013-11-21 23:36:23',152667,'/products'),
(358664,'2013-11-21 23:40:37',152667,'/the-original-mr-fuzzy'),
(358665,'2013-11-21 23:41:01',152668,'/lander-3'),
(358666,'2013-11-21 23:41:52',152668,'/products'),
(358667,'2013-11-21 23:42:40',152668,'/the-original-mr-fuzzy'),
(358668,'2013-11-21 23:48:47',152669,'/lander-2'),
(358669,'2013-11-21 23:52:43',152669,'/products'),
(358670,'2013-11-21 23:55:13',152670,'/lander-2'),
(358671,'2013-11-21 23:55:28',152671,'/home'),
(358672,'2013-11-21 23:56:32',152672,'/lander-3'),
(358673,'2013-11-21 23:56:58',152669,'/the-original-mr-fuzzy'),
(358674,'2013-11-21 23:58:27',152673,'/lander-2'),
(358675,'2013-11-22 00:00:09',152670,'/products'),
(358676,'2013-11-22 00:00:40',152671,'/products'),
(358677,'2013-11-22 00:01:08',152670,'/the-original-mr-fuzzy'),
(358678,'2013-11-22 00:01:42',152673,'/products'),
(358679,'2013-11-22 00:03:30',152670,'/cart'),
(358680,'2013-11-22 00:04:21',152670,'/shipping'),
(358681,'2013-11-22 00:05:31',152670,'/billing-2'),
(358682,'2013-11-22 00:11:11',152670,'/thank-you-for-your-order'),
(358683,'2013-11-22 00:40:35',152674,'/lander-2'),
(358684,'2013-11-22 00:43:12',152674,'/products'),
(358685,'2013-11-22 00:43:57',152674,'/the-forever-love-bear'),
(358686,'2013-11-22 00:45:36',152675,'/lander-2'),
(358687,'2013-11-22 00:46:43',152675,'/products'),
(358688,'2013-11-22 00:47:14',152675,'/the-original-mr-fuzzy'),
(358689,'2013-11-22 00:47:27',152674,'/cart'),
(358690,'2013-11-22 00:52:22',152676,'/home'),
(358691,'2013-11-22 00:55:47',152677,'/home'),
(358692,'2013-11-22 00:57:53',152676,'/products'),
(358693,'2013-11-22 01:04:31',152678,'/lander-3'),
(358694,'2013-11-22 01:08:39',152678,'/products'),
(358695,'2013-11-22 01:12:48',152679,'/home'),
(358696,'2013-11-22 01:13:10',152678,'/the-original-mr-fuzzy'),
(358697,'2013-11-22 01:17:03',152679,'/products'),
(358698,'2013-11-22 01:20:09',152679,'/the-original-mr-fuzzy'),
(358699,'2013-11-22 01:23:26',152680,'/home'),
(358700,'2013-11-22 01:30:58',152681,'/lander-2'),
(358701,'2013-11-22 01:33:25',152682,'/lander-3'),
(358702,'2013-11-22 01:35:10',152683,'/lander-2'),
(358703,'2013-11-22 01:35:24',152681,'/products'),
(358704,'2013-11-22 01:37:01',152684,'/lander-3'),
(358705,'2013-11-22 01:37:17',152685,'/home'),
(358706,'2013-11-22 01:37:24',152686,'/lander-3'),
(358707,'2013-11-22 01:38:39',152687,'/lander-3'),
(358708,'2013-11-22 01:39:12',152688,'/lander-2'),
(358709,'2013-11-22 01:42:09',152687,'/products'),
(358710,'2013-11-22 01:42:28',152688,'/products'),
(358711,'2013-11-22 01:42:53',152686,'/products'),
(358712,'2013-11-22 01:43:51',152687,'/the-original-mr-fuzzy'),
(358713,'2013-11-22 01:47:19',152689,'/lander-2'),
(358714,'2013-11-22 01:49:45',152690,'/lander-2'),
(358715,'2013-11-22 01:54:56',152691,'/lander-2'),
(358716,'2013-11-22 01:55:46',152691,'/products'),
(358717,'2013-11-22 01:59:10',152691,'/the-original-mr-fuzzy'),
(358718,'2013-11-22 02:01:51',152691,'/cart'),
(358719,'2013-11-22 02:04:19',152691,'/shipping'),
(358720,'2013-11-22 02:04:37',152692,'/lander-2'),
(358721,'2013-11-22 02:05:33',152691,'/billing-2'),
(358722,'2013-11-22 02:09:49',152691,'/thank-you-for-your-order'),
(358723,'2013-11-22 02:15:24',152693,'/lander-2'),
(358724,'2013-11-22 02:20:03',152693,'/products'),
(358725,'2013-11-22 02:22:52',152693,'/the-original-mr-fuzzy'),
(358726,'2013-11-22 02:25:39',152694,'/lander-2'),
(358727,'2013-11-22 02:25:40',152695,'/lander-2'),
(358728,'2013-11-22 02:26:13',152696,'/lander-3'),
(358729,'2013-11-22 02:27:37',152695,'/products'),
(358730,'2013-11-22 02:28:49',152694,'/products'),
(358731,'2013-11-22 02:31:14',152695,'/the-original-mr-fuzzy'),
(358732,'2013-11-22 02:37:12',152697,'/lander-3'),
(358733,'2013-11-22 02:37:41',152697,'/products'),
(358734,'2013-11-22 02:38:14',152697,'/the-original-mr-fuzzy'),
(358735,'2013-11-22 02:39:39',152698,'/lander-2'),
(358736,'2013-11-22 02:41:00',152698,'/products'),
(358737,'2013-11-22 02:41:27',152698,'/the-original-mr-fuzzy'),
(358738,'2013-11-22 03:01:13',152699,'/lander-2'),
(358739,'2013-11-22 03:05:38',152699,'/products'),
(358740,'2013-11-22 03:06:02',152699,'/the-original-mr-fuzzy'),
(358741,'2013-11-22 03:10:51',152700,'/home'),
(358742,'2013-11-22 03:13:16',152701,'/lander-3'),
(358743,'2013-11-22 03:14:31',152700,'/products'),
(358744,'2013-11-22 03:14:56',152700,'/the-original-mr-fuzzy'),
(358745,'2013-11-22 03:19:20',152702,'/lander-2'),
(358746,'2013-11-22 03:22:35',152703,'/lander-3'),
(358747,'2013-11-22 03:29:02',152704,'/lander-2'),
(358748,'2013-11-22 03:37:55',152705,'/lander-3'),
(358749,'2013-11-22 03:42:39',152706,'/lander-2'),
(358750,'2013-11-22 03:49:29',152707,'/home'),
(358751,'2013-11-22 04:02:01',152708,'/lander-2'),
(358752,'2013-11-22 04:05:53',152709,'/lander-2'),
(358753,'2013-11-22 04:09:53',152709,'/products'),
(358754,'2013-11-22 04:10:29',152709,'/the-original-mr-fuzzy'),
(358755,'2013-11-22 04:26:38',152710,'/home'),
(358756,'2013-11-22 04:31:36',152710,'/products'),
(358757,'2013-11-22 04:42:36',152711,'/lander-2'),
(358758,'2013-11-22 04:45:09',152711,'/products'),
(358759,'2013-11-22 04:45:53',152712,'/lander-2'),
(358760,'2013-11-22 04:46:41',152711,'/the-original-mr-fuzzy'),
(358761,'2013-11-22 04:55:40',152713,'/lander-2'),
(358762,'2013-11-22 04:56:34',152713,'/products'),
(358763,'2013-11-22 04:56:47',152714,'/lander-2'),
(358764,'2013-11-22 04:57:45',152713,'/the-original-mr-fuzzy'),
(358765,'2013-11-22 04:59:52',152714,'/products'),
(358766,'2013-11-22 05:00:16',152713,'/cart'),
(358767,'2013-11-22 05:04:18',152715,'/home'),
(358768,'2013-11-22 05:05:19',152716,'/lander-2'),
(358769,'2013-11-22 05:11:03',152717,'/home'),
(358770,'2013-11-22 05:11:04',152716,'/products'),
(358771,'2013-11-22 05:12:10',152716,'/the-original-mr-fuzzy'),
(358772,'2013-11-22 05:13:10',152717,'/products'),
(358773,'2013-11-22 05:14:50',152717,'/the-original-mr-fuzzy'),
(358774,'2013-11-22 05:15:19',152717,'/cart'),
(358775,'2013-11-22 05:15:49',152718,'/home'),
(358776,'2013-11-22 05:17:34',152717,'/shipping'),
(358777,'2013-11-22 05:19:54',152717,'/billing-2'),
(358778,'2013-11-22 05:22:01',152719,'/lander-3'),
(358779,'2013-11-22 05:23:43',152717,'/thank-you-for-your-order'),
(358780,'2013-11-22 05:37:46',152720,'/lander-3'),
(358781,'2013-11-22 05:45:14',152721,'/lander-2'),
(358782,'2013-11-22 05:50:14',152721,'/products'),
(358783,'2013-11-22 05:51:48',152722,'/lander-2'),
(358784,'2013-11-22 05:53:44',152722,'/products'),
(358785,'2013-11-22 05:54:06',152722,'/the-forever-love-bear'),
(358786,'2013-11-22 05:55:52',152722,'/cart'),
(358787,'2013-11-22 05:59:25',152722,'/shipping'),
(358788,'2013-11-22 06:01:14',152722,'/billing-2'),
(358789,'2013-11-22 06:06:56',152722,'/thank-you-for-your-order'),
(358790,'2013-11-22 06:06:58',152723,'/home'),
(358791,'2013-11-22 06:11:00',152724,'/lander-3'),
(358792,'2013-11-22 06:16:11',152724,'/products'),
(358793,'2013-11-22 06:17:30',152725,'/home'),
(358794,'2013-11-22 06:27:48',152726,'/lander-3'),
(358795,'2013-11-22 06:32:18',152726,'/products'),
(358796,'2013-11-22 06:33:20',152726,'/the-original-mr-fuzzy'),
(358797,'2013-11-22 06:34:00',152727,'/home'),
(358798,'2013-11-22 06:34:39',152728,'/home'),
(358799,'2013-11-22 06:35:15',152729,'/home'),
(358800,'2013-11-22 06:35:43',152729,'/products'),
(358801,'2013-11-22 06:36:02',152727,'/products'),
(358802,'2013-11-22 06:37:04',152728,'/products'),
(358803,'2013-11-22 06:38:05',152729,'/the-original-mr-fuzzy'),
(358804,'2013-11-22 06:40:22',152730,'/lander-2'),
(358805,'2013-11-22 06:40:52',152728,'/the-original-mr-fuzzy'),
(358806,'2013-11-22 06:42:29',152731,'/lander-3'),
(358807,'2013-11-22 06:43:08',152732,'/lander-2'),
(358808,'2013-11-22 06:44:08',152728,'/cart'),
(358809,'2013-11-22 06:44:41',152733,'/home'),
(358810,'2013-11-22 06:45:21',152730,'/products'),
(358811,'2013-11-22 06:49:59',152730,'/the-original-mr-fuzzy'),
(358812,'2013-11-22 06:55:40',152734,'/lander-3'),
(358813,'2013-11-22 06:58:27',152734,'/products'),
(358814,'2013-11-22 07:06:37',152735,'/lander-2'),
(358815,'2013-11-22 07:10:38',152736,'/lander-2'),
(358816,'2013-11-22 07:12:30',152736,'/products'),
(358817,'2013-11-22 07:14:28',152737,'/home'),
(358818,'2013-11-22 07:16:15',152738,'/lander-2'),
(358819,'2013-11-22 07:17:07',152737,'/products'),
(358820,'2013-11-22 07:19:40',152737,'/the-original-mr-fuzzy'),
(358821,'2013-11-22 07:20:58',152738,'/products'),
(358822,'2013-11-22 07:22:58',152737,'/cart'),
(358823,'2013-11-22 07:23:58',152738,'/the-original-mr-fuzzy'),
(358824,'2013-11-22 07:26:38',152738,'/cart'),
(358825,'2013-11-22 07:28:46',152739,'/home'),
(358826,'2013-11-22 07:30:09',152738,'/shipping'),
(358827,'2013-11-22 07:34:04',152739,'/products'),
(358828,'2013-11-22 07:36:42',152740,'/lander-2'),
(358829,'2013-11-22 07:36:46',152739,'/the-original-mr-fuzzy'),
(358830,'2013-11-22 07:41:24',152740,'/products'),
(358831,'2013-11-22 07:45:38',152740,'/the-original-mr-fuzzy'),
(358832,'2013-11-22 07:51:40',152741,'/lander-2'),
(358833,'2013-11-22 07:53:01',152742,'/lander-2'),
(358834,'2013-11-22 07:54:26',152742,'/products'),
(358835,'2013-11-22 07:56:25',152741,'/products'),
(358836,'2013-11-22 07:57:01',152742,'/the-original-mr-fuzzy'),
(358837,'2013-11-22 08:00:24',152741,'/the-original-mr-fuzzy'),
(358838,'2013-11-22 08:01:00',152743,'/lander-2'),
(358839,'2013-11-22 08:02:45',152743,'/products'),
(358840,'2013-11-22 08:02:51',152744,'/home'),
(358841,'2013-11-22 08:03:23',152741,'/cart'),
(358842,'2013-11-22 08:03:29',152743,'/the-original-mr-fuzzy'),
(358843,'2013-11-22 08:06:21',152741,'/shipping'),
(358844,'2013-11-22 08:07:23',152745,'/lander-2'),
(358845,'2013-11-22 08:08:06',152741,'/billing-2'),
(358846,'2013-11-22 08:08:58',152741,'/thank-you-for-your-order'),
(358847,'2013-11-22 08:10:18',152745,'/products'),
(358848,'2013-11-22 08:12:34',152746,'/lander-3'),
(358849,'2013-11-22 08:14:46',152745,'/the-original-mr-fuzzy'),
(358850,'2013-11-22 08:17:40',152746,'/products'),
(358851,'2013-11-22 08:21:55',152747,'/lander-2'),
(358852,'2013-11-22 08:22:47',152747,'/products'),
(358853,'2013-11-22 08:24:48',152748,'/lander-2'),
(358854,'2013-11-22 08:24:59',152747,'/the-original-mr-fuzzy'),
(358855,'2013-11-22 08:27:53',152747,'/cart'),
(358856,'2013-11-22 08:28:23',152748,'/products'),
(358857,'2013-11-22 08:36:01',152749,'/lander-2'),
(358858,'2013-11-22 08:38:45',152750,'/lander-3'),
(358859,'2013-11-22 08:41:53',152751,'/home'),
(358860,'2013-11-22 08:45:33',152752,'/home'),
(358861,'2013-11-22 08:46:36',152751,'/products'),
(358862,'2013-11-22 08:48:05',152753,'/lander-2'),
(358863,'2013-11-22 08:48:21',152751,'/the-original-mr-fuzzy'),
(358864,'2013-11-22 08:48:26',152754,'/home'),
(358865,'2013-11-22 08:49:47',152751,'/cart'),
(358866,'2013-11-22 08:53:09',152755,'/lander-3'),
(358867,'2013-11-22 08:58:24',152755,'/products'),
(358868,'2013-11-22 09:02:36',152756,'/home'),
(358869,'2013-11-22 09:02:42',152757,'/lander-2'),
(358870,'2013-11-22 09:05:13',152756,'/products'),
(358871,'2013-11-22 09:05:53',152757,'/products'),
(358872,'2013-11-22 09:06:41',152758,'/lander-2'),
(358873,'2013-11-22 09:07:10',152756,'/the-original-mr-fuzzy'),
(358874,'2013-11-22 09:08:00',152758,'/products'),
(358875,'2013-11-22 09:08:52',152756,'/cart'),
(358876,'2013-11-22 09:09:15',152756,'/shipping'),
(358877,'2013-11-22 09:09:50',152758,'/the-original-mr-fuzzy'),
(358878,'2013-11-22 09:10:07',152757,'/the-original-mr-fuzzy'),
(358879,'2013-11-22 09:10:17',152759,'/lander-3'),
(358880,'2013-11-22 09:12:08',152759,'/products'),
(358881,'2013-11-22 09:12:13',152756,'/billing-2'),
(358882,'2013-11-22 09:12:44',152759,'/the-original-mr-fuzzy'),
(358883,'2013-11-22 09:13:03',152760,'/home'),
(358884,'2013-11-22 09:13:39',152758,'/cart'),
(358885,'2013-11-22 09:14:08',152761,'/home'),
(358886,'2013-11-22 09:15:18',152762,'/lander-2'),
(358887,'2013-11-22 09:15:30',152761,'/products'),
(358888,'2013-11-22 09:16:52',152763,'/home'),
(358889,'2013-11-22 09:17:06',152758,'/shipping'),
(358890,'2013-11-22 09:17:11',152761,'/the-original-mr-fuzzy'),
(358891,'2013-11-22 09:17:34',152758,'/billing-2'),
(358892,'2013-11-22 09:18:15',152764,'/home'),
(358893,'2013-11-22 09:18:31',152765,'/home'),
(358894,'2013-11-22 09:19:22',152766,'/lander-2'),
(358895,'2013-11-22 09:19:53',152758,'/thank-you-for-your-order'),
(358896,'2013-11-22 09:20:44',152762,'/products'),
(358897,'2013-11-22 09:21:10',152767,'/home'),
(358898,'2013-11-22 09:22:30',152768,'/lander-3'),
(358899,'2013-11-22 09:22:40',152762,'/the-original-mr-fuzzy'),
(358900,'2013-11-22 09:23:36',152767,'/products'),
(358901,'2013-11-22 09:26:16',152769,'/home'),
(358902,'2013-11-22 09:27:16',152768,'/products'),
(358903,'2013-11-22 09:27:54',152770,'/lander-3'),
(358904,'2013-11-22 09:29:02',152771,'/lander-3'),
(358905,'2013-11-22 09:30:43',152769,'/products'),
(358906,'2013-11-22 09:31:37',152768,'/the-original-mr-fuzzy'),
(358907,'2013-11-22 09:34:12',152772,'/home'),
(358908,'2013-11-22 09:35:21',152772,'/products'),
(358909,'2013-11-22 09:37:48',152772,'/the-forever-love-bear'),
(358910,'2013-11-22 09:39:54',152773,'/lander-2'),
(358911,'2013-11-22 09:40:26',152772,'/cart'),
(358912,'2013-11-22 09:41:24',152774,'/home'),
(358913,'2013-11-22 09:41:51',152772,'/shipping'),
(358914,'2013-11-22 09:43:45',152772,'/billing-2'),
(358915,'2013-11-22 09:44:47',152775,'/home'),
(358916,'2013-11-22 09:47:12',152776,'/lander-3'),
(358917,'2013-11-22 09:47:40',152776,'/products'),
(358918,'2013-11-22 09:48:16',152777,'/lander-2'),
(358919,'2013-11-22 09:51:02',152776,'/the-original-mr-fuzzy'),
(358920,'2013-11-22 09:52:17',152776,'/cart'),
(358921,'2013-11-22 09:55:50',152776,'/shipping'),
(358922,'2013-11-22 09:57:44',152776,'/billing-2'),
(358923,'2013-11-22 09:58:20',152778,'/home'),
(358924,'2013-11-22 09:58:49',152779,'/lander-2'),
(358925,'2013-11-22 09:59:18',152779,'/products'),
(358926,'2013-11-22 09:59:28',152780,'/lander-3'),
(358927,'2013-11-22 09:59:40',152781,'/lander-2'),
(358928,'2013-11-22 09:59:42',152779,'/the-original-mr-fuzzy'),
(358929,'2013-11-22 10:00:59',152776,'/thank-you-for-your-order'),
(358930,'2013-11-22 10:01:18',152779,'/cart'),
(358931,'2013-11-22 10:02:18',152782,'/lander-2'),
(358932,'2013-11-22 10:03:01',152782,'/products'),
(358933,'2013-11-22 10:03:30',152782,'/the-original-mr-fuzzy'),
(358934,'2013-11-22 10:07:20',152782,'/cart'),
(358935,'2013-11-22 10:08:14',152783,'/lander-2'),
(358936,'2013-11-22 10:09:37',152784,'/lander-2'),
(358937,'2013-11-22 10:09:48',152782,'/shipping'),
(358938,'2013-11-22 10:10:23',152782,'/billing-2'),
(358939,'2013-11-22 10:10:41',152785,'/lander-2'),
(358940,'2013-11-22 10:13:31',152783,'/products'),
(358941,'2013-11-22 10:13:48',152785,'/products'),
(358942,'2013-11-22 10:14:11',152786,'/home'),
(358943,'2013-11-22 10:14:13',152784,'/products'),
(358944,'2013-11-22 10:14:28',152783,'/the-original-mr-fuzzy'),
(358945,'2013-11-22 10:15:23',152787,'/home'),
(358946,'2013-11-22 10:16:18',152788,'/lander-3'),
(358947,'2013-11-22 10:16:23',152786,'/products'),
(358948,'2013-11-22 10:16:51',152785,'/the-original-mr-fuzzy'),
(358949,'2013-11-22 10:18:41',152787,'/products'),
(358950,'2013-11-22 10:21:59',152787,'/the-original-mr-fuzzy'),
(358951,'2013-11-22 10:24:29',152789,'/lander-2'),
(358952,'2013-11-22 10:28:02',152789,'/products'),
(358953,'2013-11-22 10:28:49',152790,'/home'),
(358954,'2013-11-22 10:29:50',152790,'/products'),
(358955,'2013-11-22 10:30:45',152789,'/the-original-mr-fuzzy'),
(358956,'2013-11-22 10:32:02',152791,'/home'),
(358957,'2013-11-22 10:33:15',152790,'/the-original-mr-fuzzy'),
(358958,'2013-11-22 10:33:45',152789,'/cart'),
(358959,'2013-11-22 10:35:05',152791,'/products'),
(358960,'2013-11-22 10:36:14',152792,'/lander-2'),
(358961,'2013-11-22 10:37:07',152793,'/lander-2'),
(358962,'2013-11-22 10:38:58',152794,'/lander-3'),
(358963,'2013-11-22 10:41:39',152794,'/products'),
(358964,'2013-11-22 10:42:28',152795,'/home'),
(358965,'2013-11-22 10:45:56',152794,'/the-original-mr-fuzzy'),
(358966,'2013-11-22 10:45:57',152796,'/home'),
(358967,'2013-11-22 10:46:10',152795,'/products'),
(358968,'2013-11-22 10:47:41',152797,'/lander-3'),
(358969,'2013-11-22 10:48:13',152795,'/the-original-mr-fuzzy'),
(358970,'2013-11-22 10:49:01',152794,'/cart'),
(358971,'2013-11-22 10:49:03',152798,'/lander-2'),
(358972,'2013-11-22 10:50:59',152797,'/products'),
(358973,'2013-11-22 10:51:26',152799,'/lander-2'),
(358974,'2013-11-22 10:52:14',152798,'/products'),
(358975,'2013-11-22 10:52:19',152800,'/lander-3'),
(358976,'2013-11-22 10:52:36',152797,'/the-original-mr-fuzzy'),
(358977,'2013-11-22 10:53:52',152798,'/the-original-mr-fuzzy'),
(358978,'2013-11-22 10:55:17',152800,'/products'),
(358979,'2013-11-22 10:57:32',152801,'/lander-2'),
(358980,'2013-11-22 10:59:19',152802,'/lander-2'),
(358981,'2013-11-22 11:01:08',152803,'/lander-3'),
(358982,'2013-11-22 11:01:28',152804,'/lander-2'),
(358983,'2013-11-22 11:01:39',152805,'/lander-2'),
(358984,'2013-11-22 11:02:31',152801,'/products'),
(358985,'2013-11-22 11:02:48',152806,'/lander-3'),
(358986,'2013-11-22 11:04:25',152804,'/products'),
(358987,'2013-11-22 11:04:39',152807,'/lander-2'),
(358988,'2013-11-22 11:05:26',152803,'/products'),
(358989,'2013-11-22 11:05:34',152807,'/products'),
(358990,'2013-11-22 11:05:36',152801,'/the-original-mr-fuzzy'),
(358991,'2013-11-22 11:05:50',152804,'/the-forever-love-bear'),
(358992,'2013-11-22 11:07:35',152807,'/the-original-mr-fuzzy'),
(358993,'2013-11-22 11:07:50',152804,'/cart'),
(358994,'2013-11-22 11:07:56',152801,'/cart'),
(358995,'2013-11-22 11:08:04',152808,'/home'),
(358996,'2013-11-22 11:08:19',152809,'/lander-3'),
(358997,'2013-11-22 11:08:39',152810,'/lander-3'),
(358998,'2013-11-22 11:08:57',152808,'/products'),
(358999,'2013-11-22 11:09:15',152801,'/shipping'),
(359000,'2013-11-22 11:10:07',152808,'/the-original-mr-fuzzy'),
(359001,'2013-11-22 11:10:13',152807,'/cart'),
(359002,'2013-11-22 11:11:29',152811,'/lander-2'),
(359003,'2013-11-22 11:11:44',152812,'/lander-2'),
(359004,'2013-11-22 11:11:55',152801,'/billing-2'),
(359005,'2013-11-22 11:12:28',152809,'/products'),
(359006,'2013-11-22 11:12:40',152807,'/shipping'),
(359007,'2013-11-22 11:12:50',152811,'/products'),
(359008,'2013-11-22 11:13:36',152813,'/lander-2'),
(359009,'2013-11-22 11:14:58',152814,'/lander-2'),
(359010,'2013-11-22 11:15:25',152801,'/thank-you-for-your-order'),
(359011,'2013-11-22 11:16:48',152811,'/the-original-mr-fuzzy'),
(359012,'2013-11-22 11:22:56',152815,'/lander-3'),
(359013,'2013-11-22 11:23:00',152816,'/lander-3'),
(359014,'2013-11-22 11:24:35',152815,'/products'),
(359015,'2013-11-22 11:24:37',152817,'/lander-2'),
(359016,'2013-11-22 11:27:26',152815,'/the-original-mr-fuzzy'),
(359017,'2013-11-22 11:27:26',152818,'/lander-2'),
(359018,'2013-11-22 11:28:33',152819,'/home'),
(359019,'2013-11-22 11:29:07',152820,'/lander-2'),
(359020,'2013-11-22 11:29:19',152817,'/products'),
(359021,'2013-11-22 11:30:28',152815,'/cart'),
(359022,'2013-11-22 11:31:17',152815,'/shipping'),
(359023,'2013-11-22 11:31:24',152817,'/the-original-mr-fuzzy'),
(359024,'2013-11-22 11:33:48',152815,'/billing-2'),
(359025,'2013-11-22 11:35:46',152815,'/thank-you-for-your-order'),
(359026,'2013-11-22 11:36:00',152821,'/lander-2'),
(359027,'2013-11-22 11:37:29',152822,'/lander-2'),
(359028,'2013-11-22 11:43:17',152823,'/lander-3'),
(359029,'2013-11-22 11:46:11',152824,'/lander-3'),
(359030,'2013-11-22 11:48:12',152823,'/products'),
(359031,'2013-11-22 11:48:28',152825,'/home'),
(359032,'2013-11-22 11:49:47',152824,'/products'),
(359033,'2013-11-22 11:49:59',152826,'/lander-3'),
(359034,'2013-11-22 11:51:25',152824,'/the-original-mr-fuzzy'),
(359035,'2013-11-22 11:53:21',152827,'/home'),
(359036,'2013-11-22 11:53:54',152827,'/products'),
(359037,'2013-11-22 11:55:30',152826,'/products'),
(359038,'2013-11-22 11:56:12',152828,'/lander-3'),
(359039,'2013-11-22 11:57:10',152826,'/the-original-mr-fuzzy'),
(359040,'2013-11-22 11:59:30',152828,'/products'),
(359041,'2013-11-22 12:00:02',152829,'/home'),
(359042,'2013-11-22 12:00:51',152830,'/home'),
(359043,'2013-11-22 12:01:12',152830,'/products'),
(359044,'2013-11-22 12:02:42',152828,'/the-original-mr-fuzzy'),
(359045,'2013-11-22 12:03:30',152831,'/lander-2'),
(359046,'2013-11-22 12:04:07',152829,'/products'),
(359047,'2013-11-22 12:04:41',152832,'/lander-2'),
(359048,'2013-11-22 12:05:19',152830,'/the-original-mr-fuzzy'),
(359049,'2013-11-22 12:05:23',152833,'/home'),
(359050,'2013-11-22 12:05:43',152831,'/products'),
(359051,'2013-11-22 12:06:02',152829,'/the-original-mr-fuzzy'),
(359052,'2013-11-22 12:07:02',152831,'/the-original-mr-fuzzy'),
(359053,'2013-11-22 12:07:25',152833,'/products'),
(359054,'2013-11-22 12:07:52',152834,'/lander-2'),
(359055,'2013-11-22 12:08:25',152830,'/cart'),
(359056,'2013-11-22 12:08:38',152835,'/lander-2'),
(359057,'2013-11-22 12:08:43',152831,'/cart'),
(359058,'2013-11-22 12:08:59',152836,'/lander-3'),
(359059,'2013-11-22 12:09:00',152830,'/shipping'),
(359060,'2013-11-22 12:09:18',152829,'/cart'),
(359061,'2013-11-22 12:10:15',152833,'/the-original-mr-fuzzy'),
(359062,'2013-11-22 12:10:30',152837,'/lander-3'),
(359063,'2013-11-22 12:10:42',152838,'/home'),
(359064,'2013-11-22 12:10:59',152836,'/products'),
(359065,'2013-11-22 12:11:28',152831,'/shipping'),
(359066,'2013-11-22 12:12:34',152833,'/cart'),
(359067,'2013-11-22 12:12:50',152829,'/shipping'),
(359068,'2013-11-22 12:13:05',152831,'/billing-2'),
(359069,'2013-11-22 12:13:28',152833,'/shipping'),
(359070,'2013-11-22 12:14:00',152837,'/products'),
(359071,'2013-11-22 12:14:09',152829,'/billing-2'),
(359072,'2013-11-22 12:14:23',152833,'/billing-2'),
(359073,'2013-11-22 12:15:07',152837,'/the-original-mr-fuzzy'),
(359074,'2013-11-22 12:15:40',152839,'/lander-3'),
(359075,'2013-11-22 12:15:49',152840,'/lander-3'),
(359076,'2013-11-22 12:16:17',152831,'/thank-you-for-your-order'),
(359077,'2013-11-22 12:16:47',152840,'/products'),
(359078,'2013-11-22 12:16:56',152841,'/lander-2'),
(359079,'2013-11-22 12:17:38',152837,'/cart'),
(359080,'2013-11-22 12:17:46',152833,'/thank-you-for-your-order'),
(359081,'2013-11-22 12:17:48',152841,'/products'),
(359082,'2013-11-22 12:18:10',152829,'/thank-you-for-your-order'),
(359083,'2013-11-22 12:19:20',152839,'/products'),
(359084,'2013-11-22 12:20:33',152841,'/the-original-mr-fuzzy'),
(359085,'2013-11-22 12:20:36',152839,'/the-original-mr-fuzzy'),
(359086,'2013-11-22 12:20:45',152837,'/shipping'),
(359087,'2013-11-22 12:22:08',152839,'/cart'),
(359088,'2013-11-22 12:23:02',152837,'/billing-2'),
(359089,'2013-11-22 12:23:53',152841,'/cart'),
(359090,'2013-11-22 12:24:15',152842,'/lander-3'),
(359091,'2013-11-22 12:24:37',152837,'/thank-you-for-your-order'),
(359092,'2013-11-22 12:25:16',152843,'/lander-2'),
(359093,'2013-11-22 12:26:25',152844,'/home'),
(359094,'2013-11-22 12:29:35',152844,'/products'),
(359095,'2013-11-22 12:29:44',152842,'/products'),
(359096,'2013-11-22 12:29:50',152844,'/the-original-mr-fuzzy'),
(359097,'2013-11-22 12:30:15',152844,'/cart'),
(359098,'2013-11-22 12:30:36',152842,'/the-original-mr-fuzzy'),
(359099,'2013-11-22 12:31:18',152842,'/cart'),
(359100,'2013-11-22 12:31:36',152845,'/home'),
(359101,'2013-11-22 12:32:55',152844,'/shipping'),
(359102,'2013-11-22 12:33:03',152842,'/shipping'),
(359103,'2013-11-22 12:34:56',152845,'/products'),
(359104,'2013-11-22 12:35:26',152844,'/billing-2'),
(359105,'2013-11-22 12:35:39',152846,'/lander-2'),
(359106,'2013-11-22 12:35:53',152847,'/lander-2'),
(359107,'2013-11-22 12:36:15',152846,'/products'),
(359108,'2013-11-22 12:37:45',152845,'/the-forever-love-bear'),
(359109,'2013-11-22 12:37:49',152844,'/thank-you-for-your-order'),
(359110,'2013-11-22 12:40:31',152846,'/the-original-mr-fuzzy'),
(359111,'2013-11-22 12:42:09',152848,'/lander-2'),
(359112,'2013-11-22 12:42:16',152849,'/home'),
(359113,'2013-11-22 12:43:31',152848,'/products'),
(359114,'2013-11-22 12:43:45',152846,'/cart'),
(359115,'2013-11-22 12:44:19',152846,'/shipping'),
(359116,'2013-11-22 12:44:21',152850,'/lander-2'),
(359117,'2013-11-22 12:46:47',152849,'/products'),
(359118,'2013-11-22 12:46:49',152846,'/billing-2'),
(359119,'2013-11-22 12:52:05',152851,'/lander-3'),
(359120,'2013-11-22 12:52:19',152852,'/home'),
(359121,'2013-11-22 12:52:32',152853,'/lander-3'),
(359122,'2013-11-22 12:53:28',152854,'/lander-2'),
(359123,'2013-11-22 12:53:52',152851,'/products'),
(359124,'2013-11-22 12:54:46',152855,'/home'),
(359125,'2013-11-22 12:54:46',152856,'/lander-2'),
(359126,'2013-11-22 12:55:19',152852,'/products'),
(359127,'2013-11-22 12:56:55',152852,'/the-original-mr-fuzzy'),
(359128,'2013-11-22 12:57:41',152851,'/the-original-mr-fuzzy'),
(359129,'2013-11-22 12:58:33',152854,'/products'),
(359130,'2013-11-22 12:59:16',152854,'/the-original-mr-fuzzy'),
(359131,'2013-11-22 13:01:12',152851,'/cart'),
(359132,'2013-11-22 13:02:53',152851,'/shipping'),
(359133,'2013-11-22 13:03:04',152854,'/cart'),
(359134,'2013-11-22 13:03:48',152857,'/lander-3'),
(359135,'2013-11-22 13:04:36',152851,'/billing-2'),
(359136,'2013-11-22 13:04:42',152858,'/lander-3'),
(359137,'2013-11-22 13:05:50',152854,'/shipping'),
(359138,'2013-11-22 13:06:35',152854,'/billing-2'),
(359139,'2013-11-22 13:07:00',152859,'/lander-2'),
(359140,'2013-11-22 13:07:56',152858,'/products'),
(359141,'2013-11-22 13:08:02',152854,'/thank-you-for-your-order'),
(359142,'2013-11-22 13:10:28',152860,'/lander-3'),
(359143,'2013-11-22 13:10:30',152861,'/lander-2'),
(359144,'2013-11-22 13:10:55',152858,'/the-original-mr-fuzzy'),
(359145,'2013-11-22 13:14:04',152862,'/lander-3'),
(359146,'2013-11-22 13:15:15',152863,'/lander-3'),
(359147,'2013-11-22 13:15:16',152861,'/products'),
(359148,'2013-11-22 13:18:20',152863,'/products'),
(359149,'2013-11-22 13:18:54',152861,'/the-forever-love-bear'),
(359150,'2013-11-22 13:19:41',152861,'/cart'),
(359151,'2013-11-22 13:21:00',152861,'/shipping'),
(359152,'2013-11-22 13:22:13',152864,'/lander-3'),
(359153,'2013-11-22 13:24:07',152865,'/home'),
(359154,'2013-11-22 13:24:29',152866,'/lander-2'),
(359155,'2013-11-22 13:25:21',152867,'/lander-2'),
(359156,'2013-11-22 13:26:38',152868,'/lander-2'),
(359157,'2013-11-22 13:29:21',152868,'/products'),
(359158,'2013-11-22 13:29:51',152869,'/lander-2'),
(359159,'2013-11-22 13:29:52',152866,'/products'),
(359160,'2013-11-22 13:30:40',152870,'/lander-2'),
(359161,'2013-11-22 13:32:20',152868,'/the-original-mr-fuzzy'),
(359162,'2013-11-22 13:33:43',152869,'/products'),
(359163,'2013-11-22 13:33:45',152868,'/cart'),
(359164,'2013-11-22 13:34:28',152866,'/the-original-mr-fuzzy'),
(359165,'2013-11-22 13:35:15',152868,'/shipping'),
(359166,'2013-11-22 13:36:04',152871,'/lander-2'),
(359167,'2013-11-22 13:36:24',152868,'/billing-2'),
(359168,'2013-11-22 13:37:30',152866,'/cart'),
(359169,'2013-11-22 13:37:32',152872,'/lander-2'),
(359170,'2013-11-22 13:37:53',152873,'/lander-3'),
(359171,'2013-11-22 13:38:37',152871,'/products'),
(359172,'2013-11-22 13:39:08',152874,'/lander-2'),
(359173,'2013-11-22 13:39:31',152871,'/the-original-mr-fuzzy'),
(359174,'2013-11-22 13:41:01',152872,'/products'),
(359175,'2013-11-22 13:41:08',152868,'/thank-you-for-your-order'),
(359176,'2013-11-22 13:43:30',152873,'/products'),
(359177,'2013-11-22 13:45:01',152875,'/lander-3'),
(359178,'2013-11-22 13:46:36',152876,'/home'),
(359179,'2013-11-22 13:47:11',152877,'/lander-2'),
(359180,'2013-11-22 13:47:29',152878,'/lander-2'),
(359181,'2013-11-22 13:47:36',152873,'/the-original-mr-fuzzy'),
(359182,'2013-11-22 13:48:50',152873,'/cart'),
(359183,'2013-11-22 13:49:01',152879,'/home'),
(359184,'2013-11-22 13:50:31',152876,'/products'),
(359185,'2013-11-22 13:52:13',152878,'/products'),
(359186,'2013-11-22 13:53:41',152879,'/products'),
(359187,'2013-11-22 13:55:18',152880,'/lander-3'),
(359188,'2013-11-22 13:56:32',152878,'/the-forever-love-bear'),
(359189,'2013-11-22 13:57:51',152880,'/products'),
(359190,'2013-11-22 13:58:04',152878,'/cart'),
(359191,'2013-11-22 13:58:19',152879,'/the-original-mr-fuzzy'),
(359192,'2013-11-22 13:58:45',152881,'/home'),
(359193,'2013-11-22 13:59:00',152880,'/the-original-mr-fuzzy'),
(359194,'2013-11-22 13:59:37',152882,'/lander-2'),
(359195,'2013-11-22 14:00:00',152883,'/lander-2'),
(359196,'2013-11-22 14:00:06',152884,'/lander-3'),
(359197,'2013-11-22 14:00:58',152885,'/home'),
(359198,'2013-11-22 14:01:19',152878,'/shipping'),
(359199,'2013-11-22 14:01:52',152879,'/cart'),
(359200,'2013-11-22 14:02:33',152879,'/shipping'),
(359201,'2013-11-22 14:03:49',152883,'/products'),
(359202,'2013-11-22 14:03:51',152885,'/products'),
(359203,'2013-11-22 14:04:12',152883,'/the-original-mr-fuzzy'),
(359204,'2013-11-22 14:04:27',152881,'/products'),
(359205,'2013-11-22 14:04:28',152878,'/billing-2'),
(359206,'2013-11-22 14:05:11',152886,'/lander-3'),
(359207,'2013-11-22 14:05:17',152884,'/products'),
(359208,'2013-11-22 14:06:47',152885,'/the-original-mr-fuzzy'),
(359209,'2013-11-22 14:07:08',152886,'/products'),
(359210,'2013-11-22 14:07:37',152878,'/thank-you-for-your-order'),
(359211,'2013-11-22 14:07:55',152884,'/the-original-mr-fuzzy'),
(359212,'2013-11-22 14:08:32',152885,'/cart'),
(359213,'2013-11-22 14:09:13',152886,'/the-original-mr-fuzzy'),
(359214,'2013-11-22 14:10:59',152887,'/home'),
(359215,'2013-11-22 14:13:22',152888,'/lander-2'),
(359216,'2013-11-22 14:15:34',152889,'/home'),
(359217,'2013-11-22 14:16:10',152890,'/home'),
(359218,'2013-11-22 14:16:40',152887,'/products'),
(359219,'2013-11-22 14:17:56',152891,'/lander-2'),
(359220,'2013-11-22 14:18:04',152892,'/home'),
(359221,'2013-11-22 14:19:17',152893,'/lander-2'),
(359222,'2013-11-22 14:19:37',152891,'/products'),
(359223,'2013-11-22 14:19:59',152889,'/products'),
(359224,'2013-11-22 14:20:07',152891,'/the-original-mr-fuzzy'),
(359225,'2013-11-22 14:20:54',152894,'/home'),
(359226,'2013-11-22 14:21:09',152893,'/products'),
(359227,'2013-11-22 14:21:23',152889,'/the-original-mr-fuzzy'),
(359228,'2013-11-22 14:23:38',152893,'/the-original-mr-fuzzy'),
(359229,'2013-11-22 14:25:01',152893,'/cart'),
(359230,'2013-11-22 14:25:18',152895,'/lander-3'),
(359231,'2013-11-22 14:27:18',152896,'/home'),
(359232,'2013-11-22 14:29:59',152897,'/home'),
(359233,'2013-11-22 14:30:41',152898,'/lander-2'),
(359234,'2013-11-22 14:34:26',152899,'/lander-3'),
(359235,'2013-11-22 14:37:23',152900,'/lander-3'),
(359236,'2013-11-22 14:39:28',152901,'/home'),
(359237,'2013-11-22 14:43:18',152902,'/lander-2'),
(359238,'2013-11-22 14:43:38',152903,'/lander-3'),
(359239,'2013-11-22 14:44:26',152904,'/home'),
(359240,'2013-11-22 14:45:10',152904,'/products'),
(359241,'2013-11-22 14:46:59',152904,'/the-original-mr-fuzzy'),
(359242,'2013-11-22 14:48:12',152904,'/cart'),
(359243,'2013-11-22 14:48:12',152905,'/lander-2'),
(359244,'2013-11-22 14:48:40',152904,'/shipping'),
(359245,'2013-11-22 14:51:53',152904,'/billing-2'),
(359246,'2013-11-22 14:55:07',152906,'/lander-3'),
(359247,'2013-11-22 14:55:33',152907,'/lander-2'),
(359248,'2013-11-22 14:56:37',152908,'/home'),
(359249,'2013-11-22 14:58:25',152908,'/products'),
(359250,'2013-11-22 14:59:47',152908,'/the-original-mr-fuzzy'),
(359251,'2013-11-22 15:01:42',152909,'/lander-2'),
(359252,'2013-11-22 15:02:28',152910,'/lander-2'),
(359253,'2013-11-22 15:05:27',152911,'/lander-2'),
(359254,'2013-11-22 15:05:56',152909,'/products'),
(359255,'2013-11-22 15:12:08',152912,'/lander-2'),
(359256,'2013-11-22 15:14:22',152913,'/lander-3'),
(359257,'2013-11-22 15:15:17',152914,'/lander-2'),
(359258,'2013-11-22 15:18:50',152914,'/products'),
(359259,'2013-11-22 15:19:59',152914,'/the-original-mr-fuzzy'),
(359260,'2013-11-22 15:24:03',152915,'/home'),
(359261,'2013-11-22 15:26:33',152916,'/lander-3'),
(359262,'2013-11-22 15:28:01',152917,'/lander-3'),
(359263,'2013-11-22 15:29:30',152918,'/home'),
(359264,'2013-11-22 15:29:44',152919,'/home'),
(359265,'2013-11-22 15:31:51',152917,'/products'),
(359266,'2013-11-22 15:33:17',152917,'/the-original-mr-fuzzy'),
(359267,'2013-11-22 15:34:47',152917,'/cart'),
(359268,'2013-11-22 15:35:03',152920,'/home'),
(359269,'2013-11-22 15:36:15',152921,'/lander-3'),
(359270,'2013-11-22 15:36:34',152920,'/products'),
(359271,'2013-11-22 15:39:59',152920,'/the-original-mr-fuzzy'),
(359272,'2013-11-22 15:40:05',152922,'/lander-2'),
(359273,'2013-11-22 15:40:31',152923,'/lander-2'),
(359274,'2013-11-22 15:41:01',152924,'/lander-2'),
(359275,'2013-11-22 15:42:51',152924,'/products'),
(359276,'2013-11-22 15:42:54',152922,'/products'),
(359277,'2013-11-22 15:45:30',152925,'/lander-2'),
(359278,'2013-11-22 15:46:36',152924,'/the-original-mr-fuzzy'),
(359279,'2013-11-22 15:46:38',152922,'/the-original-mr-fuzzy'),
(359280,'2013-11-22 15:47:06',152926,'/lander-2'),
(359281,'2013-11-22 15:49:05',152927,'/lander-3'),
(359282,'2013-11-22 15:49:28',152928,'/home'),
(359283,'2013-11-22 15:49:36',152929,'/lander-3'),
(359284,'2013-11-22 15:50:05',152924,'/cart'),
(359285,'2013-11-22 15:50:40',152929,'/products'),
(359286,'2013-11-22 15:51:38',152930,'/home'),
(359287,'2013-11-22 15:52:34',152931,'/home'),
(359288,'2013-11-22 15:52:46',152928,'/products'),
(359289,'2013-11-22 15:52:58',152927,'/products'),
(359290,'2013-11-22 15:53:34',152929,'/the-original-mr-fuzzy'),
(359291,'2013-11-22 15:53:36',152924,'/shipping'),
(359292,'2013-11-22 15:54:00',152932,'/lander-3'),
(359293,'2013-11-22 15:55:22',152930,'/products'),
(359294,'2013-11-22 15:55:39',152928,'/the-original-mr-fuzzy'),
(359295,'2013-11-22 15:56:35',152930,'/the-original-mr-fuzzy'),
(359296,'2013-11-22 15:56:38',152931,'/products'),
(359297,'2013-11-22 15:57:09',152928,'/cart'),
(359298,'2013-11-22 15:57:30',152929,'/cart'),
(359299,'2013-11-22 15:58:11',152931,'/the-original-mr-fuzzy'),
(359300,'2013-11-22 15:59:03',152929,'/shipping'),
(359301,'2013-11-22 16:03:26',152933,'/lander-2'),
(359302,'2013-11-22 16:03:47',152934,'/lander-2'),
(359303,'2013-11-22 16:04:08',152935,'/lander-2'),
(359304,'2013-11-22 16:05:45',152934,'/products'),
(359305,'2013-11-22 16:05:45',152936,'/lander-2'),
(359306,'2013-11-22 16:07:42',152937,'/lander-2'),
(359307,'2013-11-22 16:08:21',152935,'/products'),
(359308,'2013-11-22 16:09:32',152935,'/the-original-mr-fuzzy'),
(359309,'2013-11-22 16:09:37',152934,'/the-original-mr-fuzzy'),
(359310,'2013-11-22 16:09:53',152938,'/lander-2'),
(359311,'2013-11-22 16:10:57',152939,'/lander-2'),
(359312,'2013-11-22 16:13:12',152940,'/home'),
(359313,'2013-11-22 16:13:22',152935,'/cart'),
(359314,'2013-11-22 16:16:40',152941,'/lander-2'),
(359315,'2013-11-22 16:17:48',152940,'/products'),
(359316,'2013-11-22 16:20:42',152940,'/the-original-mr-fuzzy'),
(359317,'2013-11-22 16:23:41',152942,'/home'),
(359318,'2013-11-22 16:23:57',152940,'/cart'),
(359319,'2013-11-22 16:26:46',152942,'/products'),
(359320,'2013-11-22 16:27:29',152943,'/lander-2'),
(359321,'2013-11-22 16:28:37',152942,'/the-original-mr-fuzzy'),
(359322,'2013-11-22 16:29:20',152942,'/cart'),
(359323,'2013-11-22 16:29:45',152944,'/lander-2'),
(359324,'2013-11-22 16:30:06',152945,'/lander-2'),
(359325,'2013-11-22 16:31:17',152945,'/products'),
(359326,'2013-11-22 16:31:35',152945,'/the-original-mr-fuzzy'),
(359327,'2013-11-22 16:31:55',152946,'/lander-2'),
(359328,'2013-11-22 16:33:24',152946,'/products'),
(359329,'2013-11-22 16:34:32',152947,'/home'),
(359330,'2013-11-22 16:36:28',152948,'/lander-2'),
(359331,'2013-11-22 16:37:28',152949,'/lander-2'),
(359332,'2013-11-22 16:37:55',152946,'/the-forever-love-bear'),
(359333,'2013-11-22 16:38:05',152950,'/home'),
(359334,'2013-11-22 16:39:19',152947,'/products'),
(359335,'2013-11-22 16:39:38',152951,'/lander-2'),
(359336,'2013-11-22 16:40:07',152949,'/products'),
(359337,'2013-11-22 16:40:40',152952,'/lander-3'),
(359338,'2013-11-22 16:40:51',152950,'/products'),
(359339,'2013-11-22 16:40:52',152949,'/the-original-mr-fuzzy'),
(359340,'2013-11-22 16:41:46',152950,'/the-forever-love-bear'),
(359341,'2013-11-22 16:42:08',152951,'/products'),
(359342,'2013-11-22 16:42:28',152950,'/cart'),
(359343,'2013-11-22 16:43:07',152947,'/the-original-mr-fuzzy'),
(359344,'2013-11-22 16:44:15',152951,'/the-original-mr-fuzzy'),
(359345,'2013-11-22 16:44:26',152953,'/lander-2'),
(359346,'2013-11-22 16:45:14',152951,'/cart'),
(359347,'2013-11-22 16:45:41',152951,'/shipping'),
(359348,'2013-11-22 16:46:08',152951,'/billing-2'),
(359349,'2013-11-22 16:46:51',152954,'/home'),
(359350,'2013-11-22 16:47:08',152951,'/thank-you-for-your-order'),
(359351,'2013-11-22 16:47:10',152955,'/lander-3'),
(359352,'2013-11-22 16:47:49',152956,'/lander-3'),
(359353,'2013-11-22 16:48:44',152954,'/products'),
(359354,'2013-11-22 16:48:53',152957,'/lander-3'),
(359355,'2013-11-22 16:48:55',152958,'/lander-2'),
(359356,'2013-11-22 16:49:04',152959,'/lander-2'),
(359357,'2013-11-22 16:50:03',152957,'/products'),
(359358,'2013-11-22 16:51:08',152958,'/products'),
(359359,'2013-11-22 16:51:33',152959,'/products'),
(359360,'2013-11-22 16:51:34',152958,'/the-forever-love-bear'),
(359361,'2013-11-22 16:51:39',152960,'/home'),
(359362,'2013-11-22 16:51:52',152954,'/the-original-mr-fuzzy'),
(359363,'2013-11-22 16:52:23',152955,'/products'),
(359364,'2013-11-22 16:52:41',152959,'/the-original-mr-fuzzy'),
(359365,'2013-11-22 16:52:55',152961,'/lander-3'),
(359366,'2013-11-22 16:54:43',152957,'/the-original-mr-fuzzy'),
(359367,'2013-11-22 16:56:21',152960,'/products'),
(359368,'2013-11-22 16:58:49',152962,'/lander-2'),
(359369,'2013-11-22 17:02:42',152963,'/home'),
(359370,'2013-11-22 17:02:54',152964,'/lander-2'),
(359371,'2013-11-22 17:06:18',152965,'/home'),
(359372,'2013-11-22 17:07:39',152963,'/products'),
(359373,'2013-11-22 17:08:20',152966,'/lander-2'),
(359374,'2013-11-22 17:11:48',152963,'/the-original-mr-fuzzy'),
(359375,'2013-11-22 17:14:08',152963,'/cart'),
(359376,'2013-11-22 17:14:57',152963,'/shipping'),
(359377,'2013-11-22 17:16:01',152963,'/billing-2'),
(359378,'2013-11-22 17:17:03',152967,'/home'),
(359379,'2013-11-22 17:17:39',152968,'/lander-2'),
(359380,'2013-11-22 17:17:59',152967,'/products'),
(359381,'2013-11-22 17:18:30',152969,'/lander-2'),
(359382,'2013-11-22 17:21:28',152963,'/thank-you-for-your-order'),
(359383,'2013-11-22 17:21:48',152967,'/the-forever-love-bear'),
(359384,'2013-11-22 17:24:13',152969,'/products'),
(359385,'2013-11-22 17:26:03',152970,'/lander-2'),
(359386,'2013-11-22 17:30:35',152971,'/lander-2'),
(359387,'2013-11-22 17:33:39',152971,'/products'),
(359388,'2013-11-22 17:35:13',152972,'/lander-2'),
(359389,'2013-11-22 17:35:40',152971,'/the-original-mr-fuzzy'),
(359390,'2013-11-22 17:36:00',152972,'/products'),
(359391,'2013-11-22 17:42:04',152973,'/lander-2'),
(359392,'2013-11-22 17:42:51',152973,'/products'),
(359393,'2013-11-22 17:45:02',152974,'/lander-2'),
(359394,'2013-11-22 17:45:36',152973,'/the-original-mr-fuzzy'),
(359395,'2013-11-22 17:45:51',152975,'/lander-3'),
(359396,'2013-11-22 17:46:38',152973,'/cart'),
(359397,'2013-11-22 17:47:03',152976,'/home'),
(359398,'2013-11-22 17:47:43',152974,'/products'),
(359399,'2013-11-22 17:48:41',152977,'/home'),
(359400,'2013-11-22 17:49:01',152973,'/shipping'),
(359401,'2013-11-22 17:49:17',152978,'/home'),
(359402,'2013-11-22 17:49:41',152977,'/products'),
(359403,'2013-11-22 17:50:44',152978,'/products'),
(359404,'2013-11-22 17:52:45',152977,'/the-original-mr-fuzzy'),
(359405,'2013-11-22 17:53:07',152978,'/the-original-mr-fuzzy'),
(359406,'2013-11-22 17:53:44',152979,'/lander-2'),
(359407,'2013-11-22 17:54:09',152977,'/cart'),
(359408,'2013-11-22 17:56:11',152977,'/shipping'),
(359409,'2013-11-22 17:56:14',152980,'/home'),
(359410,'2013-11-22 17:56:31',152979,'/products'),
(359411,'2013-11-22 17:56:36',152978,'/cart'),
(359412,'2013-11-22 17:56:52',152977,'/billing-2'),
(359413,'2013-11-22 17:57:35',152981,'/home'),
(359414,'2013-11-22 18:02:01',152981,'/products'),
(359415,'2013-11-22 18:04:30',152981,'/the-forever-love-bear'),
(359416,'2013-11-22 18:06:20',152981,'/cart'),
(359417,'2013-11-22 18:08:57',152981,'/shipping'),
(359418,'2013-11-22 18:11:57',152982,'/lander-2'),
(359419,'2013-11-22 18:14:04',152983,'/home'),
(359420,'2013-11-22 18:16:15',152982,'/products'),
(359421,'2013-11-22 18:16:50',152982,'/the-original-mr-fuzzy'),
(359422,'2013-11-22 18:17:27',152983,'/products'),
(359423,'2013-11-22 18:20:26',152984,'/lander-2'),
(359424,'2013-11-22 18:21:33',152983,'/the-original-mr-fuzzy'),
(359425,'2013-11-22 18:22:30',152985,'/lander-2'),
(359426,'2013-11-22 18:22:39',152986,'/lander-2'),
(359427,'2013-11-22 18:23:28',152985,'/products'),
(359428,'2013-11-22 18:26:11',152987,'/lander-3'),
(359429,'2013-11-22 18:26:42',152988,'/lander-3'),
(359430,'2013-11-22 18:27:59',152989,'/lander-2'),
(359431,'2013-11-22 18:29:34',152990,'/lander-3'),
(359432,'2013-11-22 18:30:18',152989,'/products'),
(359433,'2013-11-22 18:30:25',152990,'/products'),
(359434,'2013-11-22 18:30:28',152991,'/lander-3'),
(359435,'2013-11-22 18:31:04',152989,'/the-original-mr-fuzzy'),
(359436,'2013-11-22 18:33:26',152992,'/home'),
(359437,'2013-11-22 18:35:01',152990,'/the-original-mr-fuzzy'),
(359438,'2013-11-22 18:38:45',152992,'/products'),
(359439,'2013-11-22 18:41:28',152992,'/the-original-mr-fuzzy'),
(359440,'2013-11-22 18:43:25',152992,'/cart'),
(359441,'2013-11-22 18:44:14',152993,'/lander-3'),
(359442,'2013-11-22 18:46:32',152992,'/shipping'),
(359443,'2013-11-22 18:48:06',152994,'/home'),
(359444,'2013-11-22 18:48:09',152995,'/home'),
(359445,'2013-11-22 18:48:54',152996,'/home'),
(359446,'2013-11-22 18:49:20',152992,'/billing-2'),
(359447,'2013-11-22 18:49:41',152997,'/lander-2'),
(359448,'2013-11-22 18:51:01',152997,'/products'),
(359449,'2013-11-22 18:52:11',152992,'/thank-you-for-your-order'),
(359450,'2013-11-22 18:53:27',152996,'/products'),
(359451,'2013-11-22 18:53:28',152994,'/products'),
(359452,'2013-11-22 18:53:43',152995,'/products'),
(359453,'2013-11-22 18:54:32',152997,'/the-original-mr-fuzzy'),
(359454,'2013-11-22 18:54:58',152996,'/the-forever-love-bear'),
(359455,'2013-11-22 18:55:20',152998,'/lander-2'),
(359456,'2013-11-22 18:55:51',152998,'/products'),
(359457,'2013-11-22 18:56:28',152995,'/the-original-mr-fuzzy'),
(359458,'2013-11-22 18:56:44',152999,'/lander-2'),
(359459,'2013-11-22 18:56:56',152996,'/cart'),
(359460,'2013-11-22 18:57:28',152994,'/the-original-mr-fuzzy'),
(359461,'2013-11-22 18:59:11',152996,'/shipping'),
(359462,'2013-11-22 18:59:45',152998,'/the-original-mr-fuzzy'),
(359463,'2013-11-22 19:00:18',152995,'/cart'),
(359464,'2013-11-22 19:00:26',153000,'/home'),
(359465,'2013-11-22 19:00:57',153000,'/products'),
(359466,'2013-11-22 19:01:18',153001,'/lander-2'),
(359467,'2013-11-22 19:02:05',152996,'/billing-2'),
(359468,'2013-11-22 19:04:07',152995,'/shipping'),
(359469,'2013-11-22 19:04:17',153001,'/products'),
(359470,'2013-11-22 19:05:10',153001,'/the-original-mr-fuzzy'),
(359471,'2013-11-22 19:05:17',153000,'/the-original-mr-fuzzy'),
(359472,'2013-11-22 19:06:42',153001,'/cart'),
(359473,'2013-11-22 19:07:02',152995,'/billing-2'),
(359474,'2013-11-22 19:09:34',152995,'/thank-you-for-your-order'),
(359475,'2013-11-22 19:09:45',153001,'/shipping'),
(359476,'2013-11-22 19:11:08',153002,'/lander-2'),
(359477,'2013-11-22 19:12:17',153001,'/billing-2'),
(359478,'2013-11-22 19:12:27',153002,'/products'),
(359479,'2013-11-22 19:16:53',153002,'/the-original-mr-fuzzy'),
(359480,'2013-11-22 19:17:49',153003,'/lander-3'),
(359481,'2013-11-22 19:19:53',153004,'/lander-3'),
(359482,'2013-11-22 19:21:07',153005,'/home'),
(359483,'2013-11-22 19:21:33',153003,'/products'),
(359484,'2013-11-22 19:26:48',153005,'/products'),
(359485,'2013-11-22 19:28:24',153005,'/the-original-mr-fuzzy'),
(359486,'2013-11-22 19:29:26',153006,'/lander-2'),
(359487,'2013-11-22 19:29:44',153005,'/cart'),
(359488,'2013-11-22 19:37:36',153007,'/lander-2'),
(359489,'2013-11-22 19:38:25',153008,'/home'),
(359490,'2013-11-22 19:42:40',153009,'/home'),
(359491,'2013-11-22 19:46:09',153010,'/lander-3'),
(359492,'2013-11-22 19:47:27',153011,'/lander-3'),
(359493,'2013-11-22 19:49:50',153010,'/products'),
(359494,'2013-11-22 19:51:38',153011,'/products'),
(359495,'2013-11-22 19:53:04',153010,'/the-original-mr-fuzzy'),
(359496,'2013-11-22 19:54:44',153010,'/cart'),
(359497,'2013-11-22 20:06:44',153012,'/lander-2'),
(359498,'2013-11-22 20:08:50',153013,'/lander-2'),
(359499,'2013-11-22 20:09:05',153014,'/lander-3'),
(359500,'2013-11-22 20:09:47',153012,'/products'),
(359501,'2013-11-22 20:11:42',153014,'/products'),
(359502,'2013-11-22 20:12:05',153013,'/products'),
(359503,'2013-11-22 20:12:51',153015,'/home'),
(359504,'2013-11-22 20:13:33',153015,'/products'),
(359505,'2013-11-22 20:13:38',153016,'/lander-2'),
(359506,'2013-11-22 20:14:26',153013,'/the-original-mr-fuzzy'),
(359507,'2013-11-22 20:15:17',153015,'/the-original-mr-fuzzy'),
(359508,'2013-11-22 20:15:44',153017,'/lander-2'),
(359509,'2013-11-22 20:18:23',153013,'/cart'),
(359510,'2013-11-22 20:18:35',153018,'/lander-2'),
(359511,'2013-11-22 20:18:38',153015,'/cart'),
(359512,'2013-11-22 20:19:27',153016,'/products'),
(359513,'2013-11-22 20:20:35',153017,'/products'),
(359514,'2013-11-22 20:20:52',153016,'/the-original-mr-fuzzy'),
(359515,'2013-11-22 20:21:27',153019,'/lander-2'),
(359516,'2013-11-22 20:21:41',153016,'/cart'),
(359517,'2013-11-22 20:21:46',153018,'/products'),
(359518,'2013-11-22 20:22:11',153017,'/the-forever-love-bear'),
(359519,'2013-11-22 20:22:40',153016,'/shipping'),
(359520,'2013-11-22 20:23:04',153020,'/home'),
(359521,'2013-11-22 20:23:22',153016,'/billing-2'),
(359522,'2013-11-22 20:24:45',153021,'/lander-2'),
(359523,'2013-11-22 20:25:13',153022,'/home'),
(359524,'2013-11-22 20:26:13',153023,'/lander-2'),
(359525,'2013-11-22 20:26:14',153019,'/products'),
(359526,'2013-11-22 20:26:25',153022,'/products'),
(359527,'2013-11-22 20:29:43',153019,'/the-original-mr-fuzzy'),
(359528,'2013-11-22 20:29:58',153022,'/the-original-mr-fuzzy'),
(359529,'2013-11-22 20:30:31',153023,'/products'),
(359530,'2013-11-22 20:30:34',153024,'/lander-2'),
(359531,'2013-11-22 20:30:38',153019,'/cart'),
(359532,'2013-11-22 20:31:42',153022,'/cart'),
(359533,'2013-11-22 20:33:07',153023,'/the-original-mr-fuzzy'),
(359534,'2013-11-22 20:33:38',153025,'/home'),
(359535,'2013-11-22 20:34:56',153023,'/cart'),
(359536,'2013-11-22 20:37:12',153025,'/products'),
(359537,'2013-11-22 20:38:13',153026,'/lander-2'),
(359538,'2013-11-22 20:39:21',153025,'/the-original-mr-fuzzy'),
(359539,'2013-11-22 20:39:50',153026,'/products'),
(359540,'2013-11-22 20:39:52',153027,'/lander-3'),
(359541,'2013-11-22 20:42:33',153026,'/the-forever-love-bear'),
(359542,'2013-11-22 20:46:01',153026,'/cart'),
(359543,'2013-11-22 20:48:37',153026,'/shipping'),
(359544,'2013-11-22 20:50:00',153026,'/billing-2'),
(359545,'2013-11-22 20:53:33',153026,'/thank-you-for-your-order'),
(359546,'2013-11-22 20:55:04',153028,'/lander-3'),
(359547,'2013-11-22 20:57:29',153029,'/lander-2'),
(359548,'2013-11-22 21:01:08',153029,'/products'),
(359549,'2013-11-22 21:03:33',153029,'/the-original-mr-fuzzy'),
(359550,'2013-11-22 21:04:06',153029,'/cart'),
(359551,'2013-11-22 21:11:49',153030,'/home'),
(359552,'2013-11-22 21:16:56',153031,'/lander-2'),
(359553,'2013-11-22 21:20:08',153031,'/products'),
(359554,'2013-11-22 21:21:16',153032,'/home'),
(359555,'2013-11-22 21:23:49',153031,'/the-original-mr-fuzzy'),
(359556,'2013-11-22 21:25:36',153033,'/lander-2'),
(359557,'2013-11-22 21:26:47',153032,'/products'),
(359558,'2013-11-22 21:28:52',153032,'/the-forever-love-bear'),
(359559,'2013-11-22 21:30:58',153034,'/lander-3'),
(359560,'2013-11-22 21:31:46',153035,'/lander-3'),
(359561,'2013-11-22 21:35:12',153034,'/products'),
(359562,'2013-11-22 21:38:46',153034,'/the-forever-love-bear'),
(359563,'2013-11-22 21:44:08',153036,'/lander-2'),
(359564,'2013-11-22 21:47:13',153036,'/products'),
(359565,'2013-11-22 21:47:53',153037,'/home'),
(359566,'2013-11-22 21:48:43',153037,'/products'),
(359567,'2013-11-22 21:49:43',153036,'/the-original-mr-fuzzy'),
(359568,'2013-11-22 21:50:16',153037,'/the-original-mr-fuzzy'),
(359569,'2013-11-22 21:52:34',153036,'/cart'),
(359570,'2013-11-22 21:55:06',153036,'/shipping'),
(359571,'2013-11-22 21:56:14',153038,'/lander-2'),
(359572,'2013-11-22 21:56:39',153036,'/billing-2'),
(359573,'2013-11-22 21:58:41',153038,'/products'),
(359574,'2013-11-22 22:01:04',153036,'/thank-you-for-your-order'),
(359575,'2013-11-22 22:03:05',153038,'/the-original-mr-fuzzy'),
(359576,'2013-11-22 22:04:22',153038,'/cart'),
(359577,'2013-11-22 22:05:21',153038,'/shipping'),
(359578,'2013-11-22 22:05:44',153038,'/billing-2'),
(359579,'2013-11-22 22:09:14',153039,'/lander-2'),
(359580,'2013-11-22 22:11:17',153040,'/lander-2'),
(359581,'2013-11-22 22:15:37',153040,'/products'),
(359582,'2013-11-22 22:19:29',153040,'/the-forever-love-bear'),
(359583,'2013-11-22 22:23:50',153041,'/lander-3'),
(359584,'2013-11-22 22:25:05',153042,'/lander-2'),
(359585,'2013-11-22 22:29:40',153043,'/lander-3'),
(359586,'2013-11-22 22:33:39',153043,'/products'),
(359587,'2013-11-22 22:35:07',153043,'/the-original-mr-fuzzy'),
(359588,'2013-11-22 22:36:11',153043,'/cart'),
(359589,'2013-11-22 22:36:45',153043,'/shipping'),
(359590,'2013-11-22 22:39:30',153043,'/billing-2'),
(359591,'2013-11-22 22:43:15',153044,'/lander-2'),
(359592,'2013-11-22 22:45:53',153045,'/lander-2'),
(359593,'2013-11-22 22:48:48',153044,'/products'),
(359594,'2013-11-22 22:49:12',153045,'/products'),
(359595,'2013-11-22 22:50:10',153046,'/lander-3'),
(359596,'2013-11-22 22:51:03',153046,'/products'),
(359597,'2013-11-22 22:53:08',153044,'/the-original-mr-fuzzy'),
(359598,'2013-11-22 22:54:11',153044,'/cart'),
(359599,'2013-11-22 22:54:48',153046,'/the-original-mr-fuzzy'),
(359600,'2013-11-22 23:00:18',153047,'/lander-2'),
(359601,'2013-11-22 23:00:36',153048,'/lander-3'),
(359602,'2013-11-22 23:02:23',153047,'/products'),
(359603,'2013-11-22 23:13:30',153049,'/lander-2'),
(359604,'2013-11-22 23:13:53',153049,'/products'),
(359605,'2013-11-22 23:13:54',153050,'/lander-3'),
(359606,'2013-11-22 23:14:22',153050,'/products'),
(359607,'2013-11-22 23:15:00',153049,'/the-original-mr-fuzzy'),
(359608,'2013-11-22 23:16:39',153049,'/cart'),
(359609,'2013-11-22 23:17:42',153051,'/lander-2'),
(359610,'2013-11-22 23:18:35',153051,'/products'),
(359611,'2013-11-22 23:19:48',153049,'/shipping'),
(359612,'2013-11-22 23:20:25',153049,'/billing-2'),
(359613,'2013-11-22 23:20:40',153052,'/lander-2'),
(359614,'2013-11-22 23:21:29',153051,'/the-original-mr-fuzzy'),
(359615,'2013-11-22 23:21:50',153053,'/lander-2'),
(359616,'2013-11-22 23:22:30',153051,'/cart'),
(359617,'2013-11-22 23:25:27',153051,'/shipping'),
(359618,'2013-11-22 23:26:05',153049,'/thank-you-for-your-order'),
(359619,'2013-11-22 23:28:41',153051,'/billing-2'),
(359620,'2013-11-22 23:32:46',153051,'/thank-you-for-your-order'),
(359621,'2013-11-22 23:33:09',153054,'/lander-2'),
(359622,'2013-11-22 23:34:02',153055,'/lander-2'),
(359623,'2013-11-22 23:34:28',153054,'/products'),
(359624,'2013-11-22 23:36:32',153054,'/the-original-mr-fuzzy'),
(359625,'2013-11-22 23:38:26',153055,'/products'),
(359626,'2013-11-22 23:39:50',153055,'/the-original-mr-fuzzy'),
(359627,'2013-11-22 23:51:54',153056,'/lander-2'),
(359628,'2013-11-23 00:19:14',153057,'/lander-2'),
(359629,'2013-11-23 00:22:15',153058,'/lander-2'),
(359630,'2013-11-23 00:25:29',153059,'/lander-2'),
(359631,'2013-11-23 00:27:42',153059,'/products'),
(359632,'2013-11-23 00:28:13',153059,'/the-original-mr-fuzzy'),
(359633,'2013-11-23 00:28:36',153060,'/lander-3'),
(359634,'2013-11-23 00:46:22',153061,'/lander-3'),
(359635,'2013-11-23 00:55:21',153062,'/lander-3'),
(359636,'2013-11-23 00:56:48',153063,'/lander-2'),
(359637,'2013-11-23 00:59:04',153063,'/products'),
(359638,'2013-11-23 01:00:37',153062,'/products'),
(359639,'2013-11-23 01:01:36',153063,'/the-original-mr-fuzzy'),
(359640,'2013-11-23 01:02:49',153064,'/lander-2'),
(359641,'2013-11-23 01:04:30',153065,'/home'),
(359642,'2013-11-23 01:04:52',153064,'/products'),
(359643,'2013-11-23 01:05:00',153063,'/cart'),
(359644,'2013-11-23 01:06:55',153064,'/the-original-mr-fuzzy'),
(359645,'2013-11-23 01:09:06',153065,'/products'),
(359646,'2013-11-23 01:11:32',153065,'/the-original-mr-fuzzy'),
(359647,'2013-11-23 01:14:06',153065,'/cart'),
(359648,'2013-11-23 01:15:27',153065,'/shipping'),
(359649,'2013-11-23 01:27:38',153066,'/home'),
(359650,'2013-11-23 01:27:41',153067,'/lander-2'),
(359651,'2013-11-23 01:28:12',153067,'/products'),
(359652,'2013-11-23 01:29:31',153067,'/the-original-mr-fuzzy'),
(359653,'2013-11-23 01:38:41',153068,'/lander-2'),
(359654,'2013-11-23 01:41:54',153068,'/products'),
(359655,'2013-11-23 01:43:40',153069,'/lander-3'),
(359656,'2013-11-23 01:47:06',153069,'/products'),
(359657,'2013-11-23 01:50:34',153069,'/the-original-mr-fuzzy'),
(359658,'2013-11-23 01:52:47',153069,'/cart'),
(359659,'2013-11-23 01:53:59',153069,'/shipping'),
(359660,'2013-11-23 01:56:19',153069,'/billing-2'),
(359661,'2013-11-23 01:57:30',153070,'/lander-2'),
(359662,'2013-11-23 01:59:10',153069,'/thank-you-for-your-order'),
(359663,'2013-11-23 01:59:47',153071,'/lander-3'),
(359664,'2013-11-23 02:14:13',153072,'/lander-2'),
(359665,'2013-11-23 02:15:15',153072,'/products'),
(359666,'2013-11-23 02:17:09',153073,'/home'),
(359667,'2013-11-23 02:23:00',153074,'/home'),
(359668,'2013-11-23 02:28:44',153074,'/products'),
(359669,'2013-11-23 02:33:00',153074,'/the-forever-love-bear'),
(359670,'2013-11-23 02:35:59',153074,'/cart'),
(359671,'2013-11-23 02:37:33',153074,'/shipping'),
(359672,'2013-11-23 02:39:12',153074,'/billing-2'),
(359673,'2013-11-23 02:55:08',153075,'/lander-2'),
(359674,'2013-11-23 02:57:08',153075,'/products'),
(359675,'2013-11-23 02:58:59',153075,'/the-original-mr-fuzzy'),
(359676,'2013-11-23 02:59:33',153075,'/cart'),
(359677,'2013-11-23 03:03:28',153075,'/shipping'),
(359678,'2013-11-23 03:04:20',153075,'/billing-2'),
(359679,'2013-11-23 03:05:47',153075,'/thank-you-for-your-order'),
(359680,'2013-11-23 03:26:40',153076,'/lander-2'),
(359681,'2013-11-23 03:32:05',153076,'/products'),
(359682,'2013-11-23 03:32:42',153076,'/the-original-mr-fuzzy'),
(359683,'2013-11-23 03:46:17',153077,'/lander-2'),
(359684,'2013-11-23 03:51:58',153078,'/lander-2'),
(359685,'2013-11-23 03:53:38',153078,'/products'),
(359686,'2013-11-23 03:57:37',153079,'/lander-3'),
(359687,'2013-11-23 04:02:08',153079,'/products'),
(359688,'2013-11-23 04:03:51',153079,'/the-original-mr-fuzzy'),
(359689,'2013-11-23 04:03:51',153080,'/lander-2'),
(359690,'2013-11-23 04:08:10',153080,'/products'),
(359691,'2013-11-23 04:10:15',153080,'/the-forever-love-bear'),
(359692,'2013-11-23 04:10:52',153081,'/home'),
(359693,'2013-11-23 04:10:58',153080,'/cart'),
(359694,'2013-11-23 04:27:07',153082,'/lander-3'),
(359695,'2013-11-23 04:30:19',153083,'/home'),
(359696,'2013-11-23 04:33:55',153084,'/lander-2'),
(359697,'2013-11-23 04:34:28',153083,'/products'),
(359698,'2013-11-23 04:35:04',153083,'/the-original-mr-fuzzy'),
(359699,'2013-11-23 04:35:30',153085,'/lander-3'),
(359700,'2013-11-23 04:38:13',153085,'/products'),
(359701,'2013-11-23 04:39:09',153085,'/the-original-mr-fuzzy'),
(359702,'2013-11-23 04:40:39',153085,'/cart'),
(359703,'2013-11-23 05:06:06',153086,'/lander-3'),
(359704,'2013-11-23 05:07:21',153087,'/lander-2'),
(359705,'2013-11-23 05:07:52',153087,'/products'),
(359706,'2013-11-23 05:33:41',153088,'/lander-2'),
(359707,'2013-11-23 05:42:02',153089,'/lander-3'),
(359708,'2013-11-23 06:02:13',153090,'/home'),
(359709,'2013-11-23 06:04:29',153090,'/products'),
(359710,'2013-11-23 06:05:17',153091,'/lander-2'),
(359711,'2013-11-23 06:07:05',153090,'/the-original-mr-fuzzy'),
(359712,'2013-11-23 06:08:11',153092,'/lander-2'),
(359713,'2013-11-23 06:09:16',153092,'/products'),
(359714,'2013-11-23 06:11:31',153093,'/home'),
(359715,'2013-11-23 06:17:03',153093,'/products'),
(359716,'2013-11-23 06:18:10',153093,'/the-original-mr-fuzzy'),
(359717,'2013-11-23 06:19:25',153093,'/cart'),
(359718,'2013-11-23 06:23:12',153093,'/shipping'),
(359719,'2013-11-23 06:25:13',153093,'/billing-2'),
(359720,'2013-11-23 06:29:18',153094,'/lander-3'),
(359721,'2013-11-23 06:31:57',153094,'/products'),
(359722,'2013-11-23 06:41:15',153095,'/lander-2'),
(359723,'2013-11-23 06:42:33',153096,'/lander-3'),
(359724,'2013-11-23 06:42:50',153095,'/products'),
(359725,'2013-11-23 06:44:27',153097,'/lander-3'),
(359726,'2013-11-23 06:44:49',153095,'/the-original-mr-fuzzy'),
(359727,'2013-11-23 06:47:17',153098,'/home'),
(359728,'2013-11-23 06:50:57',153098,'/products'),
(359729,'2013-11-23 06:52:50',153098,'/the-original-mr-fuzzy'),
(359730,'2013-11-23 07:03:26',153099,'/lander-2'),
(359731,'2013-11-23 07:06:18',153100,'/home'),
(359732,'2013-11-23 07:06:30',153099,'/products'),
(359733,'2013-11-23 07:07:44',153101,'/home'),
(359734,'2013-11-23 07:09:41',153099,'/the-original-mr-fuzzy'),
(359735,'2013-11-23 07:10:30',153100,'/products'),
(359736,'2013-11-23 07:12:10',153101,'/products'),
(359737,'2013-11-23 07:13:20',153101,'/the-original-mr-fuzzy'),
(359738,'2013-11-23 07:20:06',153102,'/lander-3'),
(359739,'2013-11-23 07:25:50',153103,'/lander-2'),
(359740,'2013-11-23 07:25:52',153102,'/products'),
(359741,'2013-11-23 07:33:10',153104,'/lander-2'),
(359742,'2013-11-23 08:02:50',153105,'/lander-2'),
(359743,'2013-11-23 08:21:18',153106,'/lander-2'),
(359744,'2013-11-23 08:23:53',153106,'/products'),
(359745,'2013-11-23 08:24:22',153106,'/the-forever-love-bear'),
(359746,'2013-11-23 08:25:45',153106,'/cart'),
(359747,'2013-11-23 08:27:49',153107,'/home'),
(359748,'2013-11-23 08:29:00',153106,'/shipping'),
(359749,'2013-11-23 08:31:37',153107,'/products'),
(359750,'2013-11-23 08:33:45',153108,'/lander-3'),
(359751,'2013-11-23 08:34:44',153107,'/the-original-mr-fuzzy'),
(359752,'2013-11-23 08:36:04',153109,'/lander-3'),
(359753,'2013-11-23 08:45:18',153110,'/lander-2'),
(359754,'2013-11-23 08:50:00',153110,'/products'),
(359755,'2013-11-23 08:50:34',153110,'/the-original-mr-fuzzy'),
(359756,'2013-11-23 08:53:17',153110,'/cart'),
(359757,'2013-11-23 08:54:19',153111,'/lander-2'),
(359758,'2013-11-23 08:59:33',153111,'/products'),
(359759,'2013-11-23 09:12:04',153112,'/home'),
(359760,'2013-11-23 09:14:30',153112,'/products'),
(359761,'2013-11-23 09:16:37',153112,'/the-original-mr-fuzzy'),
(359762,'2013-11-23 09:18:19',153112,'/cart'),
(359763,'2013-11-23 09:21:31',153113,'/home'),
(359764,'2013-11-23 09:23:27',153114,'/lander-3'),
(359765,'2013-11-23 09:25:20',153113,'/products'),
(359766,'2013-11-23 09:27:21',153115,'/lander-2'),
(359767,'2013-11-23 09:29:32',153113,'/the-original-mr-fuzzy'),
(359768,'2013-11-23 09:31:01',153116,'/lander-3'),
(359769,'2013-11-23 09:31:44',153115,'/products'),
(359770,'2013-11-23 09:32:52',153115,'/the-original-mr-fuzzy'),
(359771,'2013-11-23 09:33:12',153117,'/lander-3'),
(359772,'2013-11-23 09:34:37',153117,'/products'),
(359773,'2013-11-23 09:36:15',153117,'/the-original-mr-fuzzy'),
(359774,'2013-11-23 09:36:30',153115,'/cart'),
(359775,'2013-11-23 09:37:30',153115,'/shipping'),
(359776,'2013-11-23 09:37:56',153117,'/cart'),
(359777,'2013-11-23 09:40:01',153117,'/shipping'),
(359778,'2013-11-23 09:44:29',153118,'/lander-3'),
(359779,'2013-11-23 09:46:30',153119,'/lander-2'),
(359780,'2013-11-23 09:46:36',153120,'/lander-3'),
(359781,'2013-11-23 09:49:42',153119,'/products'),
(359782,'2013-11-23 09:50:31',153121,'/lander-2'),
(359783,'2013-11-23 09:52:01',153121,'/products'),
(359784,'2013-11-23 09:53:41',153122,'/lander-2'),
(359785,'2013-11-23 09:56:04',153123,'/lander-3'),
(359786,'2013-11-23 09:56:33',153121,'/the-forever-love-bear'),
(359787,'2013-11-23 09:57:41',153122,'/products'),
(359788,'2013-11-23 09:58:00',153123,'/products'),
(359789,'2013-11-23 10:00:13',153124,'/lander-2'),
(359790,'2013-11-23 10:00:29',153125,'/lander-3'),
(359791,'2013-11-23 10:01:44',153124,'/products'),
(359792,'2013-11-23 10:04:09',153126,'/lander-3'),
(359793,'2013-11-23 10:05:58',153124,'/the-original-mr-fuzzy'),
(359794,'2013-11-23 10:09:29',153126,'/products'),
(359795,'2013-11-23 10:12:25',153126,'/the-original-mr-fuzzy'),
(359796,'2013-11-23 10:13:08',153126,'/cart'),
(359797,'2013-11-23 10:16:37',153126,'/shipping'),
(359798,'2013-11-23 10:39:43',153127,'/lander-2'),
(359799,'2013-11-23 10:41:00',153127,'/products'),
(359800,'2013-11-23 10:42:41',153127,'/the-original-mr-fuzzy'),
(359801,'2013-11-23 10:44:28',153127,'/cart'),
(359802,'2013-11-23 10:47:37',153128,'/home'),
(359803,'2013-11-23 10:48:11',153127,'/shipping'),
(359804,'2013-11-23 10:49:05',153129,'/lander-3'),
(359805,'2013-11-23 10:49:31',153127,'/billing-2'),
(359806,'2013-11-23 10:51:09',153130,'/lander-3'),
(359807,'2013-11-23 10:51:24',153128,'/products'),
(359808,'2013-11-23 10:52:54',153127,'/thank-you-for-your-order'),
(359809,'2013-11-23 10:55:12',153128,'/the-original-mr-fuzzy'),
(359810,'2013-11-23 10:55:15',153130,'/products'),
(359811,'2013-11-23 10:55:41',153130,'/the-original-mr-fuzzy'),
(359812,'2013-11-23 10:57:49',153131,'/lander-2'),
(359813,'2013-11-23 10:58:21',153130,'/cart'),
(359814,'2013-11-23 10:58:55',153130,'/shipping'),
(359815,'2013-11-23 11:02:04',153130,'/billing-2'),
(359816,'2013-11-23 11:03:37',153130,'/thank-you-for-your-order'),
(359817,'2013-11-23 11:14:32',153132,'/home'),
(359818,'2013-11-23 11:16:00',153133,'/home'),
(359819,'2013-11-23 11:16:09',153134,'/lander-2'),
(359820,'2013-11-23 11:19:04',153135,'/lander-3'),
(359821,'2013-11-23 11:19:18',153133,'/products'),
(359822,'2013-11-23 11:23:04',153133,'/the-original-mr-fuzzy'),
(359823,'2013-11-23 11:24:07',153136,'/lander-2'),
(359824,'2013-11-23 11:29:47',153136,'/products'),
(359825,'2013-11-23 11:33:37',153137,'/lander-2'),
(359826,'2013-11-23 11:33:48',153136,'/the-original-mr-fuzzy'),
(359827,'2013-11-23 11:34:06',153137,'/products'),
(359828,'2013-11-23 11:38:14',153137,'/the-original-mr-fuzzy'),
(359829,'2013-11-23 11:42:12',153137,'/cart'),
(359830,'2013-11-23 11:44:20',153137,'/shipping'),
(359831,'2013-11-23 11:47:01',153137,'/billing-2'),
(359832,'2013-11-23 11:52:12',153138,'/lander-2'),
(359833,'2013-11-23 11:56:54',153139,'/lander-2'),
(359834,'2013-11-23 11:57:32',153139,'/products'),
(359835,'2013-11-23 11:59:34',153140,'/home'),
(359836,'2013-11-23 12:03:54',153140,'/products'),
(359837,'2013-11-23 12:16:48',153141,'/lander-2'),
(359838,'2013-11-23 12:17:17',153141,'/products'),
(359839,'2013-11-23 12:21:13',153141,'/the-original-mr-fuzzy'),
(359840,'2013-11-23 12:22:18',153142,'/lander-3'),
(359841,'2013-11-23 12:23:24',153143,'/lander-2'),
(359842,'2013-11-23 12:34:28',153144,'/lander-2'),
(359843,'2013-11-23 12:36:46',153145,'/lander-3'),
(359844,'2013-11-23 12:39:15',153146,'/home'),
(359845,'2013-11-23 12:41:23',153147,'/lander-2'),
(359846,'2013-11-23 12:44:48',153146,'/products'),
(359847,'2013-11-23 12:46:26',153148,'/home'),
(359848,'2013-11-23 12:51:56',153149,'/lander-2'),
(359849,'2013-11-23 12:53:06',153150,'/home'),
(359850,'2013-11-23 12:54:15',153151,'/lander-2'),
(359851,'2013-11-23 12:55:03',153151,'/products'),
(359852,'2013-11-23 12:55:09',153152,'/lander-2'),
(359853,'2013-11-23 12:55:55',153152,'/products'),
(359854,'2013-11-23 12:56:16',153149,'/products'),
(359855,'2013-11-23 12:56:51',153152,'/the-original-mr-fuzzy'),
(359856,'2013-11-23 12:57:39',153151,'/the-original-mr-fuzzy'),
(359857,'2013-11-23 12:57:46',153152,'/cart'),
(359858,'2013-11-23 12:58:06',153151,'/cart'),
(359859,'2013-11-23 13:00:04',153153,'/lander-2'),
(359860,'2013-11-23 13:02:31',153153,'/products'),
(359861,'2013-11-23 13:03:34',153153,'/the-original-mr-fuzzy'),
(359862,'2013-11-23 13:04:14',153154,'/home'),
(359863,'2013-11-23 13:18:44',153155,'/lander-2'),
(359864,'2013-11-23 13:20:16',153155,'/products'),
(359865,'2013-11-23 13:26:20',153156,'/home'),
(359866,'2013-11-23 13:27:06',153156,'/products'),
(359867,'2013-11-23 13:29:52',153157,'/lander-3'),
(359868,'2013-11-23 13:37:19',153158,'/lander-2'),
(359869,'2013-11-23 13:55:51',153159,'/lander-2'),
(359870,'2013-11-23 13:58:18',153160,'/lander-3'),
(359871,'2013-11-23 13:58:46',153160,'/products'),
(359872,'2013-11-23 14:00:39',153161,'/lander-3'),
(359873,'2013-11-23 14:01:10',153161,'/products'),
(359874,'2013-11-23 14:03:23',153161,'/the-original-mr-fuzzy'),
(359875,'2013-11-23 14:07:33',153162,'/lander-3'),
(359876,'2013-11-23 14:07:39',153163,'/lander-3'),
(359877,'2013-11-23 14:09:34',153163,'/products'),
(359878,'2013-11-23 14:12:51',153163,'/the-forever-love-bear'),
(359879,'2013-11-23 14:18:35',153164,'/lander-2'),
(359880,'2013-11-23 14:29:24',153165,'/lander-2'),
(359881,'2013-11-23 14:32:34',153166,'/lander-2'),
(359882,'2013-11-23 14:35:24',153167,'/lander-2'),
(359883,'2013-11-23 14:35:49',153168,'/lander-3'),
(359884,'2013-11-23 14:36:24',153167,'/products'),
(359885,'2013-11-23 14:36:47',153166,'/products'),
(359886,'2013-11-23 14:37:27',153166,'/the-original-mr-fuzzy'),
(359887,'2013-11-23 14:37:46',153169,'/lander-2'),
(359888,'2013-11-23 14:38:06',153170,'/lander-2'),
(359889,'2013-11-23 14:38:30',153167,'/the-original-mr-fuzzy'),
(359890,'2013-11-23 14:39:47',153171,'/lander-3'),
(359891,'2013-11-23 14:39:52',153172,'/lander-2'),
(359892,'2013-11-23 14:40:13',153166,'/cart'),
(359893,'2013-11-23 14:41:42',153166,'/shipping'),
(359894,'2013-11-23 14:41:54',153167,'/cart'),
(359895,'2013-11-23 14:42:25',153166,'/billing-2'),
(359896,'2013-11-23 14:42:41',153172,'/products'),
(359897,'2013-11-23 14:46:28',153172,'/the-original-mr-fuzzy'),
(359898,'2013-11-23 14:47:00',153173,'/lander-3'),
(359899,'2013-11-23 14:47:25',153172,'/cart'),
(359900,'2013-11-23 14:48:06',153172,'/shipping'),
(359901,'2013-11-23 14:49:10',153172,'/billing-2'),
(359902,'2013-11-23 14:51:21',153173,'/products'),
(359903,'2013-11-23 14:51:28',153172,'/thank-you-for-your-order'),
(359904,'2013-11-23 14:54:52',153173,'/the-original-mr-fuzzy'),
(359905,'2013-11-23 15:00:51',153174,'/home'),
(359906,'2013-11-23 15:02:42',153175,'/home'),
(359907,'2013-11-23 15:15:28',153176,'/lander-2'),
(359908,'2013-11-23 15:16:23',153176,'/products'),
(359909,'2013-11-23 15:17:59',153176,'/the-original-mr-fuzzy'),
(359910,'2013-11-23 15:36:57',153177,'/lander-3'),
(359911,'2013-11-23 15:39:50',153177,'/products'),
(359912,'2013-11-23 15:41:25',153177,'/the-original-mr-fuzzy'),
(359913,'2013-11-23 15:53:36',153178,'/lander-3'),
(359914,'2013-11-23 16:02:36',153179,'/lander-2'),
(359915,'2013-11-23 16:06:32',153180,'/lander-2'),
(359916,'2013-11-23 16:07:57',153181,'/lander-2'),
(359917,'2013-11-23 16:08:07',153182,'/lander-2'),
(359918,'2013-11-23 16:10:35',153180,'/products'),
(359919,'2013-11-23 16:10:57',153181,'/products'),
(359920,'2013-11-23 16:13:41',153182,'/products'),
(359921,'2013-11-23 16:13:50',153181,'/the-original-mr-fuzzy'),
(359922,'2013-11-23 16:14:17',153182,'/the-original-mr-fuzzy'),
(359923,'2013-11-23 16:15:38',153183,'/lander-3'),
(359924,'2013-11-23 16:19:19',153183,'/products'),
(359925,'2013-11-23 16:20:02',153184,'/lander-2'),
(359926,'2013-11-23 16:22:02',153184,'/products'),
(359927,'2013-11-23 16:22:13',153183,'/the-original-mr-fuzzy'),
(359928,'2013-11-23 16:25:38',153184,'/the-original-mr-fuzzy'),
(359929,'2013-11-23 16:27:04',153184,'/cart'),
(359930,'2013-11-23 16:27:22',153185,'/lander-2'),
(359931,'2013-11-23 16:29:18',153184,'/shipping'),
(359932,'2013-11-23 16:29:36',153185,'/products'),
(359933,'2013-11-23 16:29:52',153185,'/the-original-mr-fuzzy'),
(359934,'2013-11-23 16:32:06',153184,'/billing-2'),
(359935,'2013-11-23 16:33:08',153184,'/thank-you-for-your-order'),
(359936,'2013-11-23 16:37:20',153186,'/lander-3'),
(359937,'2013-11-23 16:40:58',153186,'/products'),
(359938,'2013-11-23 16:42:03',153187,'/lander-2'),
(359939,'2013-11-23 16:44:59',153188,'/lander-2'),
(359940,'2013-11-23 16:46:41',153187,'/products'),
(359941,'2013-11-23 16:50:10',153187,'/the-original-mr-fuzzy'),
(359942,'2013-11-23 16:54:04',153187,'/cart'),
(359943,'2013-11-23 16:55:39',153187,'/shipping'),
(359944,'2013-11-23 16:57:25',153187,'/billing-2'),
(359945,'2013-11-23 17:00:24',153187,'/thank-you-for-your-order'),
(359946,'2013-11-23 17:10:25',153189,'/lander-2'),
(359947,'2013-11-23 17:12:16',153189,'/products'),
(359948,'2013-11-23 17:15:25',153189,'/the-original-mr-fuzzy'),
(359949,'2013-11-23 17:19:14',153189,'/cart'),
(359950,'2013-11-23 17:20:06',153189,'/shipping'),
(359951,'2013-11-23 17:23:05',153189,'/billing-2'),
(359952,'2013-11-23 17:41:19',153190,'/home'),
(359953,'2013-11-23 17:44:53',153190,'/products'),
(359954,'2013-11-23 17:45:32',153190,'/the-original-mr-fuzzy'),
(359955,'2013-11-23 17:54:07',153191,'/lander-3'),
(359956,'2013-11-23 18:12:47',153192,'/lander-2'),
(359957,'2013-11-23 18:16:01',153193,'/lander-2'),
(359958,'2013-11-23 18:17:39',153194,'/lander-2'),
(359959,'2013-11-23 18:21:14',153193,'/products'),
(359960,'2013-11-23 18:23:35',153193,'/the-original-mr-fuzzy'),
(359961,'2013-11-23 18:27:55',153195,'/lander-2'),
(359962,'2013-11-23 18:29:34',153195,'/products'),
(359963,'2013-11-23 18:29:37',153196,'/lander-2'),
(359964,'2013-11-23 18:30:16',153195,'/the-original-mr-fuzzy'),
(359965,'2013-11-23 18:34:21',153196,'/products'),
(359966,'2013-11-23 18:34:59',153196,'/the-original-mr-fuzzy'),
(359967,'2013-11-23 18:36:01',153197,'/lander-2'),
(359968,'2013-11-23 18:36:37',153197,'/products'),
(359969,'2013-11-23 18:37:26',153197,'/the-original-mr-fuzzy'),
(359970,'2013-11-23 18:40:44',153198,'/lander-3'),
(359971,'2013-11-23 18:40:54',153199,'/lander-2'),
(359972,'2013-11-23 18:45:39',153200,'/lander-3'),
(359973,'2013-11-23 18:46:00',153198,'/products'),
(359974,'2013-11-23 18:47:55',153198,'/the-original-mr-fuzzy'),
(359975,'2013-11-23 18:48:23',153201,'/lander-2'),
(359976,'2013-11-23 19:03:32',153202,'/lander-2'),
(359977,'2013-11-23 19:08:43',153202,'/products'),
(359978,'2013-11-23 19:09:00',153203,'/lander-2'),
(359979,'2013-11-23 19:11:11',153202,'/the-original-mr-fuzzy'),
(359980,'2013-11-23 19:27:48',153204,'/lander-3'),
(359981,'2013-11-23 19:31:06',153204,'/products'),
(359982,'2013-11-23 19:32:59',153204,'/the-original-mr-fuzzy'),
(359983,'2013-11-23 19:33:00',153205,'/home'),
(359984,'2013-11-23 19:35:55',153206,'/home'),
(359985,'2013-11-23 19:36:20',153205,'/products'),
(359986,'2013-11-23 19:36:56',153207,'/lander-2'),
(359987,'2013-11-23 19:38:10',153205,'/the-original-mr-fuzzy'),
(359988,'2013-11-23 19:40:15',153207,'/products'),
(359989,'2013-11-23 19:41:00',153206,'/products'),
(359990,'2013-11-23 19:41:32',153205,'/cart'),
(359991,'2013-11-23 19:41:49',153207,'/the-forever-love-bear'),
(359992,'2013-11-23 19:44:14',153206,'/the-original-mr-fuzzy'),
(359993,'2013-11-23 19:44:22',153205,'/shipping'),
(359994,'2013-11-23 19:44:55',153205,'/billing-2'),
(359995,'2013-11-23 19:45:30',153206,'/cart'),
(359996,'2013-11-23 19:45:46',153205,'/thank-you-for-your-order'),
(359997,'2013-11-23 19:45:58',153206,'/shipping'),
(359998,'2013-11-23 19:46:58',153208,'/lander-2'),
(359999,'2013-11-23 19:48:12',153206,'/billing-2'),
(360000,'2013-11-23 19:52:49',153209,'/lander-2'),
(360001,'2013-11-23 19:53:20',153206,'/thank-you-for-your-order'),
(360002,'2013-11-23 19:58:16',153210,'/lander-3'),
(360003,'2013-11-23 20:01:10',153211,'/lander-2'),
(360004,'2013-11-23 20:06:04',153211,'/products'),
(360005,'2013-11-23 20:06:52',153212,'/lander-2'),
(360006,'2013-11-23 20:08:21',153211,'/the-original-mr-fuzzy'),
(360007,'2013-11-23 20:09:28',153213,'/home'),
(360008,'2013-11-23 20:09:46',153212,'/products'),
(360009,'2013-11-23 20:11:31',153211,'/cart'),
(360010,'2013-11-23 20:11:49',153212,'/the-original-mr-fuzzy'),
(360011,'2013-11-23 20:13:45',153214,'/lander-2'),
(360012,'2013-11-23 20:19:12',153215,'/lander-2'),
(360013,'2013-11-23 20:19:13',153214,'/products'),
(360014,'2013-11-23 20:20:51',153216,'/lander-3'),
(360015,'2013-11-23 20:21:39',153215,'/products'),
(360016,'2013-11-23 20:22:21',153215,'/the-original-mr-fuzzy'),
(360017,'2013-11-23 20:22:24',153214,'/the-original-mr-fuzzy'),
(360018,'2013-11-23 20:23:00',153215,'/cart'),
(360019,'2013-11-23 20:23:03',153214,'/cart'),
(360020,'2013-11-23 20:23:44',153214,'/shipping'),
(360021,'2013-11-23 20:24:07',153214,'/billing-2'),
(360022,'2013-11-23 20:24:40',153215,'/shipping'),
(360023,'2013-11-23 20:25:26',153215,'/billing-2'),
(360024,'2013-11-23 20:25:49',153214,'/thank-you-for-your-order'),
(360025,'2013-11-23 20:37:39',153217,'/lander-2'),
(360026,'2013-11-23 20:38:46',153218,'/lander-3'),
(360027,'2013-11-23 20:56:03',153219,'/home'),
(360028,'2013-11-23 20:56:56',153220,'/lander-2'),
(360029,'2013-11-23 21:00:21',153220,'/products'),
(360030,'2013-11-23 21:00:32',153219,'/products'),
(360031,'2013-11-23 21:01:51',153220,'/the-original-mr-fuzzy'),
(360032,'2013-11-23 21:03:04',153219,'/the-original-mr-fuzzy'),
(360033,'2013-11-23 21:03:57',153219,'/cart'),
(360034,'2013-11-23 21:06:22',153219,'/shipping'),
(360035,'2013-11-23 21:08:07',153221,'/lander-3'),
(360036,'2013-11-23 21:08:08',153222,'/lander-2'),
(360037,'2013-11-23 21:12:12',153223,'/home'),
(360038,'2013-11-23 21:15:48',153223,'/products'),
(360039,'2013-11-23 21:19:51',153223,'/the-original-mr-fuzzy'),
(360040,'2013-11-23 21:21:55',153223,'/cart'),
(360041,'2013-11-23 21:25:03',153223,'/shipping'),
(360042,'2013-11-23 21:25:14',153224,'/lander-2'),
(360043,'2013-11-23 21:29:31',153224,'/products'),
(360044,'2013-11-23 21:29:34',153225,'/home'),
(360045,'2013-11-23 21:31:45',153224,'/the-original-mr-fuzzy'),
(360046,'2013-11-23 21:34:20',153226,'/lander-2'),
(360047,'2013-11-23 21:35:20',153224,'/cart'),
(360048,'2013-11-23 21:36:13',153224,'/shipping'),
(360049,'2013-11-23 21:38:12',153226,'/products'),
(360050,'2013-11-23 21:38:32',153224,'/billing-2'),
(360051,'2013-11-23 21:41:23',153226,'/the-original-mr-fuzzy'),
(360052,'2013-11-23 21:41:31',153224,'/thank-you-for-your-order'),
(360053,'2013-11-23 21:45:23',153226,'/cart'),
(360054,'2013-11-23 21:47:17',153226,'/shipping'),
(360055,'2013-11-23 21:50:24',153226,'/billing-2'),
(360056,'2013-11-23 21:54:29',153226,'/thank-you-for-your-order'),
(360057,'2013-11-23 22:01:46',153227,'/lander-2'),
(360058,'2013-11-23 22:02:15',153228,'/lander-3'),
(360059,'2013-11-23 22:02:27',153229,'/lander-2'),
(360060,'2013-11-23 22:04:05',153227,'/products'),
(360061,'2013-11-23 22:04:11',153230,'/home'),
(360062,'2013-11-23 22:05:16',153228,'/products'),
(360063,'2013-11-23 22:05:43',153229,'/products'),
(360064,'2013-11-23 22:08:40',153227,'/the-forever-love-bear'),
(360065,'2013-11-23 22:08:41',153229,'/the-original-mr-fuzzy'),
(360066,'2013-11-23 22:09:33',153228,'/the-original-mr-fuzzy'),
(360067,'2013-11-23 22:10:14',153227,'/cart'),
(360068,'2013-11-23 22:10:44',153231,'/lander-3'),
(360069,'2013-11-23 22:11:24',153229,'/cart'),
(360070,'2013-11-23 22:12:45',153229,'/shipping'),
(360071,'2013-11-23 22:13:08',153227,'/shipping'),
(360072,'2013-11-23 22:13:13',153232,'/lander-3'),
(360073,'2013-11-23 22:15:31',153229,'/billing-2'),
(360074,'2013-11-23 22:15:38',153227,'/billing-2'),
(360075,'2013-11-23 22:16:16',153231,'/products'),
(360076,'2013-11-23 22:16:28',153232,'/products'),
(360077,'2013-11-23 22:19:43',153233,'/lander-3'),
(360078,'2013-11-23 22:20:35',153233,'/products'),
(360079,'2013-11-23 22:21:18',153227,'/thank-you-for-your-order'),
(360080,'2013-11-23 22:22:21',153233,'/the-original-mr-fuzzy'),
(360081,'2013-11-23 22:39:07',153234,'/lander-2'),
(360082,'2013-11-23 22:40:22',153234,'/products'),
(360083,'2013-11-23 22:44:16',153235,'/lander-2'),
(360084,'2013-11-23 22:44:25',153234,'/the-original-mr-fuzzy'),
(360085,'2013-11-23 22:45:35',153234,'/cart'),
(360086,'2013-11-23 22:46:49',153234,'/shipping'),
(360087,'2013-11-23 22:48:44',153235,'/products'),
(360088,'2013-11-23 22:49:56',153234,'/billing-2'),
(360089,'2013-11-23 22:50:13',153235,'/the-original-mr-fuzzy'),
(360090,'2013-11-23 22:55:48',153236,'/lander-2'),
(360091,'2013-11-23 23:00:17',153237,'/lander-2'),
(360092,'2013-11-23 23:06:21',153238,'/lander-2'),
(360093,'2013-11-23 23:10:59',153238,'/products'),
(360094,'2013-11-23 23:14:19',153239,'/lander-3'),
(360095,'2013-11-23 23:17:16',153240,'/lander-2'),
(360096,'2013-11-23 23:19:11',153239,'/products'),
(360097,'2013-11-23 23:21:33',153241,'/lander-2'),
(360098,'2013-11-23 23:22:55',153241,'/products'),
(360099,'2013-11-23 23:26:45',153241,'/the-original-mr-fuzzy'),
(360100,'2013-11-23 23:44:33',153242,'/lander-3'),
(360101,'2013-11-23 23:45:50',153243,'/lander-3'),
(360102,'2013-11-23 23:56:35',153244,'/lander-3'),
(360103,'2013-11-23 23:59:50',153245,'/lander-3'),
(360104,'2013-11-24 00:00:16',153246,'/lander-3'),
(360105,'2013-11-24 00:03:16',153247,'/home'),
(360106,'2013-11-24 00:05:55',153248,'/lander-2'),
(360107,'2013-11-24 00:07:10',153247,'/products'),
(360108,'2013-11-24 00:08:25',153247,'/the-original-mr-fuzzy'),
(360109,'2013-11-24 00:09:20',153247,'/cart'),
(360110,'2013-11-24 00:10:07',153249,'/home'),
(360111,'2013-11-24 00:11:10',153247,'/shipping'),
(360112,'2013-11-24 00:11:34',153249,'/products'),
(360113,'2013-11-24 00:12:18',153247,'/billing-2'),
(360114,'2013-11-24 00:14:55',153249,'/the-forever-love-bear'),
(360115,'2013-11-24 00:15:41',153250,'/lander-2'),
(360116,'2013-11-24 00:17:26',153247,'/thank-you-for-your-order'),
(360117,'2013-11-24 00:19:01',153250,'/products'),
(360118,'2013-11-24 00:22:53',153250,'/the-original-mr-fuzzy'),
(360119,'2013-11-24 00:23:32',153250,'/cart'),
(360120,'2013-11-24 00:28:03',153251,'/home'),
(360121,'2013-11-24 00:34:48',153252,'/lander-3'),
(360122,'2013-11-24 00:49:41',153253,'/lander-2'),
(360123,'2013-11-24 00:51:54',153253,'/products'),
(360124,'2013-11-24 01:14:48',153254,'/lander-3'),
(360125,'2013-11-24 01:35:56',153255,'/lander-2'),
(360126,'2013-11-24 01:36:59',153256,'/home'),
(360127,'2013-11-24 01:41:44',153256,'/products'),
(360128,'2013-11-24 01:46:23',153256,'/the-original-mr-fuzzy'),
(360129,'2013-11-24 01:47:58',153257,'/home'),
(360130,'2013-11-24 01:50:09',153256,'/cart'),
(360131,'2013-11-24 01:51:09',153257,'/products'),
(360132,'2013-11-24 01:52:28',153258,'/home'),
(360133,'2013-11-24 01:53:40',153257,'/the-original-mr-fuzzy'),
(360134,'2013-11-24 01:55:20',153258,'/products'),
(360135,'2013-11-24 01:58:12',153258,'/the-original-mr-fuzzy'),
(360136,'2013-11-24 02:08:58',153259,'/lander-2'),
(360137,'2013-11-24 02:11:15',153260,'/lander-2'),
(360138,'2013-11-24 02:12:05',153259,'/products'),
(360139,'2013-11-24 02:14:09',153259,'/the-forever-love-bear'),
(360140,'2013-11-24 02:17:40',153261,'/lander-2'),
(360141,'2013-11-24 02:18:57',153262,'/home'),
(360142,'2013-11-24 02:23:02',153262,'/products'),
(360143,'2013-11-24 02:24:30',153262,'/the-original-mr-fuzzy'),
(360144,'2013-11-24 02:26:23',153262,'/cart'),
(360145,'2013-11-24 02:27:55',153262,'/shipping'),
(360146,'2013-11-24 02:29:41',153262,'/billing-2'),
(360147,'2013-11-24 02:40:01',153263,'/home'),
(360148,'2013-11-24 02:42:48',153263,'/products'),
(360149,'2013-11-24 02:43:44',153263,'/the-original-mr-fuzzy'),
(360150,'2013-11-24 02:45:03',153263,'/cart'),
(360151,'2013-11-24 02:46:54',153263,'/shipping'),
(360152,'2013-11-24 02:51:24',153264,'/lander-3'),
(360153,'2013-11-24 02:51:54',153264,'/products'),
(360154,'2013-11-24 02:56:17',153264,'/the-original-mr-fuzzy'),
(360155,'2013-11-24 02:59:14',153265,'/lander-2'),
(360156,'2013-11-24 03:04:33',153265,'/products'),
(360157,'2013-11-24 03:04:44',153266,'/lander-2'),
(360158,'2013-11-24 03:09:17',153266,'/products'),
(360159,'2013-11-24 03:10:35',153267,'/lander-2'),
(360160,'2013-11-24 03:14:19',153267,'/products'),
(360161,'2013-11-24 03:14:50',153268,'/lander-3'),
(360162,'2013-11-24 03:15:32',153267,'/the-forever-love-bear'),
(360163,'2013-11-24 03:16:02',153267,'/cart'),
(360164,'2013-11-24 03:16:46',153267,'/shipping'),
(360165,'2013-11-24 03:18:27',153268,'/products'),
(360166,'2013-11-24 03:18:58',153267,'/billing-2'),
(360167,'2013-11-24 03:20:24',153269,'/home'),
(360168,'2013-11-24 03:21:49',153267,'/thank-you-for-your-order'),
(360169,'2013-11-24 03:22:18',153269,'/products'),
(360170,'2013-11-24 03:22:25',153270,'/home'),
(360171,'2013-11-24 03:23:49',153269,'/the-original-mr-fuzzy'),
(360172,'2013-11-24 03:24:57',153270,'/products'),
(360173,'2013-11-24 03:28:37',153270,'/the-original-mr-fuzzy'),
(360174,'2013-11-24 03:30:23',153270,'/cart'),
(360175,'2013-11-24 03:43:30',153271,'/lander-3'),
(360176,'2013-11-24 03:47:19',153271,'/products'),
(360177,'2013-11-24 03:47:37',153271,'/the-original-mr-fuzzy'),
(360178,'2013-11-24 03:50:56',153271,'/cart'),
(360179,'2013-11-24 03:52:16',153271,'/shipping'),
(360180,'2013-11-24 03:54:18',153272,'/lander-3'),
(360181,'2013-11-24 03:54:42',153271,'/billing-2'),
(360182,'2013-11-24 04:20:35',153273,'/lander-3'),
(360183,'2013-11-24 04:21:05',153273,'/products'),
(360184,'2013-11-24 04:27:21',153274,'/home'),
(360185,'2013-11-24 05:13:07',153275,'/home'),
(360186,'2013-11-24 05:14:38',153275,'/products'),
(360187,'2013-11-24 05:30:59',153276,'/lander-3'),
(360188,'2013-11-24 05:31:21',153276,'/products'),
(360189,'2013-11-24 05:34:51',153276,'/the-original-mr-fuzzy'),
(360190,'2013-11-24 05:38:50',153277,'/lander-3'),
(360191,'2013-11-24 05:43:45',153277,'/products'),
(360192,'2013-11-24 05:46:52',153277,'/the-original-mr-fuzzy'),
(360193,'2013-11-24 05:58:28',153278,'/lander-2'),
(360194,'2013-11-24 05:59:23',153279,'/lander-2'),
(360195,'2013-11-24 06:00:33',153278,'/products'),
(360196,'2013-11-24 06:00:58',153278,'/the-forever-love-bear'),
(360197,'2013-11-24 06:02:49',153280,'/lander-3'),
(360198,'2013-11-24 06:03:37',153280,'/products'),
(360199,'2013-11-24 06:04:30',153278,'/cart'),
(360200,'2013-11-24 06:04:57',153280,'/the-original-mr-fuzzy'),
(360201,'2013-11-24 06:05:04',153278,'/shipping'),
(360202,'2013-11-24 06:07:26',153278,'/billing-2'),
(360203,'2013-11-24 06:08:37',153280,'/cart'),
(360204,'2013-11-24 06:10:42',153280,'/shipping'),
(360205,'2013-11-24 06:11:00',153278,'/thank-you-for-your-order'),
(360206,'2013-11-24 06:11:27',153281,'/lander-2'),
(360207,'2013-11-24 06:11:57',153280,'/billing-2'),
(360208,'2013-11-24 06:16:10',153281,'/products'),
(360209,'2013-11-24 06:16:54',153281,'/the-original-mr-fuzzy'),
(360210,'2013-11-24 06:19:42',153282,'/home'),
(360211,'2013-11-24 06:20:33',153281,'/cart'),
(360212,'2013-11-24 06:21:45',153281,'/shipping'),
(360213,'2013-11-24 06:23:28',153281,'/billing-2'),
(360214,'2013-11-24 06:31:52',153283,'/home'),
(360215,'2013-11-24 06:37:13',153283,'/products'),
(360216,'2013-11-24 06:41:05',153283,'/the-original-mr-fuzzy'),
(360217,'2013-11-24 06:44:16',153283,'/cart'),
(360218,'2013-11-24 07:15:02',153284,'/home'),
(360219,'2013-11-24 07:16:45',153284,'/products'),
(360220,'2013-11-24 07:18:27',153285,'/home'),
(360221,'2013-11-24 07:20:22',153284,'/the-original-mr-fuzzy'),
(360222,'2013-11-24 07:54:07',153286,'/home'),
(360223,'2013-11-24 07:58:13',153287,'/lander-2'),
(360224,'2013-11-24 08:03:31',153287,'/products'),
(360225,'2013-11-24 08:05:09',153288,'/home'),
(360226,'2013-11-24 08:05:20',153287,'/the-original-mr-fuzzy'),
(360227,'2013-11-24 08:06:14',153287,'/cart'),
(360228,'2013-11-24 08:09:14',153287,'/shipping'),
(360229,'2013-11-24 08:10:49',153287,'/billing-2'),
(360230,'2013-11-24 08:11:59',153289,'/lander-3'),
(360231,'2013-11-24 08:12:09',153290,'/lander-2'),
(360232,'2013-11-24 08:14:19',153287,'/thank-you-for-your-order'),
(360233,'2013-11-24 08:16:36',153290,'/products'),
(360234,'2013-11-24 08:17:18',153291,'/home'),
(360235,'2013-11-24 08:18:35',153292,'/lander-3'),
(360236,'2013-11-24 08:18:58',153290,'/the-original-mr-fuzzy'),
(360237,'2013-11-24 08:21:48',153293,'/home'),
(360238,'2013-11-24 08:23:02',153293,'/products'),
(360239,'2013-11-24 08:24:03',153294,'/lander-3'),
(360240,'2013-11-24 08:24:48',153293,'/the-original-mr-fuzzy'),
(360241,'2013-11-24 08:24:48',153294,'/products'),
(360242,'2013-11-24 08:26:17',153294,'/the-original-mr-fuzzy'),
(360243,'2013-11-24 08:26:38',153293,'/cart'),
(360244,'2013-11-24 08:27:09',153295,'/lander-3'),
(360245,'2013-11-24 08:41:41',153296,'/home'),
(360246,'2013-11-24 08:44:22',153296,'/products'),
(360247,'2013-11-24 08:44:23',153297,'/lander-2'),
(360248,'2013-11-24 08:44:54',153298,'/lander-2'),
(360249,'2013-11-24 08:46:14',153296,'/the-forever-love-bear'),
(360250,'2013-11-24 08:48:26',153299,'/lander-2'),
(360251,'2013-11-24 08:48:36',153296,'/cart'),
(360252,'2013-11-24 08:48:57',153296,'/shipping'),
(360253,'2013-11-24 08:49:12',153299,'/products'),
(360254,'2013-11-24 08:51:22',153296,'/billing-2'),
(360255,'2013-11-24 08:53:49',153299,'/the-original-mr-fuzzy'),
(360256,'2013-11-24 08:56:07',153299,'/cart'),
(360257,'2013-11-24 08:59:17',153299,'/shipping'),
(360258,'2013-11-24 09:00:30',153299,'/billing-2'),
(360259,'2013-11-24 09:01:33',153299,'/thank-you-for-your-order'),
(360260,'2013-11-24 09:11:45',153300,'/home'),
(360261,'2013-11-24 09:17:23',153300,'/products'),
(360262,'2013-11-24 09:21:22',153300,'/the-original-mr-fuzzy'),
(360263,'2013-11-24 09:22:02',153301,'/home'),
(360264,'2013-11-24 09:25:33',153301,'/products'),
(360265,'2013-11-24 09:25:41',153302,'/lander-2'),
(360266,'2013-11-24 09:30:10',153303,'/lander-2'),
(360267,'2013-11-24 09:30:42',153302,'/products'),
(360268,'2013-11-24 09:35:57',153304,'/lander-2'),
(360269,'2013-11-24 09:41:13',153305,'/home'),
(360270,'2013-11-24 09:48:14',153306,'/home'),
(360271,'2013-11-24 09:57:38',153307,'/home'),
(360272,'2013-11-24 10:03:19',153308,'/lander-3'),
(360273,'2013-11-24 10:08:05',153309,'/lander-2'),
(360274,'2013-11-24 10:18:43',153310,'/home'),
(360275,'2013-11-24 10:23:11',153311,'/lander-2'),
(360276,'2013-11-24 10:23:27',153312,'/lander-2'),
(360277,'2013-11-24 10:24:07',153310,'/products'),
(360278,'2013-11-24 10:24:20',153313,'/home'),
(360279,'2013-11-24 10:24:37',153311,'/products'),
(360280,'2013-11-24 10:25:31',153310,'/the-original-mr-fuzzy'),
(360281,'2013-11-24 10:26:09',153313,'/products'),
(360282,'2013-11-24 10:28:14',153311,'/the-original-mr-fuzzy'),
(360283,'2013-11-24 10:28:35',153312,'/products'),
(360284,'2013-11-24 10:29:00',153312,'/the-original-mr-fuzzy'),
(360285,'2013-11-24 10:30:24',153313,'/the-original-mr-fuzzy'),
(360286,'2013-11-24 10:30:40',153314,'/lander-2'),
(360287,'2013-11-24 10:31:37',153315,'/lander-2'),
(360288,'2013-11-24 10:32:18',153316,'/lander-2'),
(360289,'2013-11-24 10:36:57',153315,'/products'),
(360290,'2013-11-24 10:52:54',153317,'/home'),
(360291,'2013-11-24 10:53:59',153318,'/lander-2'),
(360292,'2013-11-24 10:58:33',153317,'/products'),
(360293,'2013-11-24 11:00:36',153317,'/the-forever-love-bear'),
(360294,'2013-11-24 11:02:31',153319,'/home'),
(360295,'2013-11-24 11:04:35',153317,'/cart'),
(360296,'2013-11-24 11:07:24',153320,'/lander-2'),
(360297,'2013-11-24 11:08:15',153317,'/shipping'),
(360298,'2013-11-24 11:09:40',153317,'/billing-2'),
(360299,'2013-11-24 11:10:58',153320,'/products'),
(360300,'2013-11-24 11:12:38',153320,'/the-forever-love-bear'),
(360301,'2013-11-24 11:14:16',153320,'/cart'),
(360302,'2013-11-24 11:14:18',153317,'/thank-you-for-your-order'),
(360303,'2013-11-24 11:15:31',153321,'/home'),
(360304,'2013-11-24 11:15:37',153320,'/shipping'),
(360305,'2013-11-24 11:16:03',153322,'/home'),
(360306,'2013-11-24 11:17:04',153323,'/home'),
(360307,'2013-11-24 11:18:40',153320,'/billing-2'),
(360308,'2013-11-24 11:19:29',153321,'/products'),
(360309,'2013-11-24 11:21:27',153321,'/the-original-mr-fuzzy'),
(360310,'2013-11-24 11:21:37',153323,'/products'),
(360311,'2013-11-24 11:22:00',153324,'/lander-2'),
(360312,'2013-11-24 11:22:26',153320,'/thank-you-for-your-order'),
(360313,'2013-11-24 11:26:11',153323,'/the-original-mr-fuzzy'),
(360314,'2013-11-24 11:35:07',153325,'/lander-2'),
(360315,'2013-11-24 11:37:37',153326,'/lander-2'),
(360316,'2013-11-24 11:38:21',153325,'/products'),
(360317,'2013-11-24 11:39:09',153327,'/lander-2'),
(360318,'2013-11-24 11:40:17',153326,'/products'),
(360319,'2013-11-24 11:41:46',153325,'/the-original-mr-fuzzy'),
(360320,'2013-11-24 11:43:27',153326,'/the-forever-love-bear'),
(360321,'2013-11-24 11:45:50',153328,'/lander-3'),
(360322,'2013-11-24 11:47:00',153328,'/products'),
(360323,'2013-11-24 11:47:54',153328,'/the-original-mr-fuzzy'),
(360324,'2013-11-24 11:48:12',153329,'/lander-2'),
(360325,'2013-11-24 11:48:58',153330,'/lander-2'),
(360326,'2013-11-24 11:51:01',153328,'/cart'),
(360327,'2013-11-24 11:52:04',153330,'/products'),
(360328,'2013-11-24 11:53:35',153328,'/shipping'),
(360329,'2013-11-24 11:54:15',153331,'/home'),
(360330,'2013-11-24 11:55:38',153330,'/the-forever-love-bear'),
(360331,'2013-11-24 11:58:35',153330,'/cart'),
(360332,'2013-11-24 11:59:52',153330,'/shipping'),
(360333,'2013-11-24 12:00:47',153332,'/lander-2'),
(360334,'2013-11-24 12:01:49',153330,'/billing-2'),
(360335,'2013-11-24 12:05:07',153333,'/lander-3'),
(360336,'2013-11-24 12:05:49',153334,'/home'),
(360337,'2013-11-24 12:05:55',153333,'/products'),
(360338,'2013-11-24 12:06:16',153330,'/thank-you-for-your-order'),
(360339,'2013-11-24 12:06:58',153335,'/lander-3'),
(360340,'2013-11-24 12:07:25',153336,'/lander-3'),
(360341,'2013-11-24 12:07:34',153333,'/the-original-mr-fuzzy'),
(360342,'2013-11-24 12:10:50',153337,'/home'),
(360343,'2013-11-24 12:12:40',153338,'/lander-2'),
(360344,'2013-11-24 12:13:12',153336,'/products'),
(360345,'2013-11-24 12:20:05',153339,'/lander-2'),
(360346,'2013-11-24 12:21:51',153340,'/lander-2'),
(360347,'2013-11-24 12:27:53',153341,'/lander-2'),
(360348,'2013-11-24 12:31:01',153342,'/lander-2'),
(360349,'2013-11-24 12:33:27',153342,'/products'),
(360350,'2013-11-24 12:35:08',153342,'/the-original-mr-fuzzy'),
(360351,'2013-11-24 13:11:32',153343,'/lander-2'),
(360352,'2013-11-24 13:12:09',153343,'/products'),
(360353,'2013-11-24 13:12:30',153344,'/lander-3'),
(360354,'2013-11-24 13:15:24',153343,'/the-original-mr-fuzzy'),
(360355,'2013-11-24 13:21:28',153345,'/lander-2'),
(360356,'2013-11-24 13:23:31',153346,'/lander-2'),
(360357,'2013-11-24 13:25:41',153347,'/lander-2'),
(360358,'2013-11-24 13:27:13',153345,'/products'),
(360359,'2013-11-24 13:28:04',153346,'/products'),
(360360,'2013-11-24 13:28:47',153347,'/products'),
(360361,'2013-11-24 13:29:21',153345,'/the-original-mr-fuzzy'),
(360362,'2013-11-24 13:29:26',153347,'/the-original-mr-fuzzy'),
(360363,'2013-11-24 13:34:18',153348,'/home'),
(360364,'2013-11-24 13:35:32',153348,'/products'),
(360365,'2013-11-24 13:36:34',153348,'/the-original-mr-fuzzy'),
(360366,'2013-11-24 13:41:36',153349,'/lander-2'),
(360367,'2013-11-24 13:43:34',153349,'/products'),
(360368,'2013-11-24 13:46:29',153349,'/the-forever-love-bear'),
(360369,'2013-11-24 13:47:51',153349,'/cart'),
(360370,'2013-11-24 13:49:49',153349,'/shipping'),
(360371,'2013-11-24 14:00:02',153350,'/lander-3'),
(360372,'2013-11-24 14:03:53',153351,'/lander-2'),
(360373,'2013-11-24 14:07:15',153352,'/lander-2'),
(360374,'2013-11-24 14:08:48',153353,'/home'),
(360375,'2013-11-24 14:09:12',153352,'/products'),
(360376,'2013-11-24 14:11:39',153352,'/the-original-mr-fuzzy'),
(360377,'2013-11-24 14:14:10',153354,'/lander-2'),
(360378,'2013-11-24 14:15:01',153355,'/home'),
(360379,'2013-11-24 14:15:37',153355,'/products'),
(360380,'2013-11-24 14:16:16',153356,'/lander-2'),
(360381,'2013-11-24 14:17:19',153354,'/products'),
(360382,'2013-11-24 14:18:13',153357,'/lander-3'),
(360383,'2013-11-24 14:20:31',153354,'/the-forever-love-bear'),
(360384,'2013-11-24 14:23:52',153357,'/products'),
(360385,'2013-11-24 14:27:53',153357,'/the-forever-love-bear'),
(360386,'2013-11-24 14:29:06',153357,'/cart'),
(360387,'2013-11-24 14:31:12',153358,'/lander-2'),
(360388,'2013-11-24 14:35:51',153358,'/products'),
(360389,'2013-11-24 14:37:15',153358,'/the-original-mr-fuzzy'),
(360390,'2013-11-24 14:38:48',153358,'/cart'),
(360391,'2013-11-24 14:39:28',153359,'/lander-3'),
(360392,'2013-11-24 14:40:54',153358,'/shipping'),
(360393,'2013-11-24 14:41:06',153360,'/lander-2'),
(360394,'2013-11-24 14:41:46',153359,'/products'),
(360395,'2013-11-24 14:42:11',153360,'/products'),
(360396,'2013-11-24 14:43:52',153361,'/lander-3'),
(360397,'2013-11-24 14:44:04',153358,'/billing-2'),
(360398,'2013-11-24 14:44:20',153362,'/lander-2'),
(360399,'2013-11-24 14:45:11',153363,'/lander-3'),
(360400,'2013-11-24 14:45:43',153360,'/the-original-mr-fuzzy'),
(360401,'2013-11-24 14:49:12',153358,'/thank-you-for-your-order'),
(360402,'2013-11-24 14:49:24',153360,'/cart'),
(360403,'2013-11-24 14:50:06',153360,'/shipping'),
(360404,'2013-11-24 14:50:58',153360,'/billing-2'),
(360405,'2013-11-24 14:52:19',153360,'/thank-you-for-your-order'),
(360406,'2013-11-24 14:54:38',153364,'/lander-2'),
(360407,'2013-11-24 14:55:50',153364,'/products'),
(360408,'2013-11-24 15:00:12',153364,'/the-original-mr-fuzzy'),
(360409,'2013-11-24 15:02:36',153364,'/cart'),
(360410,'2013-11-24 15:03:00',153364,'/shipping'),
(360411,'2013-11-24 15:03:23',153364,'/billing-2'),
(360412,'2013-11-24 15:03:48',153365,'/lander-2'),
(360413,'2013-11-24 15:04:35',153364,'/thank-you-for-your-order'),
(360414,'2013-11-24 15:09:02',153366,'/lander-2'),
(360415,'2013-11-24 15:20:53',153367,'/lander-2'),
(360416,'2013-11-24 15:22:38',153368,'/lander-2'),
(360417,'2013-11-24 15:23:39',153367,'/products'),
(360418,'2013-11-24 15:23:59',153368,'/products'),
(360419,'2013-11-24 15:25:04',153369,'/lander-2'),
(360420,'2013-11-24 15:25:48',153367,'/the-original-mr-fuzzy'),
(360421,'2013-11-24 15:28:57',153370,'/lander-3'),
(360422,'2013-11-24 15:30:00',153371,'/home'),
(360423,'2013-11-24 15:30:35',153372,'/lander-3'),
(360424,'2013-11-24 15:32:10',153371,'/products'),
(360425,'2013-11-24 15:32:21',153370,'/products'),
(360426,'2013-11-24 15:33:02',153373,'/lander-2'),
(360427,'2013-11-24 15:34:11',153370,'/the-original-mr-fuzzy'),
(360428,'2013-11-24 15:34:45',153370,'/cart'),
(360429,'2013-11-24 15:34:55',153372,'/products'),
(360430,'2013-11-24 15:36:09',153374,'/lander-2'),
(360431,'2013-11-24 15:37:54',153370,'/shipping'),
(360432,'2013-11-24 15:38:09',153375,'/lander-2'),
(360433,'2013-11-24 15:39:48',153370,'/billing-2'),
(360434,'2013-11-24 15:40:00',153375,'/products'),
(360435,'2013-11-24 15:40:34',153374,'/products'),
(360436,'2013-11-24 15:40:56',153376,'/lander-2'),
(360437,'2013-11-24 15:41:04',153377,'/lander-2'),
(360438,'2013-11-24 15:41:15',153370,'/thank-you-for-your-order'),
(360439,'2013-11-24 15:41:29',153377,'/products'),
(360440,'2013-11-24 15:42:13',153375,'/the-original-mr-fuzzy'),
(360441,'2013-11-24 15:43:03',153374,'/the-original-mr-fuzzy'),
(360442,'2013-11-24 15:44:33',153378,'/lander-2'),
(360443,'2013-11-24 15:45:14',153375,'/cart'),
(360444,'2013-11-24 15:45:17',153379,'/lander-2'),
(360445,'2013-11-24 15:45:32',153374,'/cart'),
(360446,'2013-11-24 15:45:39',153375,'/shipping'),
(360447,'2013-11-24 15:45:49',153380,'/lander-2'),
(360448,'2013-11-24 15:47:28',153375,'/billing-2'),
(360449,'2013-11-24 15:48:51',153381,'/lander-2'),
(360450,'2013-11-24 15:49:00',153374,'/shipping'),
(360451,'2013-11-24 15:49:32',153380,'/products'),
(360452,'2013-11-24 15:50:13',153379,'/products'),
(360453,'2013-11-24 15:50:42',153380,'/the-original-mr-fuzzy'),
(360454,'2013-11-24 15:50:48',153381,'/products'),
(360455,'2013-11-24 15:51:08',153382,'/lander-2'),
(360456,'2013-11-24 15:51:09',153374,'/billing-2'),
(360457,'2013-11-24 15:51:34',153383,'/home'),
(360458,'2013-11-24 15:52:15',153384,'/lander-2'),
(360459,'2013-11-24 15:53:36',153379,'/the-original-mr-fuzzy'),
(360460,'2013-11-24 15:54:17',153380,'/cart'),
(360461,'2013-11-24 15:54:48',153385,'/lander-2'),
(360462,'2013-11-24 15:56:22',153380,'/shipping'),
(360463,'2013-11-24 15:57:28',153386,'/lander-2'),
(360464,'2013-11-24 15:58:29',153385,'/products'),
(360465,'2013-11-24 15:59:32',153386,'/products'),
(360466,'2013-11-24 16:02:45',153385,'/the-original-mr-fuzzy'),
(360467,'2013-11-24 16:03:51',153385,'/cart'),
(360468,'2013-11-24 16:03:51',153386,'/the-original-mr-fuzzy'),
(360469,'2013-11-24 16:05:31',153386,'/cart'),
(360470,'2013-11-24 16:19:49',153387,'/lander-2'),
(360471,'2013-11-24 16:21:27',153387,'/products'),
(360472,'2013-11-24 16:24:34',153388,'/home'),
(360473,'2013-11-24 16:28:08',153389,'/lander-2'),
(360474,'2013-11-24 16:28:09',153388,'/products'),
(360475,'2013-11-24 16:32:16',153388,'/the-original-mr-fuzzy'),
(360476,'2013-11-24 16:33:11',153389,'/products'),
(360477,'2013-11-24 16:35:03',153390,'/lander-2'),
(360478,'2013-11-24 16:37:05',153390,'/products'),
(360479,'2013-11-24 16:41:53',153391,'/lander-2'),
(360480,'2013-11-24 16:47:03',153392,'/lander-2'),
(360481,'2013-11-24 16:47:11',153391,'/products'),
(360482,'2013-11-24 16:50:03',153393,'/lander-2'),
(360483,'2013-11-24 16:50:10',153391,'/the-original-mr-fuzzy'),
(360484,'2013-11-24 16:50:37',153394,'/lander-2'),
(360485,'2013-11-24 16:51:35',153395,'/lander-2'),
(360486,'2013-11-24 17:01:54',153396,'/lander-3'),
(360487,'2013-11-24 17:02:02',153397,'/lander-3'),
(360488,'2013-11-24 17:06:30',153397,'/products'),
(360489,'2013-11-24 17:07:43',153398,'/lander-2'),
(360490,'2013-11-24 17:10:50',153399,'/home'),
(360491,'2013-11-24 17:11:57',153398,'/products'),
(360492,'2013-11-24 17:12:31',153400,'/lander-3'),
(360493,'2013-11-24 17:14:15',153398,'/the-original-mr-fuzzy'),
(360494,'2013-11-24 17:15:13',153398,'/cart'),
(360495,'2013-11-24 17:16:41',153401,'/home'),
(360496,'2013-11-24 17:16:53',153398,'/shipping'),
(360497,'2013-11-24 17:17:10',153402,'/home'),
(360498,'2013-11-24 17:17:37',153403,'/lander-2'),
(360499,'2013-11-24 17:17:50',153401,'/products'),
(360500,'2013-11-24 17:18:19',153400,'/products'),
(360501,'2013-11-24 17:19:09',153398,'/billing-2'),
(360502,'2013-11-24 17:20:38',153400,'/the-original-mr-fuzzy'),
(360503,'2013-11-24 17:21:58',153404,'/lander-2'),
(360504,'2013-11-24 17:22:14',153398,'/thank-you-for-your-order'),
(360505,'2013-11-24 17:23:41',153400,'/cart'),
(360506,'2013-11-24 17:24:02',153405,'/lander-3'),
(360507,'2013-11-24 17:27:17',153404,'/products'),
(360508,'2013-11-24 17:29:01',153405,'/products'),
(360509,'2013-11-24 17:30:10',153406,'/lander-2'),
(360510,'2013-11-24 17:30:58',153407,'/lander-3'),
(360511,'2013-11-24 17:31:44',153404,'/the-original-mr-fuzzy'),
(360512,'2013-11-24 17:32:41',153407,'/products'),
(360513,'2013-11-24 17:33:02',153408,'/lander-3'),
(360514,'2013-11-24 17:33:18',153406,'/products'),
(360515,'2013-11-24 17:34:26',153407,'/the-original-mr-fuzzy'),
(360516,'2013-11-24 17:35:27',153407,'/cart'),
(360517,'2013-11-24 17:37:11',153407,'/shipping'),
(360518,'2013-11-24 17:39:50',153407,'/billing-2'),
(360519,'2013-11-24 17:45:08',153407,'/thank-you-for-your-order'),
(360520,'2013-11-24 17:45:33',153409,'/home'),
(360521,'2013-11-24 17:47:31',153410,'/lander-2'),
(360522,'2013-11-24 17:49:36',153409,'/products'),
(360523,'2013-11-24 17:53:38',153409,'/the-original-mr-fuzzy'),
(360524,'2013-11-24 18:01:09',153411,'/home'),
(360525,'2013-11-24 18:02:32',153411,'/products'),
(360526,'2013-11-24 18:03:56',153411,'/the-original-mr-fuzzy'),
(360527,'2013-11-24 18:08:57',153412,'/lander-2'),
(360528,'2013-11-24 18:12:01',153412,'/products'),
(360529,'2013-11-24 18:14:04',153413,'/home'),
(360530,'2013-11-24 18:14:36',153414,'/lander-3'),
(360531,'2013-11-24 18:15:29',153412,'/the-original-mr-fuzzy'),
(360532,'2013-11-24 18:17:45',153413,'/products'),
(360533,'2013-11-24 18:18:20',153415,'/lander-2'),
(360534,'2013-11-24 18:20:53',153415,'/products'),
(360535,'2013-11-24 18:22:40',153416,'/lander-2'),
(360536,'2013-11-24 18:24:57',153415,'/the-original-mr-fuzzy'),
(360537,'2013-11-24 18:25:47',153416,'/products'),
(360538,'2013-11-24 18:26:39',153416,'/the-original-mr-fuzzy'),
(360539,'2013-11-24 18:28:10',153417,'/lander-2'),
(360540,'2013-11-24 18:30:05',153418,'/lander-2'),
(360541,'2013-11-24 18:32:47',153419,'/lander-2'),
(360542,'2013-11-24 18:38:03',153420,'/lander-3'),
(360543,'2013-11-24 18:43:04',153420,'/products'),
(360544,'2013-11-24 18:43:47',153420,'/the-original-mr-fuzzy'),
(360545,'2013-11-24 18:46:35',153420,'/cart'),
(360546,'2013-11-24 18:49:55',153420,'/shipping'),
(360547,'2013-11-24 18:53:08',153420,'/billing-2'),
(360548,'2013-11-24 18:53:53',153421,'/lander-2'),
(360549,'2013-11-24 18:56:03',153422,'/lander-3'),
(360550,'2013-11-24 18:58:53',153422,'/products'),
(360551,'2013-11-24 19:15:25',153423,'/lander-2'),
(360552,'2013-11-24 19:15:51',153424,'/lander-2'),
(360553,'2013-11-24 19:17:55',153423,'/products'),
(360554,'2013-11-24 19:18:39',153423,'/the-original-mr-fuzzy'),
(360555,'2013-11-24 19:18:43',153425,'/lander-2'),
(360556,'2013-11-24 19:19:12',153424,'/products'),
(360557,'2013-11-24 19:19:13',153426,'/lander-2'),
(360558,'2013-11-24 19:20:27',153424,'/the-original-mr-fuzzy'),
(360559,'2013-11-24 19:21:44',153426,'/products'),
(360560,'2013-11-24 19:21:54',153423,'/cart'),
(360561,'2013-11-24 19:22:18',153423,'/shipping'),
(360562,'2013-11-24 19:24:10',153427,'/home'),
(360563,'2013-11-24 19:25:34',153426,'/the-original-mr-fuzzy'),
(360564,'2013-11-24 19:29:21',153426,'/cart'),
(360565,'2013-11-24 19:31:48',153426,'/shipping'),
(360566,'2013-11-24 19:33:45',153426,'/billing-2'),
(360567,'2013-11-24 19:34:50',153428,'/lander-2'),
(360568,'2013-11-24 19:37:17',153429,'/lander-2'),
(360569,'2013-11-24 19:37:51',153430,'/home'),
(360570,'2013-11-24 19:40:21',153428,'/products'),
(360571,'2013-11-24 19:41:01',153429,'/products'),
(360572,'2013-11-24 19:42:54',153429,'/the-original-mr-fuzzy'),
(360573,'2013-11-24 19:44:20',153429,'/cart'),
(360574,'2013-11-24 19:44:48',153431,'/lander-2'),
(360575,'2013-11-24 19:47:50',153429,'/shipping'),
(360576,'2013-11-24 19:49:38',153432,'/lander-2'),
(360577,'2013-11-24 19:50:30',153429,'/billing-2'),
(360578,'2013-11-24 19:50:37',153431,'/products'),
(360579,'2013-11-24 19:52:43',153431,'/the-original-mr-fuzzy'),
(360580,'2013-11-24 20:01:26',153433,'/lander-3'),
(360581,'2013-11-24 20:02:04',153434,'/home'),
(360582,'2013-11-24 20:11:02',153435,'/lander-3'),
(360583,'2013-11-24 20:12:20',153436,'/lander-2'),
(360584,'2013-11-24 20:13:43',153435,'/products'),
(360585,'2013-11-24 20:14:18',153437,'/lander-2'),
(360586,'2013-11-24 20:15:50',153436,'/products'),
(360587,'2013-11-24 20:19:16',153437,'/products'),
(360588,'2013-11-24 20:23:25',153438,'/home'),
(360589,'2013-11-24 20:23:43',153439,'/lander-2'),
(360590,'2013-11-24 20:23:51',153437,'/the-original-mr-fuzzy'),
(360591,'2013-11-24 20:28:33',153439,'/products'),
(360592,'2013-11-24 20:30:58',153440,'/home'),
(360593,'2013-11-24 20:31:40',153439,'/the-original-mr-fuzzy'),
(360594,'2013-11-24 20:31:48',153440,'/products'),
(360595,'2013-11-24 20:33:25',153440,'/the-original-mr-fuzzy'),
(360596,'2013-11-24 20:36:06',153440,'/cart'),
(360597,'2013-11-24 20:37:39',153441,'/lander-3'),
(360598,'2013-11-24 20:40:45',153442,'/lander-2'),
(360599,'2013-11-24 20:42:17',153443,'/lander-2'),
(360600,'2013-11-24 20:43:17',153444,'/lander-3'),
(360601,'2013-11-24 20:51:57',153445,'/home'),
(360602,'2013-11-24 20:52:17',153446,'/lander-2'),
(360603,'2013-11-24 20:53:22',153445,'/products'),
(360604,'2013-11-24 20:56:17',153445,'/the-original-mr-fuzzy'),
(360605,'2013-11-24 20:57:41',153445,'/cart'),
(360606,'2013-11-24 20:58:05',153446,'/products'),
(360607,'2013-11-24 20:58:42',153446,'/the-original-mr-fuzzy'),
(360608,'2013-11-24 21:00:21',153445,'/shipping'),
(360609,'2013-11-24 21:01:39',153445,'/billing-2'),
(360610,'2013-11-24 21:02:43',153445,'/thank-you-for-your-order'),
(360611,'2013-11-24 21:09:39',153447,'/lander-2'),
(360612,'2013-11-24 21:13:20',153447,'/products'),
(360613,'2013-11-24 21:16:17',153447,'/the-original-mr-fuzzy'),
(360614,'2013-11-24 21:18:27',153447,'/cart'),
(360615,'2013-11-24 21:18:32',153448,'/lander-2'),
(360616,'2013-11-24 21:20:55',153447,'/shipping'),
(360617,'2013-11-24 21:22:02',153447,'/billing-2'),
(360618,'2013-11-24 21:24:05',153449,'/lander-2'),
(360619,'2013-11-24 21:25:08',153449,'/products'),
(360620,'2013-11-24 21:26:33',153447,'/thank-you-for-your-order'),
(360621,'2013-11-24 21:28:23',153450,'/lander-3'),
(360622,'2013-11-24 21:29:21',153451,'/lander-2'),
(360623,'2013-11-24 21:30:26',153450,'/products'),
(360624,'2013-11-24 21:31:24',153451,'/products'),
(360625,'2013-11-24 21:37:16',153452,'/lander-2'),
(360626,'2013-11-24 21:39:20',153453,'/lander-3'),
(360627,'2013-11-24 21:40:37',153452,'/products'),
(360628,'2013-11-24 21:42:15',153453,'/products'),
(360629,'2013-11-24 21:44:27',153452,'/the-forever-love-bear'),
(360630,'2013-11-24 21:47:02',153452,'/cart'),
(360631,'2013-11-24 21:47:30',153452,'/shipping'),
(360632,'2013-11-24 21:47:46',153454,'/lander-2'),
(360633,'2013-11-24 21:48:00',153455,'/lander-2'),
(360634,'2013-11-24 21:48:36',153456,'/lander-2'),
(360635,'2013-11-24 21:49:00',153457,'/lander-3'),
(360636,'2013-11-24 21:50:13',153458,'/lander-2'),
(360637,'2013-11-24 21:51:15',153459,'/lander-3'),
(360638,'2013-11-24 21:52:38',153457,'/products'),
(360639,'2013-11-24 21:53:26',153460,'/lander-2'),
(360640,'2013-11-24 21:54:40',153459,'/products'),
(360641,'2013-11-24 21:55:51',153459,'/the-original-mr-fuzzy'),
(360642,'2013-11-24 21:56:36',153461,'/lander-2'),
(360643,'2013-11-24 21:59:08',153461,'/products'),
(360644,'2013-11-24 22:02:09',153461,'/the-original-mr-fuzzy'),
(360645,'2013-11-24 22:10:07',153462,'/lander-3'),
(360646,'2013-11-24 22:15:01',153463,'/lander-2'),
(360647,'2013-11-24 22:22:58',153464,'/lander-2'),
(360648,'2013-11-24 22:26:04',153464,'/products'),
(360649,'2013-11-24 22:28:31',153464,'/the-original-mr-fuzzy'),
(360650,'2013-11-24 22:30:52',153464,'/cart'),
(360651,'2013-11-24 22:32:35',153464,'/shipping'),
(360652,'2013-11-24 22:32:39',153465,'/lander-2'),
(360653,'2013-11-24 22:33:57',153464,'/billing-2'),
(360654,'2013-11-24 22:37:08',153464,'/thank-you-for-your-order'),
(360655,'2013-11-24 22:44:31',153466,'/lander-2'),
(360656,'2013-11-24 22:48:59',153466,'/products'),
(360657,'2013-11-24 22:51:58',153466,'/the-forever-love-bear'),
(360658,'2013-11-24 22:53:36',153467,'/home'),
(360659,'2013-11-24 22:55:32',153466,'/cart'),
(360660,'2013-11-24 22:55:50',153467,'/products'),
(360661,'2013-11-24 22:58:50',153466,'/shipping'),
(360662,'2013-11-24 23:01:56',153466,'/billing-2'),
(360663,'2013-11-24 23:02:11',153468,'/lander-2'),
(360664,'2013-11-24 23:03:34',153468,'/products'),
(360665,'2013-11-24 23:03:45',153466,'/thank-you-for-your-order'),
(360666,'2013-11-24 23:13:58',153469,'/lander-2'),
(360667,'2013-11-24 23:15:46',153470,'/lander-3'),
(360668,'2013-11-24 23:15:49',153469,'/products'),
(360669,'2013-11-24 23:16:40',153471,'/lander-2'),
(360670,'2013-11-24 23:18:40',153469,'/the-original-mr-fuzzy'),
(360671,'2013-11-24 23:20:29',153471,'/products'),
(360672,'2013-11-24 23:21:09',153471,'/the-original-mr-fuzzy'),
(360673,'2013-11-24 23:24:10',153472,'/lander-2'),
(360674,'2013-11-24 23:25:34',153473,'/lander-2'),
(360675,'2013-11-24 23:27:35',153474,'/home'),
(360676,'2013-11-24 23:29:14',153475,'/lander-3'),
(360677,'2013-11-24 23:29:47',153476,'/lander-2'),
(360678,'2013-11-24 23:30:44',153474,'/products'),
(360679,'2013-11-24 23:32:36',153475,'/products'),
(360680,'2013-11-24 23:34:06',153474,'/the-original-mr-fuzzy'),
(360681,'2013-11-24 23:34:31',153476,'/products'),
(360682,'2013-11-24 23:34:39',153477,'/lander-2'),
(360683,'2013-11-24 23:35:50',153476,'/the-original-mr-fuzzy'),
(360684,'2013-11-24 23:37:10',153474,'/cart'),
(360685,'2013-11-24 23:39:18',153477,'/products'),
(360686,'2013-11-24 23:39:57',153477,'/the-original-mr-fuzzy'),
(360687,'2013-11-24 23:41:02',153478,'/lander-2'),
(360688,'2013-11-24 23:41:13',153479,'/lander-3'),
(360689,'2013-11-24 23:44:25',153480,'/lander-2'),
(360690,'2013-11-24 23:44:28',153481,'/home'),
(360691,'2013-11-24 23:44:45',153482,'/lander-2'),
(360692,'2013-11-24 23:49:02',153481,'/products'),
(360693,'2013-11-24 23:49:45',153483,'/lander-2'),
(360694,'2013-11-24 23:54:22',153483,'/products'),
(360695,'2013-11-25 00:04:43',153484,'/lander-3'),
(360696,'2013-11-25 00:05:11',153484,'/products'),
(360697,'2013-11-25 00:05:12',153485,'/lander-3'),
(360698,'2013-11-25 00:08:39',153484,'/the-original-mr-fuzzy'),
(360699,'2013-11-25 00:09:12',153484,'/cart'),
(360700,'2013-11-25 00:11:27',153486,'/lander-3'),
(360701,'2013-11-25 00:11:47',153486,'/products'),
(360702,'2013-11-25 00:13:39',153486,'/the-original-mr-fuzzy'),
(360703,'2013-11-25 00:30:55',153487,'/lander-2'),
(360704,'2013-11-25 00:35:45',153487,'/products'),
(360705,'2013-11-25 00:38:53',153487,'/the-original-mr-fuzzy'),
(360706,'2013-11-25 00:39:38',153488,'/lander-3'),
(360707,'2013-11-25 01:06:39',153489,'/lander-2'),
(360708,'2013-11-25 01:08:54',153490,'/home'),
(360709,'2013-11-25 01:09:44',153490,'/products'),
(360710,'2013-11-25 01:10:36',153491,'/home'),
(360711,'2013-11-25 01:10:42',153490,'/the-forever-love-bear'),
(360712,'2013-11-25 01:11:09',153490,'/cart'),
(360713,'2013-11-25 01:15:01',153490,'/shipping'),
(360714,'2013-11-25 01:15:20',153492,'/lander-3'),
(360715,'2013-11-25 01:17:24',153490,'/billing-2'),
(360716,'2013-11-25 01:18:19',153492,'/products'),
(360717,'2013-11-25 01:21:35',153490,'/thank-you-for-your-order'),
(360718,'2013-11-25 01:22:20',153492,'/the-original-mr-fuzzy'),
(360719,'2013-11-25 01:25:25',153493,'/home'),
(360720,'2013-11-25 01:26:49',153493,'/products'),
(360721,'2013-11-25 01:30:30',153493,'/the-original-mr-fuzzy'),
(360722,'2013-11-25 01:35:55',153494,'/lander-2'),
(360723,'2013-11-25 01:47:25',153495,'/home'),
(360724,'2013-11-25 01:49:59',153495,'/products'),
(360725,'2013-11-25 01:51:40',153495,'/the-forever-love-bear'),
(360726,'2013-11-25 01:55:31',153495,'/cart'),
(360727,'2013-11-25 01:57:26',153495,'/shipping'),
(360728,'2013-11-25 01:59:39',153495,'/billing-2'),
(360729,'2013-11-25 02:04:08',153495,'/thank-you-for-your-order'),
(360730,'2013-11-25 02:10:19',153496,'/home'),
(360731,'2013-11-25 02:12:31',153497,'/lander-2'),
(360732,'2013-11-25 02:13:52',153498,'/lander-2'),
(360733,'2013-11-25 02:14:17',153496,'/products'),
(360734,'2013-11-25 02:16:29',153497,'/products'),
(360735,'2013-11-25 02:18:03',153497,'/the-original-mr-fuzzy'),
(360736,'2013-11-25 02:19:32',153498,'/products'),
(360737,'2013-11-25 02:22:05',153499,'/home'),
(360738,'2013-11-25 02:22:54',153499,'/products'),
(360739,'2013-11-25 02:24:49',153500,'/home'),
(360740,'2013-11-25 02:25:25',153499,'/the-original-mr-fuzzy'),
(360741,'2013-11-25 02:38:27',153501,'/lander-3'),
(360742,'2013-11-25 02:39:13',153501,'/products'),
(360743,'2013-11-25 02:42:27',153501,'/the-original-mr-fuzzy'),
(360744,'2013-11-25 02:45:35',153502,'/lander-2'),
(360745,'2013-11-25 02:48:29',153502,'/products'),
(360746,'2013-11-25 02:50:46',153503,'/lander-3'),
(360747,'2013-11-25 02:52:26',153502,'/the-original-mr-fuzzy'),
(360748,'2013-11-25 02:53:06',153504,'/lander-2'),
(360749,'2013-11-25 02:53:26',153505,'/lander-2'),
(360750,'2013-11-25 02:53:51',153503,'/products'),
(360751,'2013-11-25 02:54:49',153503,'/the-forever-love-bear'),
(360752,'2013-11-25 02:55:16',153504,'/products'),
(360753,'2013-11-25 02:55:51',153506,'/lander-3'),
(360754,'2013-11-25 02:56:49',153504,'/the-original-mr-fuzzy'),
(360755,'2013-11-25 02:59:26',153507,'/lander-2'),
(360756,'2013-11-25 02:59:41',153504,'/cart'),
(360757,'2013-11-25 03:06:29',153508,'/lander-2'),
(360758,'2013-11-25 03:07:07',153509,'/lander-3'),
(360759,'2013-11-25 03:15:28',153510,'/lander-3'),
(360760,'2013-11-25 03:23:11',153511,'/lander-2'),
(360761,'2013-11-25 03:59:04',153512,'/lander-2'),
(360762,'2013-11-25 03:59:37',153513,'/lander-2'),
(360763,'2013-11-25 04:02:10',153512,'/products'),
(360764,'2013-11-25 04:03:17',153514,'/lander-2'),
(360765,'2013-11-25 04:06:45',153512,'/the-forever-love-bear'),
(360766,'2013-11-25 04:08:49',153514,'/products'),
(360767,'2013-11-25 04:09:09',153512,'/cart'),
(360768,'2013-11-25 04:09:12',153514,'/the-original-mr-fuzzy'),
(360769,'2013-11-25 04:10:22',153512,'/shipping'),
(360770,'2013-11-25 04:40:21',153515,'/lander-3'),
(360771,'2013-11-25 04:42:11',153515,'/products'),
(360772,'2013-11-25 04:43:19',153515,'/the-original-mr-fuzzy'),
(360773,'2013-11-25 04:46:15',153515,'/cart'),
(360774,'2013-11-25 04:47:07',153516,'/lander-2'),
(360775,'2013-11-25 04:47:45',153516,'/products'),
(360776,'2013-11-25 04:49:52',153515,'/shipping'),
(360777,'2013-11-25 04:50:35',153515,'/billing-2'),
(360778,'2013-11-25 04:52:02',153516,'/the-original-mr-fuzzy'),
(360779,'2013-11-25 04:59:10',153517,'/home'),
(360780,'2013-11-25 05:01:47',153518,'/lander-2'),
(360781,'2013-11-25 05:05:37',153518,'/products'),
(360782,'2013-11-25 05:10:06',153518,'/the-original-mr-fuzzy'),
(360783,'2013-11-25 05:11:05',153519,'/lander-2'),
(360784,'2013-11-25 05:11:54',153520,'/lander-3'),
(360785,'2013-11-25 05:13:31',153518,'/cart'),
(360786,'2013-11-25 05:14:39',153521,'/lander-3'),
(360787,'2013-11-25 05:15:06',153519,'/products'),
(360788,'2013-11-25 05:15:39',153519,'/the-original-mr-fuzzy'),
(360789,'2013-11-25 05:16:41',153522,'/home'),
(360790,'2013-11-25 05:16:42',153520,'/products'),
(360791,'2013-11-25 05:16:49',153518,'/shipping'),
(360792,'2013-11-25 05:19:15',153518,'/billing-2'),
(360793,'2013-11-25 06:08:23',153523,'/home'),
(360794,'2013-11-25 06:08:52',153524,'/lander-2'),
(360795,'2013-11-25 06:11:56',153523,'/products'),
(360796,'2013-11-25 06:13:13',153525,'/lander-3'),
(360797,'2013-11-25 06:15:22',153526,'/lander-3'),
(360798,'2013-11-25 06:17:05',153526,'/products'),
(360799,'2013-11-25 06:17:33',153526,'/the-original-mr-fuzzy'),
(360800,'2013-11-25 06:17:54',153525,'/products'),
(360801,'2013-11-25 06:19:17',153527,'/home'),
(360802,'2013-11-25 06:20:08',153525,'/the-original-mr-fuzzy'),
(360803,'2013-11-25 06:20:26',153528,'/lander-3'),
(360804,'2013-11-25 06:20:40',153525,'/cart'),
(360805,'2013-11-25 06:22:25',153525,'/shipping'),
(360806,'2013-11-25 07:07:09',153529,'/lander-2'),
(360807,'2013-11-25 07:11:06',153529,'/products'),
(360808,'2013-11-25 07:13:21',153530,'/lander-2'),
(360809,'2013-11-25 07:15:17',153529,'/the-original-mr-fuzzy'),
(360810,'2013-11-25 07:17:26',153531,'/lander-2'),
(360811,'2013-11-25 07:17:35',153530,'/products'),
(360812,'2013-11-25 07:19:13',153530,'/the-original-mr-fuzzy'),
(360813,'2013-11-25 07:20:42',153532,'/home'),
(360814,'2013-11-25 07:24:01',153532,'/products'),
(360815,'2013-11-25 07:27:43',153533,'/lander-2'),
(360816,'2013-11-25 07:30:09',153533,'/products'),
(360817,'2013-11-25 07:30:09',153534,'/home'),
(360818,'2013-11-25 07:30:50',153535,'/lander-2'),
(360819,'2013-11-25 07:32:22',153536,'/lander-2'),
(360820,'2013-11-25 07:33:14',153537,'/lander-2'),
(360821,'2013-11-25 07:33:20',153534,'/products'),
(360822,'2013-11-25 07:34:06',153538,'/lander-2'),
(360823,'2013-11-25 07:34:58',153538,'/products'),
(360824,'2013-11-25 07:35:22',153536,'/products'),
(360825,'2013-11-25 07:37:24',153539,'/lander-2'),
(360826,'2013-11-25 07:37:31',153534,'/the-forever-love-bear'),
(360827,'2013-11-25 07:37:53',153536,'/the-original-mr-fuzzy'),
(360828,'2013-11-25 07:39:09',153538,'/the-forever-love-bear'),
(360829,'2013-11-25 07:39:43',153540,'/home'),
(360830,'2013-11-25 07:40:52',153536,'/cart'),
(360831,'2013-11-25 07:41:05',153538,'/cart'),
(360832,'2013-11-25 07:41:35',153540,'/products'),
(360833,'2013-11-25 07:42:21',153539,'/products'),
(360834,'2013-11-25 07:42:22',153541,'/lander-2'),
(360835,'2013-11-25 07:42:35',153538,'/shipping'),
(360836,'2013-11-25 07:43:00',153536,'/shipping'),
(360837,'2013-11-25 07:43:55',153536,'/billing-2'),
(360838,'2013-11-25 07:45:23',153538,'/billing-2'),
(360839,'2013-11-25 07:46:30',153542,'/lander-2'),
(360840,'2013-11-25 07:46:34',153538,'/thank-you-for-your-order'),
(360841,'2013-11-25 07:46:41',153539,'/the-original-mr-fuzzy'),
(360842,'2013-11-25 07:48:00',153536,'/thank-you-for-your-order'),
(360843,'2013-11-25 07:48:05',153541,'/products'),
(360844,'2013-11-25 07:48:42',153542,'/products'),
(360845,'2013-11-25 07:50:39',153539,'/cart'),
(360846,'2013-11-25 07:51:26',153539,'/shipping'),
(360847,'2013-11-25 07:52:30',153541,'/the-forever-love-bear'),
(360848,'2013-11-25 07:53:36',153539,'/billing-2'),
(360849,'2013-11-25 07:55:08',153541,'/cart'),
(360850,'2013-11-25 07:57:12',153539,'/thank-you-for-your-order'),
(360851,'2013-11-25 07:57:47',153541,'/shipping'),
(360852,'2013-11-25 07:59:52',153541,'/billing-2'),
(360853,'2013-11-25 08:00:26',153543,'/lander-2'),
(360854,'2013-11-25 08:01:15',153544,'/lander-3'),
(360855,'2013-11-25 08:02:48',153545,'/lander-3'),
(360856,'2013-11-25 08:03:18',153543,'/products'),
(360857,'2013-11-25 08:03:29',153546,'/lander-2'),
(360858,'2013-11-25 08:04:52',153547,'/home'),
(360859,'2013-11-25 08:06:30',153547,'/products'),
(360860,'2013-11-25 08:07:44',153543,'/the-original-mr-fuzzy'),
(360861,'2013-11-25 08:10:45',153547,'/the-forever-love-bear'),
(360862,'2013-11-25 08:11:36',153547,'/cart'),
(360863,'2013-11-25 08:12:23',153548,'/lander-2'),
(360864,'2013-11-25 08:12:55',153549,'/home'),
(360865,'2013-11-25 08:14:59',153547,'/shipping'),
(360866,'2013-11-25 08:15:56',153550,'/lander-2'),
(360867,'2013-11-25 08:17:48',153548,'/products'),
(360868,'2013-11-25 08:20:03',153551,'/home'),
(360869,'2013-11-25 08:21:06',153548,'/the-original-mr-fuzzy'),
(360870,'2013-11-25 08:21:09',153552,'/lander-2'),
(360871,'2013-11-25 08:21:37',153553,'/home'),
(360872,'2013-11-25 08:24:06',153553,'/products'),
(360873,'2013-11-25 08:31:44',153554,'/home'),
(360874,'2013-11-25 08:34:36',153554,'/products'),
(360875,'2013-11-25 08:34:42',153555,'/lander-2'),
(360876,'2013-11-25 08:35:22',153556,'/lander-3'),
(360877,'2013-11-25 08:38:03',153554,'/the-original-mr-fuzzy'),
(360878,'2013-11-25 08:40:37',153557,'/lander-2'),
(360879,'2013-11-25 08:41:18',153554,'/cart'),
(360880,'2013-11-25 08:43:35',153558,'/lander-2'),
(360881,'2013-11-25 08:44:32',153559,'/lander-2'),
(360882,'2013-11-25 08:45:31',153557,'/products'),
(360883,'2013-11-25 08:47:29',153558,'/products'),
(360884,'2013-11-25 08:48:13',153557,'/the-original-mr-fuzzy'),
(360885,'2013-11-25 08:49:41',153559,'/products'),
(360886,'2013-11-25 08:50:25',153558,'/the-original-mr-fuzzy'),
(360887,'2013-11-25 08:50:34',153557,'/cart'),
(360888,'2013-11-25 08:50:59',153560,'/home'),
(360889,'2013-11-25 08:51:35',153559,'/the-original-mr-fuzzy'),
(360890,'2013-11-25 08:52:02',153561,'/lander-3'),
(360891,'2013-11-25 08:52:04',153557,'/shipping'),
(360892,'2013-11-25 08:52:33',153561,'/products'),
(360893,'2013-11-25 08:52:46',153557,'/billing-2'),
(360894,'2013-11-25 08:53:13',153561,'/the-original-mr-fuzzy'),
(360895,'2013-11-25 08:54:17',153560,'/products'),
(360896,'2013-11-25 08:54:43',153560,'/the-original-mr-fuzzy'),
(360897,'2013-11-25 08:56:15',153560,'/cart'),
(360898,'2013-11-25 08:56:50',153560,'/shipping'),
(360899,'2013-11-25 08:57:07',153561,'/cart'),
(360900,'2013-11-25 08:58:47',153561,'/shipping'),
(360901,'2013-11-25 08:59:35',153560,'/billing-2'),
(360902,'2013-11-25 09:02:15',153562,'/home'),
(360903,'2013-11-25 09:03:02',153560,'/thank-you-for-your-order'),
(360904,'2013-11-25 09:05:11',153562,'/products'),
(360905,'2013-11-25 09:06:18',153563,'/lander-2'),
(360906,'2013-11-25 09:06:56',153562,'/the-forever-love-bear'),
(360907,'2013-11-25 09:08:19',153564,'/lander-3'),
(360908,'2013-11-25 09:09:32',153565,'/lander-3'),
(360909,'2013-11-25 09:10:26',153562,'/cart'),
(360910,'2013-11-25 09:11:04',153563,'/products'),
(360911,'2013-11-25 09:12:03',153566,'/lander-2'),
(360912,'2013-11-25 09:13:07',153562,'/shipping'),
(360913,'2013-11-25 09:13:22',153564,'/products'),
(360914,'2013-11-25 09:13:55',153566,'/products'),
(360915,'2013-11-25 09:14:20',153566,'/the-forever-love-bear'),
(360916,'2013-11-25 09:15:26',153564,'/the-original-mr-fuzzy'),
(360917,'2013-11-25 09:15:41',153562,'/billing-2'),
(360918,'2013-11-25 09:15:46',153566,'/cart'),
(360919,'2013-11-25 09:16:24',153562,'/thank-you-for-your-order'),
(360920,'2013-11-25 09:16:40',153567,'/lander-2'),
(360921,'2013-11-25 09:17:10',153564,'/cart'),
(360922,'2013-11-25 09:18:03',153564,'/shipping'),
(360923,'2013-11-25 09:18:59',153566,'/shipping'),
(360924,'2013-11-25 09:19:01',153568,'/lander-3'),
(360925,'2013-11-25 09:20:22',153569,'/lander-2'),
(360926,'2013-11-25 09:21:06',153567,'/products'),
(360927,'2013-11-25 09:21:32',153568,'/products'),
(360928,'2013-11-25 09:22:30',153570,'/home'),
(360929,'2013-11-25 09:23:41',153571,'/lander-2'),
(360930,'2013-11-25 09:25:35',153567,'/the-original-mr-fuzzy'),
(360931,'2013-11-25 09:27:25',153572,'/lander-2'),
(360932,'2013-11-25 09:28:30',153571,'/products'),
(360933,'2013-11-25 09:30:22',153573,'/lander-2'),
(360934,'2013-11-25 09:31:47',153571,'/the-original-mr-fuzzy'),
(360935,'2013-11-25 09:32:36',153572,'/products'),
(360936,'2013-11-25 09:33:32',153574,'/lander-3'),
(360937,'2013-11-25 09:35:17',153572,'/the-original-mr-fuzzy'),
(360938,'2013-11-25 09:36:50',153572,'/cart'),
(360939,'2013-11-25 09:39:00',153574,'/products'),
(360940,'2013-11-25 09:39:11',153572,'/shipping'),
(360941,'2013-11-25 09:39:20',153575,'/home'),
(360942,'2013-11-25 09:39:51',153575,'/products'),
(360943,'2013-11-25 09:40:30',153572,'/billing-2'),
(360944,'2013-11-25 09:42:19',153574,'/the-original-mr-fuzzy'),
(360945,'2013-11-25 09:42:52',153576,'/lander-2'),
(360946,'2013-11-25 09:43:46',153577,'/lander-2'),
(360947,'2013-11-25 09:44:02',153576,'/products'),
(360948,'2013-11-25 09:44:04',153578,'/home'),
(360949,'2013-11-25 09:45:11',153579,'/lander-2'),
(360950,'2013-11-25 09:45:48',153580,'/lander-2'),
(360951,'2013-11-25 09:45:50',153578,'/products'),
(360952,'2013-11-25 09:46:10',153578,'/the-forever-love-bear'),
(360953,'2013-11-25 09:47:27',153581,'/lander-3'),
(360954,'2013-11-25 09:47:55',153576,'/the-original-mr-fuzzy'),
(360955,'2013-11-25 09:48:18',153580,'/products'),
(360956,'2013-11-25 09:48:46',153578,'/cart'),
(360957,'2013-11-25 09:49:10',153582,'/home'),
(360958,'2013-11-25 09:49:15',153579,'/products'),
(360959,'2013-11-25 09:50:14',153578,'/shipping'),
(360960,'2013-11-25 09:50:42',153583,'/lander-2'),
(360961,'2013-11-25 09:50:54',153576,'/cart'),
(360962,'2013-11-25 09:51:32',153583,'/products'),
(360963,'2013-11-25 09:52:19',153579,'/the-original-mr-fuzzy'),
(360964,'2013-11-25 09:52:40',153576,'/shipping'),
(360965,'2013-11-25 09:53:13',153578,'/billing-2'),
(360966,'2013-11-25 09:53:21',153584,'/lander-2'),
(360967,'2013-11-25 09:53:25',153585,'/lander-3'),
(360968,'2013-11-25 09:54:07',153576,'/billing-2'),
(360969,'2013-11-25 09:54:59',153582,'/products'),
(360970,'2013-11-25 09:55:08',153583,'/the-original-mr-fuzzy'),
(360971,'2013-11-25 09:55:22',153586,'/lander-2'),
(360972,'2013-11-25 09:55:27',153587,'/lander-3'),
(360973,'2013-11-25 09:55:31',153588,'/lander-2'),
(360974,'2013-11-25 09:55:42',153589,'/lander-3'),
(360975,'2013-11-25 09:55:50',153582,'/the-original-mr-fuzzy'),
(360976,'2013-11-25 09:55:56',153579,'/cart'),
(360977,'2013-11-25 09:56:51',153584,'/products'),
(360978,'2013-11-25 09:57:11',153576,'/thank-you-for-your-order'),
(360979,'2013-11-25 09:57:35',153579,'/shipping'),
(360980,'2013-11-25 09:58:10',153590,'/lander-2'),
(360981,'2013-11-25 09:58:31',153587,'/products'),
(360982,'2013-11-25 09:58:48',153584,'/the-original-mr-fuzzy'),
(360983,'2013-11-25 10:01:40',153587,'/the-original-mr-fuzzy'),
(360984,'2013-11-25 10:02:03',153591,'/lander-2'),
(360985,'2013-11-25 10:02:04',153592,'/lander-2'),
(360986,'2013-11-25 10:02:32',153590,'/products'),
(360987,'2013-11-25 10:03:21',153590,'/the-original-mr-fuzzy'),
(360988,'2013-11-25 10:03:56',153593,'/lander-2'),
(360989,'2013-11-25 10:05:23',153594,'/lander-3'),
(360990,'2013-11-25 10:05:41',153595,'/lander-3'),
(360991,'2013-11-25 10:06:31',153596,'/lander-2'),
(360992,'2013-11-25 10:07:16',153595,'/products'),
(360993,'2013-11-25 10:07:49',153597,'/lander-3'),
(360994,'2013-11-25 10:08:17',153598,'/lander-3'),
(360995,'2013-11-25 10:09:03',153599,'/lander-3'),
(360996,'2013-11-25 10:09:37',153600,'/lander-3'),
(360997,'2013-11-25 10:10:24',153598,'/products'),
(360998,'2013-11-25 10:10:25',153601,'/home'),
(360999,'2013-11-25 10:10:27',153602,'/home'),
(361000,'2013-11-25 10:10:30',153595,'/the-original-mr-fuzzy'),
(361001,'2013-11-25 10:12:05',153602,'/products'),
(361002,'2013-11-25 10:12:53',153601,'/products'),
(361003,'2013-11-25 10:13:05',153595,'/cart'),
(361004,'2013-11-25 10:14:21',153602,'/the-original-mr-fuzzy'),
(361005,'2013-11-25 10:14:58',153603,'/lander-3'),
(361006,'2013-11-25 10:14:59',153598,'/the-forever-love-bear'),
(361007,'2013-11-25 10:15:56',153604,'/home'),
(361008,'2013-11-25 10:16:38',153595,'/shipping'),
(361009,'2013-11-25 10:17:01',153601,'/the-original-mr-fuzzy'),
(361010,'2013-11-25 10:17:03',153605,'/lander-2'),
(361011,'2013-11-25 10:18:05',153595,'/billing-2'),
(361012,'2013-11-25 10:18:22',153603,'/products'),
(361013,'2013-11-25 10:19:56',153606,'/lander-3'),
(361014,'2013-11-25 10:20:16',153595,'/thank-you-for-your-order'),
(361015,'2013-11-25 10:21:17',153605,'/products'),
(361016,'2013-11-25 10:21:28',153607,'/lander-3'),
(361017,'2013-11-25 10:21:29',153603,'/the-original-mr-fuzzy'),
(361018,'2013-11-25 10:23:07',153603,'/cart'),
(361019,'2013-11-25 10:24:47',153606,'/products'),
(361020,'2013-11-25 10:25:19',153608,'/lander-2'),
(361021,'2013-11-25 10:25:25',153605,'/the-original-mr-fuzzy'),
(361022,'2013-11-25 10:26:46',153609,'/lander-3'),
(361023,'2013-11-25 10:27:02',153607,'/products'),
(361024,'2013-11-25 10:29:03',153605,'/cart'),
(361025,'2013-11-25 10:30:47',153605,'/shipping'),
(361026,'2013-11-25 10:31:13',153610,'/lander-3'),
(361027,'2013-11-25 10:31:43',153605,'/billing-2'),
(361028,'2013-11-25 10:33:19',153611,'/lander-2'),
(361029,'2013-11-25 10:34:10',153612,'/lander-2'),
(361030,'2013-11-25 10:36:50',153613,'/lander-2'),
(361031,'2013-11-25 10:37:23',153612,'/products'),
(361032,'2013-11-25 10:37:55',153614,'/lander-2'),
(361033,'2013-11-25 10:38:02',153615,'/home'),
(361034,'2013-11-25 10:39:34',153612,'/the-original-mr-fuzzy'),
(361035,'2013-11-25 10:39:42',153614,'/products'),
(361036,'2013-11-25 10:41:15',153616,'/lander-3'),
(361037,'2013-11-25 10:41:28',153612,'/cart'),
(361038,'2013-11-25 10:42:14',153615,'/products'),
(361039,'2013-11-25 10:42:37',153613,'/products'),
(361040,'2013-11-25 10:42:42',153612,'/shipping'),
(361041,'2013-11-25 10:43:14',153617,'/lander-2'),
(361042,'2013-11-25 10:44:28',153615,'/the-original-mr-fuzzy'),
(361043,'2013-11-25 10:44:37',153617,'/products'),
(361044,'2013-11-25 10:45:18',153613,'/the-original-mr-fuzzy'),
(361045,'2013-11-25 10:45:34',153612,'/billing-2'),
(361046,'2013-11-25 10:46:05',153618,'/lander-2'),
(361047,'2013-11-25 10:46:40',153619,'/lander-2'),
(361048,'2013-11-25 10:46:47',153612,'/thank-you-for-your-order'),
(361049,'2013-11-25 10:46:49',153616,'/products'),
(361050,'2013-11-25 10:47:13',153620,'/lander-3'),
(361051,'2013-11-25 10:47:23',153617,'/the-original-mr-fuzzy'),
(361052,'2013-11-25 10:47:49',153621,'/lander-2'),
(361053,'2013-11-25 10:48:28',153618,'/products'),
(361054,'2013-11-25 10:49:10',153618,'/the-original-mr-fuzzy'),
(361055,'2013-11-25 10:49:23',153621,'/products'),
(361056,'2013-11-25 10:49:38',153616,'/the-original-mr-fuzzy'),
(361057,'2013-11-25 10:54:02',153622,'/lander-3'),
(361058,'2013-11-25 10:55:18',153623,'/home'),
(361059,'2013-11-25 10:56:28',153624,'/lander-3'),
(361060,'2013-11-25 10:56:29',153622,'/products'),
(361061,'2013-11-25 10:58:19',153625,'/home'),
(361062,'2013-11-25 10:58:27',153626,'/lander-3'),
(361063,'2013-11-25 10:58:48',153623,'/products'),
(361064,'2013-11-25 11:00:17',153622,'/the-original-mr-fuzzy'),
(361065,'2013-11-25 11:00:56',153627,'/lander-3'),
(361066,'2013-11-25 11:02:10',153623,'/the-original-mr-fuzzy'),
(361067,'2013-11-25 11:02:31',153626,'/products'),
(361068,'2013-11-25 11:02:37',153627,'/products'),
(361069,'2013-11-25 11:02:43',153625,'/products'),
(361070,'2013-11-25 11:03:18',153626,'/the-original-mr-fuzzy'),
(361071,'2013-11-25 11:06:25',153628,'/lander-2'),
(361072,'2013-11-25 11:08:01',153629,'/home'),
(361073,'2013-11-25 11:08:02',153630,'/home'),
(361074,'2013-11-25 11:08:27',153628,'/products'),
(361075,'2013-11-25 11:09:18',153629,'/products'),
(361076,'2013-11-25 11:11:04',153631,'/lander-2'),
(361077,'2013-11-25 11:11:43',153629,'/the-original-mr-fuzzy'),
(361078,'2013-11-25 11:12:02',153631,'/products'),
(361079,'2013-11-25 11:12:26',153630,'/products'),
(361080,'2013-11-25 11:13:04',153630,'/the-original-mr-fuzzy'),
(361081,'2013-11-25 11:14:56',153630,'/cart'),
(361082,'2013-11-25 11:15:35',153630,'/shipping'),
(361083,'2013-11-25 11:16:32',153631,'/the-original-mr-fuzzy'),
(361084,'2013-11-25 11:17:02',153632,'/lander-3'),
(361085,'2013-11-25 11:17:44',153633,'/home'),
(361086,'2013-11-25 11:18:04',153630,'/billing-2'),
(361087,'2013-11-25 11:19:43',153631,'/cart'),
(361088,'2013-11-25 11:20:49',153633,'/products'),
(361089,'2013-11-25 11:21:55',153634,'/lander-2'),
(361090,'2013-11-25 11:22:03',153635,'/lander-2'),
(361091,'2013-11-25 11:23:32',153633,'/the-original-mr-fuzzy'),
(361092,'2013-11-25 11:25:46',153634,'/products'),
(361093,'2013-11-25 11:26:08',153633,'/cart'),
(361094,'2013-11-25 11:27:01',153635,'/products'),
(361095,'2013-11-25 11:27:21',153636,'/lander-3'),
(361096,'2013-11-25 11:30:00',153634,'/the-original-mr-fuzzy'),
(361097,'2013-11-25 11:30:50',153636,'/products'),
(361098,'2013-11-25 11:30:57',153635,'/the-original-mr-fuzzy'),
(361099,'2013-11-25 11:33:01',153634,'/cart'),
(361100,'2013-11-25 11:34:15',153637,'/lander-3'),
(361101,'2013-11-25 11:35:49',153634,'/shipping'),
(361102,'2013-11-25 11:35:53',153638,'/lander-3'),
(361103,'2013-11-25 11:36:22',153634,'/billing-2'),
(361104,'2013-11-25 11:36:44',153639,'/home'),
(361105,'2013-11-25 11:37:36',153637,'/products'),
(361106,'2013-11-25 11:39:04',153640,'/lander-2'),
(361107,'2013-11-25 11:39:11',153641,'/home'),
(361108,'2013-11-25 11:39:52',153637,'/the-original-mr-fuzzy'),
(361109,'2013-11-25 11:40:33',153634,'/thank-you-for-your-order'),
(361110,'2013-11-25 11:41:07',153642,'/home'),
(361111,'2013-11-25 11:42:06',153643,'/lander-3'),
(361112,'2013-11-25 11:42:08',153639,'/products'),
(361113,'2013-11-25 11:44:12',153644,'/lander-2'),
(361114,'2013-11-25 11:45:30',153644,'/products'),
(361115,'2013-11-25 11:45:59',153642,'/products'),
(361116,'2013-11-25 11:46:00',153643,'/products'),
(361117,'2013-11-25 11:46:02',153645,'/lander-2'),
(361118,'2013-11-25 11:47:35',153644,'/the-forever-love-bear'),
(361119,'2013-11-25 11:47:58',153646,'/lander-2'),
(361120,'2013-11-25 11:48:42',153643,'/the-original-mr-fuzzy'),
(361121,'2013-11-25 11:49:42',153642,'/the-original-mr-fuzzy'),
(361122,'2013-11-25 11:51:24',153647,'/home'),
(361123,'2013-11-25 11:51:38',153645,'/products'),
(361124,'2013-11-25 11:52:14',153648,'/lander-2'),
(361125,'2013-11-25 11:53:44',153648,'/products'),
(361126,'2013-11-25 11:57:06',153647,'/products'),
(361127,'2013-11-25 11:57:32',153648,'/the-original-mr-fuzzy'),
(361128,'2013-11-25 11:59:09',153647,'/the-forever-love-bear'),
(361129,'2013-11-25 11:59:14',153649,'/home'),
(361130,'2013-11-25 11:59:45',153650,'/lander-3'),
(361131,'2013-11-25 11:59:50',153651,'/lander-3'),
(361132,'2013-11-25 12:00:21',153651,'/products'),
(361133,'2013-11-25 12:00:37',153652,'/lander-3'),
(361134,'2013-11-25 12:02:10',153650,'/products'),
(361135,'2013-11-25 12:02:24',153647,'/cart'),
(361136,'2013-11-25 12:02:41',153652,'/products'),
(361137,'2013-11-25 12:06:25',153652,'/the-original-mr-fuzzy'),
(361138,'2013-11-25 12:06:45',153653,'/lander-3'),
(361139,'2013-11-25 12:06:46',153654,'/lander-2'),
(361140,'2013-11-25 12:06:47',153655,'/lander-3'),
(361141,'2013-11-25 12:09:33',153652,'/cart'),
(361142,'2013-11-25 12:09:42',153656,'/home'),
(361143,'2013-11-25 12:09:54',153655,'/products'),
(361144,'2013-11-25 12:10:15',153657,'/lander-3'),
(361145,'2013-11-25 12:10:31',153652,'/shipping'),
(361146,'2013-11-25 12:11:48',153658,'/lander-3'),
(361147,'2013-11-25 12:12:02',153657,'/products'),
(361148,'2013-11-25 12:12:05',153659,'/lander-2'),
(361149,'2013-11-25 12:12:19',153653,'/products'),
(361150,'2013-11-25 12:12:37',153658,'/products'),
(361151,'2013-11-25 12:12:52',153660,'/lander-2'),
(361152,'2013-11-25 12:14:13',153661,'/lander-3'),
(361153,'2013-11-25 12:14:25',153662,'/home'),
(361154,'2013-11-25 12:14:54',153663,'/lander-3'),
(361155,'2013-11-25 12:14:55',153653,'/the-original-mr-fuzzy'),
(361156,'2013-11-25 12:15:25',153656,'/products'),
(361157,'2013-11-25 12:16:23',153661,'/products'),
(361158,'2013-11-25 12:16:46',153653,'/cart'),
(361159,'2013-11-25 12:17:23',153664,'/lander-2'),
(361160,'2013-11-25 12:17:57',153661,'/the-original-mr-fuzzy'),
(361161,'2013-11-25 12:18:25',153664,'/products'),
(361162,'2013-11-25 12:20:01',153665,'/lander-2'),
(361163,'2013-11-25 12:20:08',153666,'/lander-2'),
(361164,'2013-11-25 12:20:55',153667,'/lander-3'),
(361165,'2013-11-25 12:21:59',153668,'/lander-2'),
(361166,'2013-11-25 12:22:38',153664,'/the-original-mr-fuzzy'),
(361167,'2013-11-25 12:22:42',153669,'/lander-2'),
(361168,'2013-11-25 12:22:46',153670,'/lander-2'),
(361169,'2013-11-25 12:23:22',153670,'/products'),
(361170,'2013-11-25 12:24:19',153671,'/lander-3'),
(361171,'2013-11-25 12:24:50',153672,'/lander-2'),
(361172,'2013-11-25 12:24:53',153670,'/the-original-mr-fuzzy'),
(361173,'2013-11-25 12:25:13',153665,'/products'),
(361174,'2013-11-25 12:25:41',153673,'/lander-2'),
(361175,'2013-11-25 12:25:45',153664,'/cart'),
(361176,'2013-11-25 12:26:26',153671,'/products'),
(361177,'2013-11-25 12:26:58',153673,'/products'),
(361178,'2013-11-25 12:27:09',153670,'/cart'),
(361179,'2013-11-25 12:27:43',153672,'/products'),
(361180,'2013-11-25 12:27:56',153674,'/lander-2'),
(361181,'2013-11-25 12:28:06',153665,'/the-original-mr-fuzzy'),
(361182,'2013-11-25 12:28:25',153674,'/products'),
(361183,'2013-11-25 12:28:42',153673,'/the-forever-love-bear'),
(361184,'2013-11-25 12:29:00',153664,'/shipping'),
(361185,'2013-11-25 12:29:25',153670,'/shipping'),
(361186,'2013-11-25 12:29:46',153664,'/billing-2'),
(361187,'2013-11-25 12:30:47',153672,'/the-original-mr-fuzzy'),
(361188,'2013-11-25 12:31:17',153670,'/billing-2'),
(361189,'2013-11-25 12:32:04',153674,'/the-original-mr-fuzzy'),
(361190,'2013-11-25 12:37:28',153675,'/home'),
(361191,'2013-11-25 12:38:30',153676,'/home'),
(361192,'2013-11-25 12:38:47',153675,'/products'),
(361193,'2013-11-25 12:39:16',153677,'/lander-2'),
(361194,'2013-11-25 12:40:08',153678,'/lander-2'),
(361195,'2013-11-25 12:40:51',153678,'/products'),
(361196,'2013-11-25 12:42:03',153679,'/lander-3'),
(361197,'2013-11-25 12:43:00',153676,'/products'),
(361198,'2013-11-25 12:44:47',153677,'/products'),
(361199,'2013-11-25 12:44:59',153680,'/lander-3'),
(361200,'2013-11-25 12:46:55',153676,'/the-original-mr-fuzzy'),
(361201,'2013-11-25 12:47:39',153681,'/lander-3'),
(361202,'2013-11-25 12:48:19',153680,'/products'),
(361203,'2013-11-25 12:48:33',153681,'/products'),
(361204,'2013-11-25 12:48:46',153677,'/the-original-mr-fuzzy'),
(361205,'2013-11-25 12:51:51',153680,'/the-original-mr-fuzzy'),
(361206,'2013-11-25 12:51:59',153682,'/home'),
(361207,'2013-11-25 12:53:49',153682,'/products'),
(361208,'2013-11-25 12:54:50',153682,'/the-original-mr-fuzzy'),
(361209,'2013-11-25 12:56:25',153682,'/cart'),
(361210,'2013-11-25 12:57:00',153683,'/lander-2'),
(361211,'2013-11-25 12:57:19',153684,'/lander-2'),
(361212,'2013-11-25 12:57:29',153683,'/products'),
(361213,'2013-11-25 12:57:39',153682,'/shipping'),
(361214,'2013-11-25 12:58:17',153685,'/lander-2'),
(361215,'2013-11-25 12:58:32',153682,'/billing-2'),
(361216,'2013-11-25 12:59:36',153682,'/thank-you-for-your-order'),
(361217,'2013-11-25 13:00:32',153683,'/the-original-mr-fuzzy'),
(361218,'2013-11-25 13:01:45',153686,'/lander-2'),
(361219,'2013-11-25 13:01:50',153687,'/lander-2'),
(361220,'2013-11-25 13:03:15',153685,'/products'),
(361221,'2013-11-25 13:03:23',153688,'/home'),
(361222,'2013-11-25 13:04:09',153688,'/products'),
(361223,'2013-11-25 13:06:05',153688,'/the-original-mr-fuzzy'),
(361224,'2013-11-25 13:06:24',153685,'/the-original-mr-fuzzy'),
(361225,'2013-11-25 13:06:36',153689,'/lander-2'),
(361226,'2013-11-25 13:07:05',153685,'/cart'),
(361227,'2013-11-25 13:07:22',153690,'/lander-2'),
(361228,'2013-11-25 13:07:39',153691,'/lander-3'),
(361229,'2013-11-25 13:09:00',153692,'/lander-3'),
(361230,'2013-11-25 13:09:17',153690,'/products'),
(361231,'2013-11-25 13:09:43',153685,'/shipping'),
(361232,'2013-11-25 13:10:45',153693,'/lander-2'),
(361233,'2013-11-25 13:11:05',153685,'/billing-2'),
(361234,'2013-11-25 13:11:27',153693,'/products'),
(361235,'2013-11-25 13:11:57',153694,'/lander-2'),
(361236,'2013-11-25 13:11:58',153691,'/products'),
(361237,'2013-11-25 13:13:40',153690,'/the-original-mr-fuzzy'),
(361238,'2013-11-25 13:13:45',153685,'/thank-you-for-your-order'),
(361239,'2013-11-25 13:14:34',153691,'/the-original-mr-fuzzy'),
(361240,'2013-11-25 13:15:17',153695,'/home'),
(361241,'2013-11-25 13:15:28',153693,'/the-original-mr-fuzzy'),
(361242,'2013-11-25 13:17:31',153695,'/products'),
(361243,'2013-11-25 13:17:46',153696,'/lander-2'),
(361244,'2013-11-25 13:20:43',153695,'/the-original-mr-fuzzy'),
(361245,'2013-11-25 13:23:26',153697,'/lander-3'),
(361246,'2013-11-25 13:24:14',153698,'/lander-2'),
(361247,'2013-11-25 13:26:20',153698,'/products'),
(361248,'2013-11-25 13:27:22',153699,'/lander-2'),
(361249,'2013-11-25 13:29:07',153697,'/products'),
(361250,'2013-11-25 13:29:48',153700,'/lander-3'),
(361251,'2013-11-25 13:30:20',153701,'/home'),
(361252,'2013-11-25 13:30:37',153702,'/lander-2'),
(361253,'2013-11-25 13:30:54',153699,'/products'),
(361254,'2013-11-25 13:30:54',153703,'/home'),
(361255,'2013-11-25 13:31:24',153700,'/products'),
(361256,'2013-11-25 13:31:38',153704,'/home'),
(361257,'2013-11-25 13:32:02',153705,'/home'),
(361258,'2013-11-25 13:32:12',153703,'/products'),
(361259,'2013-11-25 13:32:13',153702,'/products'),
(361260,'2013-11-25 13:32:51',153697,'/the-original-mr-fuzzy'),
(361261,'2013-11-25 13:32:53',153700,'/the-original-mr-fuzzy'),
(361262,'2013-11-25 13:32:56',153701,'/products'),
(361263,'2013-11-25 13:33:11',153704,'/products'),
(361264,'2013-11-25 13:33:30',153702,'/the-original-mr-fuzzy'),
(361265,'2013-11-25 13:33:53',153703,'/the-original-mr-fuzzy'),
(361266,'2013-11-25 13:35:15',153699,'/the-original-mr-fuzzy'),
(361267,'2013-11-25 13:35:54',153701,'/the-original-mr-fuzzy'),
(361268,'2013-11-25 13:36:17',153700,'/cart'),
(361269,'2013-11-25 13:37:02',153705,'/products'),
(361270,'2013-11-25 13:37:09',153699,'/cart'),
(361271,'2013-11-25 13:37:29',153704,'/the-original-mr-fuzzy'),
(361272,'2013-11-25 13:37:37',153703,'/cart'),
(361273,'2013-11-25 13:39:06',153699,'/shipping'),
(361274,'2013-11-25 13:39:10',153706,'/lander-3'),
(361275,'2013-11-25 13:39:30',153701,'/cart'),
(361276,'2013-11-25 13:40:03',153699,'/billing-2'),
(361277,'2013-11-25 13:41:40',153706,'/products'),
(361278,'2013-11-25 13:43:59',153707,'/lander-3'),
(361279,'2013-11-25 13:44:23',153699,'/thank-you-for-your-order'),
(361280,'2013-11-25 13:44:36',153706,'/the-original-mr-fuzzy'),
(361281,'2013-11-25 13:47:15',153708,'/lander-3'),
(361282,'2013-11-25 13:47:24',153709,'/lander-2'),
(361283,'2013-11-25 13:50:13',153709,'/products'),
(361284,'2013-11-25 13:51:20',153708,'/products'),
(361285,'2013-11-25 13:52:54',153708,'/the-original-mr-fuzzy'),
(361286,'2013-11-25 13:53:22',153709,'/the-original-mr-fuzzy'),
(361287,'2013-11-25 13:53:24',153710,'/home'),
(361288,'2013-11-25 13:54:29',153710,'/products'),
(361289,'2013-11-25 13:55:18',153711,'/home'),
(361290,'2013-11-25 13:56:12',153711,'/products'),
(361291,'2013-11-25 13:56:31',153712,'/lander-2'),
(361292,'2013-11-25 13:56:42',153713,'/lander-2'),
(361293,'2013-11-25 13:58:10',153711,'/the-original-mr-fuzzy'),
(361294,'2013-11-25 13:58:27',153714,'/lander-2'),
(361295,'2013-11-25 13:58:59',153715,'/lander-2'),
(361296,'2013-11-25 14:01:32',153714,'/products'),
(361297,'2013-11-25 14:02:22',153716,'/lander-2'),
(361298,'2013-11-25 14:03:55',153717,'/lander-3'),
(361299,'2013-11-25 14:06:07',153714,'/the-original-mr-fuzzy'),
(361300,'2013-11-25 14:06:41',153718,'/lander-2'),
(361301,'2013-11-25 14:08:57',153719,'/lander-2'),
(361302,'2013-11-25 14:09:12',153720,'/lander-2'),
(361303,'2013-11-25 14:09:30',153717,'/products'),
(361304,'2013-11-25 14:09:53',153714,'/cart'),
(361305,'2013-11-25 14:10:13',153720,'/products'),
(361306,'2013-11-25 14:11:25',153714,'/shipping'),
(361307,'2013-11-25 14:12:21',153721,'/lander-2'),
(361308,'2013-11-25 14:12:38',153719,'/products'),
(361309,'2013-11-25 14:13:38',153720,'/the-original-mr-fuzzy'),
(361310,'2013-11-25 14:16:07',153719,'/the-original-mr-fuzzy'),
(361311,'2013-11-25 14:16:37',153722,'/home'),
(361312,'2013-11-25 14:17:02',153723,'/lander-3'),
(361313,'2013-11-25 14:18:57',153722,'/products'),
(361314,'2013-11-25 14:19:59',153724,'/home'),
(361315,'2013-11-25 14:20:54',153722,'/the-original-mr-fuzzy'),
(361316,'2013-11-25 14:23:31',153725,'/lander-2'),
(361317,'2013-11-25 14:24:27',153722,'/cart'),
(361318,'2013-11-25 14:25:37',153726,'/lander-2'),
(361319,'2013-11-25 14:26:16',153727,'/home'),
(361320,'2013-11-25 14:26:44',153728,'/lander-3'),
(361321,'2013-11-25 14:29:03',153729,'/lander-3'),
(361322,'2013-11-25 14:30:05',153730,'/home'),
(361323,'2013-11-25 14:30:42',153726,'/products'),
(361324,'2013-11-25 14:30:51',153731,'/home'),
(361325,'2013-11-25 14:32:45',153732,'/lander-2'),
(361326,'2013-11-25 14:34:21',153726,'/the-original-mr-fuzzy'),
(361327,'2013-11-25 14:35:08',153733,'/lander-2'),
(361328,'2013-11-25 14:35:37',153731,'/products'),
(361329,'2013-11-25 14:36:45',153726,'/cart'),
(361330,'2013-11-25 14:36:45',153734,'/lander-3'),
(361331,'2013-11-25 14:38:13',153726,'/shipping'),
(361332,'2013-11-25 14:38:27',153733,'/products'),
(361333,'2013-11-25 14:38:33',153726,'/billing-2'),
(361334,'2013-11-25 14:38:58',153731,'/the-forever-love-bear'),
(361335,'2013-11-25 14:39:11',153735,'/home'),
(361336,'2013-11-25 14:40:16',153736,'/home'),
(361337,'2013-11-25 14:40:44',153736,'/products'),
(361338,'2013-11-25 14:41:17',153726,'/thank-you-for-your-order'),
(361339,'2013-11-25 14:43:56',153735,'/products'),
(361340,'2013-11-25 14:44:54',153736,'/the-original-mr-fuzzy'),
(361341,'2013-11-25 14:45:04',153735,'/the-original-mr-fuzzy'),
(361342,'2013-11-25 14:45:26',153737,'/home'),
(361343,'2013-11-25 14:45:49',153736,'/cart'),
(361344,'2013-11-25 14:46:02',153738,'/lander-2'),
(361345,'2013-11-25 14:46:23',153739,'/lander-3'),
(361346,'2013-11-25 14:46:35',153737,'/products'),
(361347,'2013-11-25 14:46:35',153740,'/lander-2'),
(361348,'2013-11-25 14:46:41',153738,'/products'),
(361349,'2013-11-25 14:47:02',153740,'/products'),
(361350,'2013-11-25 14:47:26',153739,'/products'),
(361351,'2013-11-25 14:47:41',153741,'/lander-2'),
(361352,'2013-11-25 14:48:16',153736,'/shipping'),
(361353,'2013-11-25 14:48:51',153739,'/the-original-mr-fuzzy'),
(361354,'2013-11-25 14:49:07',153741,'/products'),
(361355,'2013-11-25 14:49:24',153738,'/the-original-mr-fuzzy'),
(361356,'2013-11-25 14:49:40',153736,'/billing-2'),
(361357,'2013-11-25 14:50:04',153738,'/cart'),
(361358,'2013-11-25 14:50:09',153740,'/the-forever-love-bear'),
(361359,'2013-11-25 14:50:34',153737,'/the-original-mr-fuzzy'),
(361360,'2013-11-25 14:51:20',153741,'/the-original-mr-fuzzy'),
(361361,'2013-11-25 14:53:14',153741,'/cart'),
(361362,'2013-11-25 14:53:56',153740,'/cart'),
(361363,'2013-11-25 14:54:12',153741,'/shipping'),
(361364,'2013-11-25 14:54:46',153741,'/billing-2'),
(361365,'2013-11-25 14:55:00',153736,'/thank-you-for-your-order'),
(361366,'2013-11-25 14:57:48',153740,'/shipping'),
(361367,'2013-11-25 14:58:54',153742,'/lander-3'),
(361368,'2013-11-25 14:59:53',153741,'/thank-you-for-your-order'),
(361369,'2013-11-25 15:00:34',153740,'/billing-2'),
(361370,'2013-11-25 15:00:55',153743,'/home'),
(361371,'2013-11-25 15:01:17',153744,'/lander-3'),
(361372,'2013-11-25 15:02:49',153740,'/thank-you-for-your-order'),
(361373,'2013-11-25 15:02:51',153745,'/lander-2'),
(361374,'2013-11-25 15:03:44',153746,'/lander-2'),
(361375,'2013-11-25 15:03:48',153744,'/products'),
(361376,'2013-11-25 15:04:38',153745,'/products'),
(361377,'2013-11-25 15:04:42',153747,'/lander-2'),
(361378,'2013-11-25 15:05:04',153746,'/products'),
(361379,'2013-11-25 15:05:13',153748,'/lander-2'),
(361380,'2013-11-25 15:05:18',153744,'/the-original-mr-fuzzy'),
(361381,'2013-11-25 15:05:38',153746,'/the-original-mr-fuzzy'),
(361382,'2013-11-25 15:07:18',153749,'/home'),
(361383,'2013-11-25 15:07:32',153747,'/products'),
(361384,'2013-11-25 15:08:20',153750,'/lander-2'),
(361385,'2013-11-25 15:09:03',153748,'/products'),
(361386,'2013-11-25 15:11:23',153749,'/products'),
(361387,'2013-11-25 15:11:32',153748,'/the-original-mr-fuzzy'),
(361388,'2013-11-25 15:12:56',153748,'/cart'),
(361389,'2013-11-25 15:13:04',153749,'/the-original-mr-fuzzy'),
(361390,'2013-11-25 15:16:39',153751,'/lander-2'),
(361391,'2013-11-25 15:20:07',153751,'/products'),
(361392,'2013-11-25 15:20:47',153751,'/the-original-mr-fuzzy'),
(361393,'2013-11-25 15:21:31',153752,'/home'),
(361394,'2013-11-25 15:21:37',153751,'/cart'),
(361395,'2013-11-25 15:22:22',153753,'/lander-2'),
(361396,'2013-11-25 15:23:14',153754,'/lander-3'),
(361397,'2013-11-25 15:24:12',153755,'/home'),
(361398,'2013-11-25 15:24:50',153755,'/products'),
(361399,'2013-11-25 15:25:13',153751,'/shipping'),
(361400,'2013-11-25 15:26:07',153755,'/the-original-mr-fuzzy'),
(361401,'2013-11-25 15:28:03',153753,'/products'),
(361402,'2013-11-25 15:28:09',153751,'/billing-2'),
(361403,'2013-11-25 15:29:39',153756,'/lander-2'),
(361404,'2013-11-25 15:30:31',153753,'/the-original-mr-fuzzy'),
(361405,'2013-11-25 15:31:01',153757,'/lander-2'),
(361406,'2013-11-25 15:33:01',153757,'/products'),
(361407,'2013-11-25 15:33:46',153753,'/cart'),
(361408,'2013-11-25 15:34:12',153758,'/home'),
(361409,'2013-11-25 15:35:18',153759,'/lander-3'),
(361410,'2013-11-25 15:36:12',153757,'/the-original-mr-fuzzy'),
(361411,'2013-11-25 15:37:41',153759,'/products'),
(361412,'2013-11-25 15:39:31',153760,'/lander-3'),
(361413,'2013-11-25 15:39:55',153761,'/lander-3'),
(361414,'2013-11-25 15:40:15',153762,'/home'),
(361415,'2013-11-25 15:40:53',153763,'/lander-3'),
(361416,'2013-11-25 15:40:59',153764,'/home'),
(361417,'2013-11-25 15:41:04',153765,'/home'),
(361418,'2013-11-25 15:42:07',153766,'/lander-3'),
(361419,'2013-11-25 15:42:19',153767,'/lander-2'),
(361420,'2013-11-25 15:43:03',153768,'/lander-3'),
(361421,'2013-11-25 15:43:47',153769,'/lander-3'),
(361422,'2013-11-25 15:43:53',153765,'/products'),
(361423,'2013-11-25 15:44:15',153769,'/products'),
(361424,'2013-11-25 15:44:24',153765,'/the-original-mr-fuzzy'),
(361425,'2013-11-25 15:45:11',153764,'/products'),
(361426,'2013-11-25 15:46:10',153765,'/cart'),
(361427,'2013-11-25 15:46:27',153769,'/the-original-mr-fuzzy'),
(361428,'2013-11-25 15:46:42',153768,'/products'),
(361429,'2013-11-25 15:46:52',153767,'/products'),
(361430,'2013-11-25 15:46:56',153769,'/cart'),
(361431,'2013-11-25 15:47:40',153769,'/shipping'),
(361432,'2013-11-25 15:47:42',153768,'/the-original-mr-fuzzy'),
(361433,'2013-11-25 15:48:04',153765,'/shipping'),
(361434,'2013-11-25 15:48:08',153764,'/the-original-mr-fuzzy'),
(361435,'2013-11-25 15:49:11',153767,'/the-original-mr-fuzzy'),
(361436,'2013-11-25 15:49:35',153765,'/billing-2'),
(361437,'2013-11-25 15:50:00',153769,'/billing-2'),
(361438,'2013-11-25 15:50:12',153770,'/lander-3'),
(361439,'2013-11-25 15:50:25',153767,'/cart'),
(361440,'2013-11-25 15:50:31',153764,'/cart'),
(361441,'2013-11-25 15:50:59',153764,'/shipping'),
(361442,'2013-11-25 15:51:03',153767,'/shipping'),
(361443,'2013-11-25 15:51:57',153764,'/billing-2'),
(361444,'2013-11-25 15:52:15',153765,'/thank-you-for-your-order'),
(361445,'2013-11-25 15:52:30',153767,'/billing-2'),
(361446,'2013-11-25 15:53:33',153771,'/home'),
(361447,'2013-11-25 15:54:29',153769,'/thank-you-for-your-order'),
(361448,'2013-11-25 15:54:33',153770,'/products'),
(361449,'2013-11-25 15:55:06',153767,'/thank-you-for-your-order'),
(361450,'2013-11-25 15:57:51',153770,'/the-original-mr-fuzzy'),
(361451,'2013-11-25 15:59:45',153770,'/cart'),
(361452,'2013-11-25 16:03:46',153772,'/lander-3'),
(361453,'2013-11-25 16:04:01',153773,'/home'),
(361454,'2013-11-25 16:07:12',153774,'/lander-2'),
(361455,'2013-11-25 16:07:33',153773,'/products'),
(361456,'2013-11-25 16:09:19',153775,'/lander-3'),
(361457,'2013-11-25 16:13:47',153776,'/lander-3'),
(361458,'2013-11-25 16:14:20',153777,'/lander-3'),
(361459,'2013-11-25 16:15:25',153777,'/products'),
(361460,'2013-11-25 16:16:24',153778,'/home'),
(361461,'2013-11-25 16:16:57',153778,'/products'),
(361462,'2013-11-25 16:18:14',153777,'/the-forever-love-bear'),
(361463,'2013-11-25 16:19:09',153776,'/products'),
(361464,'2013-11-25 16:19:27',153778,'/the-original-mr-fuzzy'),
(361465,'2013-11-25 16:19:58',153776,'/the-original-mr-fuzzy'),
(361466,'2013-11-25 16:21:02',153779,'/lander-2'),
(361467,'2013-11-25 16:21:36',153780,'/home'),
(361468,'2013-11-25 16:23:17',153781,'/home'),
(361469,'2013-11-25 16:23:49',153782,'/lander-2'),
(361470,'2013-11-25 16:24:06',153781,'/products'),
(361471,'2013-11-25 16:24:40',153779,'/products'),
(361472,'2013-11-25 16:24:45',153783,'/lander-2'),
(361473,'2013-11-25 16:26:14',153782,'/products'),
(361474,'2013-11-25 16:26:49',153780,'/products'),
(361475,'2013-11-25 16:27:08',153783,'/products'),
(361476,'2013-11-25 16:27:25',153782,'/the-original-mr-fuzzy'),
(361477,'2013-11-25 16:28:22',153784,'/lander-2'),
(361478,'2013-11-25 16:28:30',153779,'/the-original-mr-fuzzy'),
(361479,'2013-11-25 16:29:24',153780,'/the-original-mr-fuzzy'),
(361480,'2013-11-25 16:29:28',153783,'/the-original-mr-fuzzy'),
(361481,'2013-11-25 16:32:54',153784,'/products'),
(361482,'2013-11-25 16:33:34',153785,'/lander-3'),
(361483,'2013-11-25 16:36:19',153784,'/the-original-mr-fuzzy'),
(361484,'2013-11-25 16:39:15',153786,'/lander-2'),
(361485,'2013-11-25 16:40:20',153784,'/cart'),
(361486,'2013-11-25 16:41:46',153784,'/shipping'),
(361487,'2013-11-25 16:42:54',153784,'/billing-2'),
(361488,'2013-11-25 16:42:59',153786,'/products'),
(361489,'2013-11-25 16:43:50',153787,'/lander-2'),
(361490,'2013-11-25 16:44:00',153786,'/the-original-mr-fuzzy'),
(361491,'2013-11-25 16:45:13',153788,'/lander-2'),
(361492,'2013-11-25 16:47:02',153786,'/cart'),
(361493,'2013-11-25 16:48:03',153786,'/shipping'),
(361494,'2013-11-25 16:49:21',153786,'/billing-2'),
(361495,'2013-11-25 16:55:35',153789,'/lander-3'),
(361496,'2013-11-25 16:55:45',153790,'/home'),
(361497,'2013-11-25 16:56:24',153791,'/lander-2'),
(361498,'2013-11-25 16:56:30',153792,'/lander-2'),
(361499,'2013-11-25 16:58:08',153790,'/products'),
(361500,'2013-11-25 17:00:38',153792,'/products'),
(361501,'2013-11-25 17:04:04',153792,'/the-original-mr-fuzzy'),
(361502,'2013-11-25 17:07:48',153793,'/lander-2'),
(361503,'2013-11-25 17:08:16',153793,'/products'),
(361504,'2013-11-25 17:08:51',153793,'/the-original-mr-fuzzy'),
(361505,'2013-11-25 17:11:32',153794,'/lander-2'),
(361506,'2013-11-25 17:13:02',153795,'/lander-3'),
(361507,'2013-11-25 17:16:05',153796,'/home'),
(361508,'2013-11-25 17:16:24',153797,'/lander-2'),
(361509,'2013-11-25 17:16:45',153798,'/home'),
(361510,'2013-11-25 17:17:22',153798,'/products'),
(361511,'2013-11-25 17:18:56',153799,'/home'),
(361512,'2013-11-25 17:22:35',153800,'/lander-2'),
(361513,'2013-11-25 17:23:54',153801,'/lander-2'),
(361514,'2013-11-25 17:24:44',153802,'/home'),
(361515,'2013-11-25 17:25:16',153801,'/products'),
(361516,'2013-11-25 17:26:11',153803,'/lander-2'),
(361517,'2013-11-25 17:26:30',153801,'/the-original-mr-fuzzy'),
(361518,'2013-11-25 17:27:00',153804,'/lander-2'),
(361519,'2013-11-25 17:27:54',153802,'/products'),
(361520,'2013-11-25 17:29:02',153805,'/lander-3'),
(361521,'2013-11-25 17:29:12',153801,'/cart'),
(361522,'2013-11-25 17:29:40',153801,'/shipping'),
(361523,'2013-11-25 17:30:25',153805,'/products'),
(361524,'2013-11-25 17:32:09',153806,'/lander-3'),
(361525,'2013-11-25 17:32:24',153801,'/billing-2'),
(361526,'2013-11-25 17:32:48',153804,'/products'),
(361527,'2013-11-25 17:34:34',153805,'/the-original-mr-fuzzy'),
(361528,'2013-11-25 17:36:02',153801,'/thank-you-for-your-order'),
(361529,'2013-11-25 17:37:40',153807,'/lander-2'),
(361530,'2013-11-25 17:38:33',153805,'/cart'),
(361531,'2013-11-25 17:40:28',153808,'/lander-3'),
(361532,'2013-11-25 17:44:47',153809,'/lander-2'),
(361533,'2013-11-25 17:47:56',153810,'/lander-2'),
(361534,'2013-11-25 17:48:37',153811,'/lander-2'),
(361535,'2013-11-25 17:51:22',153812,'/lander-2'),
(361536,'2013-11-25 17:53:26',153810,'/products'),
(361537,'2013-11-25 17:53:34',153813,'/lander-2'),
(361538,'2013-11-25 17:53:41',153814,'/home'),
(361539,'2013-11-25 17:53:42',153815,'/lander-3'),
(361540,'2013-11-25 17:54:42',153816,'/lander-3'),
(361541,'2013-11-25 17:55:22',153817,'/home'),
(361542,'2013-11-25 17:55:36',153818,'/home'),
(361543,'2013-11-25 17:56:00',153812,'/products'),
(361544,'2013-11-25 17:56:29',153819,'/lander-2'),
(361545,'2013-11-25 17:56:41',153812,'/the-forever-love-bear'),
(361546,'2013-11-25 17:57:00',153810,'/the-original-mr-fuzzy'),
(361547,'2013-11-25 17:57:19',153817,'/products'),
(361548,'2013-11-25 17:57:27',153810,'/cart'),
(361549,'2013-11-25 17:57:30',153812,'/cart'),
(361550,'2013-11-25 17:57:58',153818,'/products'),
(361551,'2013-11-25 17:58:07',153820,'/lander-2'),
(361552,'2013-11-25 17:58:37',153817,'/the-original-mr-fuzzy'),
(361553,'2013-11-25 17:58:48',153816,'/products'),
(361554,'2013-11-25 17:59:21',153821,'/lander-2'),
(361555,'2013-11-25 17:59:22',153822,'/lander-2'),
(361556,'2013-11-25 17:59:59',153810,'/shipping'),
(361557,'2013-11-25 18:00:37',153823,'/lander-2'),
(361558,'2013-11-25 18:00:41',153810,'/billing-2'),
(361559,'2013-11-25 18:00:54',153817,'/cart'),
(361560,'2013-11-25 18:01:18',153812,'/shipping'),
(361561,'2013-11-25 18:01:38',153822,'/products'),
(361562,'2013-11-25 18:02:04',153812,'/billing-2'),
(361563,'2013-11-25 18:02:13',153818,'/the-original-mr-fuzzy'),
(361564,'2013-11-25 18:02:39',153821,'/products'),
(361565,'2013-11-25 18:03:11',153822,'/the-original-mr-fuzzy'),
(361566,'2013-11-25 18:03:32',153818,'/cart'),
(361567,'2013-11-25 18:03:53',153818,'/shipping'),
(361568,'2013-11-25 18:04:45',153817,'/shipping'),
(361569,'2013-11-25 18:05:14',153824,'/lander-3'),
(361570,'2013-11-25 18:05:48',153825,'/lander-2'),
(361571,'2013-11-25 18:06:10',153817,'/billing-2'),
(361572,'2013-11-25 18:06:12',153812,'/thank-you-for-your-order'),
(361573,'2013-11-25 18:06:26',153821,'/the-original-mr-fuzzy'),
(361574,'2013-11-25 18:07:15',153826,'/lander-2'),
(361575,'2013-11-25 18:08:53',153827,'/lander-2'),
(361576,'2013-11-25 18:09:21',153821,'/cart'),
(361577,'2013-11-25 18:10:12',153817,'/thank-you-for-your-order'),
(361578,'2013-11-25 18:10:57',153826,'/products'),
(361579,'2013-11-25 18:11:08',153828,'/lander-2'),
(361580,'2013-11-25 18:11:31',153826,'/the-original-mr-fuzzy'),
(361581,'2013-11-25 18:12:27',153829,'/lander-2'),
(361582,'2013-11-25 18:13:40',153827,'/products'),
(361583,'2013-11-25 18:15:16',153829,'/products'),
(361584,'2013-11-25 18:15:51',153830,'/home'),
(361585,'2013-11-25 18:15:53',153831,'/home'),
(361586,'2013-11-25 18:15:58',153827,'/the-original-mr-fuzzy'),
(361587,'2013-11-25 18:16:03',153829,'/the-original-mr-fuzzy'),
(361588,'2013-11-25 18:17:53',153829,'/cart'),
(361589,'2013-11-25 18:18:23',153832,'/home'),
(361590,'2013-11-25 18:18:54',153827,'/cart'),
(361591,'2013-11-25 18:19:30',153827,'/shipping'),
(361592,'2013-11-25 18:19:30',153829,'/shipping'),
(361593,'2013-11-25 18:19:40',153833,'/home'),
(361594,'2013-11-25 18:20:29',153833,'/products'),
(361595,'2013-11-25 18:21:04',153827,'/billing-2'),
(361596,'2013-11-25 18:21:27',153831,'/products'),
(361597,'2013-11-25 18:22:08',153832,'/products'),
(361598,'2013-11-25 18:22:35',153831,'/the-original-mr-fuzzy'),
(361599,'2013-11-25 18:22:42',153829,'/billing-2'),
(361600,'2013-11-25 18:22:43',153834,'/home'),
(361601,'2013-11-25 18:24:42',153829,'/thank-you-for-your-order'),
(361602,'2013-11-25 18:26:10',153831,'/cart'),
(361603,'2013-11-25 18:28:31',153831,'/shipping'),
(361604,'2013-11-25 18:28:31',153835,'/lander-3'),
(361605,'2013-11-25 18:29:47',153836,'/home'),
(361606,'2013-11-25 18:30:46',153831,'/billing-2'),
(361607,'2013-11-25 18:30:55',153836,'/products'),
(361608,'2013-11-25 18:33:05',153837,'/home'),
(361609,'2013-11-25 18:33:19',153831,'/thank-you-for-your-order'),
(361610,'2013-11-25 18:33:58',153836,'/the-original-mr-fuzzy'),
(361611,'2013-11-25 18:34:57',153838,'/lander-2'),
(361612,'2013-11-25 18:37:02',153839,'/lander-2'),
(361613,'2013-11-25 18:37:22',153837,'/products'),
(361614,'2013-11-25 18:39:23',153839,'/products'),
(361615,'2013-11-25 18:40:11',153837,'/the-original-mr-fuzzy'),
(361616,'2013-11-25 18:40:27',153838,'/products'),
(361617,'2013-11-25 18:40:44',153839,'/the-original-mr-fuzzy'),
(361618,'2013-11-25 18:41:17',153837,'/cart'),
(361619,'2013-11-25 18:42:11',153840,'/lander-2'),
(361620,'2013-11-25 18:44:19',153837,'/shipping'),
(361621,'2013-11-25 18:45:07',153838,'/the-original-mr-fuzzy'),
(361622,'2013-11-25 18:45:36',153837,'/billing-2'),
(361623,'2013-11-25 18:45:48',153841,'/lander-3'),
(361624,'2013-11-25 18:46:34',153837,'/thank-you-for-your-order'),
(361625,'2013-11-25 18:48:11',153841,'/products'),
(361626,'2013-11-25 18:48:18',153842,'/lander-3'),
(361627,'2013-11-25 18:49:33',153841,'/the-original-mr-fuzzy'),
(361628,'2013-11-25 18:51:02',153843,'/lander-2'),
(361629,'2013-11-25 18:51:11',153841,'/cart'),
(361630,'2013-11-25 18:56:31',153844,'/lander-2'),
(361631,'2013-11-25 18:59:20',153844,'/products'),
(361632,'2013-11-25 19:01:29',153845,'/lander-2'),
(361633,'2013-11-25 19:01:53',153844,'/the-original-mr-fuzzy'),
(361634,'2013-11-25 19:02:40',153844,'/cart'),
(361635,'2013-11-25 19:03:15',153844,'/shipping'),
(361636,'2013-11-25 19:03:25',153846,'/home'),
(361637,'2013-11-25 19:05:29',153844,'/billing-2'),
(361638,'2013-11-25 19:05:31',153846,'/products'),
(361639,'2013-11-25 19:07:00',153847,'/lander-2'),
(361640,'2013-11-25 19:09:28',153846,'/the-forever-love-bear'),
(361641,'2013-11-25 19:09:45',153847,'/products'),
(361642,'2013-11-25 19:11:42',153846,'/cart'),
(361643,'2013-11-25 19:12:22',153846,'/shipping'),
(361644,'2013-11-25 19:12:48',153847,'/the-forever-love-bear'),
(361645,'2013-11-25 19:13:32',153846,'/billing-2'),
(361646,'2013-11-25 19:15:25',153846,'/thank-you-for-your-order'),
(361647,'2013-11-25 19:17:02',153848,'/lander-3'),
(361648,'2013-11-25 19:18:48',153849,'/home'),
(361649,'2013-11-25 19:19:43',153850,'/lander-3'),
(361650,'2013-11-25 19:25:30',153850,'/products'),
(361651,'2013-11-25 19:28:38',153850,'/the-original-mr-fuzzy'),
(361652,'2013-11-25 19:30:13',153851,'/lander-2'),
(361653,'2013-11-25 19:30:28',153852,'/lander-2'),
(361654,'2013-11-25 19:32:39',153853,'/lander-3'),
(361655,'2013-11-25 19:33:20',153853,'/products'),
(361656,'2013-11-25 19:34:37',153851,'/products'),
(361657,'2013-11-25 19:36:28',153851,'/the-original-mr-fuzzy'),
(361658,'2013-11-25 19:36:48',153854,'/home'),
(361659,'2013-11-25 19:37:20',153853,'/the-original-mr-fuzzy'),
(361660,'2013-11-25 19:47:55',153855,'/lander-2'),
(361661,'2013-11-25 19:48:04',153856,'/lander-2'),
(361662,'2013-11-25 19:52:35',153857,'/home'),
(361663,'2013-11-25 19:52:56',153858,'/home'),
(361664,'2013-11-25 19:53:00',153856,'/products'),
(361665,'2013-11-25 19:53:56',153856,'/the-original-mr-fuzzy'),
(361666,'2013-11-25 19:58:36',153859,'/lander-2'),
(361667,'2013-11-25 20:01:52',153860,'/lander-2'),
(361668,'2013-11-25 20:03:03',153859,'/products'),
(361669,'2013-11-25 20:04:21',153859,'/the-original-mr-fuzzy'),
(361670,'2013-11-25 20:05:27',153859,'/cart'),
(361671,'2013-11-25 20:05:50',153860,'/products'),
(361672,'2013-11-25 20:06:41',153859,'/shipping'),
(361673,'2013-11-25 20:08:26',153859,'/billing-2'),
(361674,'2013-11-25 20:09:08',153859,'/thank-you-for-your-order'),
(361675,'2013-11-25 20:09:12',153861,'/home'),
(361676,'2013-11-25 20:12:30',153862,'/lander-2'),
(361677,'2013-11-25 20:13:47',153862,'/products'),
(361678,'2013-11-25 20:17:13',153862,'/the-original-mr-fuzzy'),
(361679,'2013-11-25 20:19:17',153862,'/cart'),
(361680,'2013-11-25 20:24:55',153863,'/lander-3'),
(361681,'2013-11-25 20:28:48',153863,'/products'),
(361682,'2013-11-25 20:30:07',153864,'/lander-2'),
(361683,'2013-11-25 20:33:01',153863,'/the-forever-love-bear'),
(361684,'2013-11-25 20:35:16',153865,'/lander-2'),
(361685,'2013-11-25 20:38:03',153865,'/products'),
(361686,'2013-11-25 20:38:18',153866,'/lander-3'),
(361687,'2013-11-25 20:39:23',153866,'/products'),
(361688,'2013-11-25 20:39:42',153865,'/the-original-mr-fuzzy'),
(361689,'2013-11-25 20:43:35',153866,'/the-forever-love-bear'),
(361690,'2013-11-25 20:46:33',153866,'/cart'),
(361691,'2013-11-25 20:46:56',153867,'/lander-2'),
(361692,'2013-11-25 20:48:22',153867,'/products'),
(361693,'2013-11-25 20:50:22',153866,'/shipping'),
(361694,'2013-11-25 20:50:49',153868,'/lander-2'),
(361695,'2013-11-25 20:52:21',153866,'/billing-2'),
(361696,'2013-11-25 20:52:45',153869,'/lander-2'),
(361697,'2013-11-25 20:54:52',153870,'/lander-2'),
(361698,'2013-11-25 20:55:18',153868,'/products'),
(361699,'2013-11-25 20:56:08',153871,'/lander-3'),
(361700,'2013-11-25 20:57:50',153868,'/the-original-mr-fuzzy'),
(361701,'2013-11-25 20:58:45',153868,'/cart'),
(361702,'2013-11-25 20:59:15',153870,'/products'),
(361703,'2013-11-25 20:59:28',153868,'/shipping'),
(361704,'2013-11-25 20:59:39',153872,'/lander-2'),
(361705,'2013-11-25 20:59:45',153873,'/lander-3'),
(361706,'2013-11-25 21:03:31',153870,'/the-original-mr-fuzzy'),
(361707,'2013-11-25 21:03:40',153874,'/lander-2'),
(361708,'2013-11-25 21:03:41',153872,'/products'),
(361709,'2013-11-25 21:03:49',153875,'/lander-2'),
(361710,'2013-11-25 21:05:08',153873,'/products'),
(361711,'2013-11-25 21:06:01',153874,'/products'),
(361712,'2013-11-25 21:06:28',153873,'/the-original-mr-fuzzy'),
(361713,'2013-11-25 21:07:20',153874,'/the-original-mr-fuzzy'),
(361714,'2013-11-25 21:07:20',153875,'/products'),
(361715,'2013-11-25 21:08:17',153876,'/home'),
(361716,'2013-11-25 21:08:20',153872,'/the-original-mr-fuzzy'),
(361717,'2013-11-25 21:09:06',153877,'/lander-2'),
(361718,'2013-11-25 21:09:42',153875,'/the-original-mr-fuzzy'),
(361719,'2013-11-25 21:12:20',153876,'/products'),
(361720,'2013-11-25 21:13:14',153877,'/products'),
(361721,'2013-11-25 21:13:36',153878,'/lander-2'),
(361722,'2013-11-25 21:15:29',153879,'/lander-3'),
(361723,'2013-11-25 21:15:32',153876,'/the-original-mr-fuzzy'),
(361724,'2013-11-25 21:17:27',153877,'/the-original-mr-fuzzy'),
(361725,'2013-11-25 21:23:12',153880,'/home'),
(361726,'2013-11-25 21:25:46',153880,'/products'),
(361727,'2013-11-25 21:26:01',153881,'/lander-3'),
(361728,'2013-11-25 21:27:03',153881,'/products'),
(361729,'2013-11-25 21:28:10',153880,'/the-original-mr-fuzzy'),
(361730,'2013-11-25 21:29:12',153882,'/lander-2'),
(361731,'2013-11-25 21:30:42',153880,'/cart'),
(361732,'2013-11-25 21:30:47',153883,'/lander-2'),
(361733,'2013-11-25 21:31:15',153884,'/lander-3'),
(361734,'2013-11-25 21:31:50',153885,'/lander-2'),
(361735,'2013-11-25 21:32:10',153883,'/products'),
(361736,'2013-11-25 21:33:10',153885,'/products'),
(361737,'2013-11-25 21:33:15',153886,'/lander-3'),
(361738,'2013-11-25 21:35:21',153887,'/lander-3'),
(361739,'2013-11-25 21:36:53',153884,'/products'),
(361740,'2013-11-25 21:40:24',153884,'/the-original-mr-fuzzy'),
(361741,'2013-11-25 21:49:38',153888,'/lander-2'),
(361742,'2013-11-25 21:55:11',153889,'/lander-2'),
(361743,'2013-11-25 21:56:39',153890,'/lander-2'),
(361744,'2013-11-25 21:58:49',153889,'/products'),
(361745,'2013-11-25 21:58:52',153890,'/products'),
(361746,'2013-11-25 22:00:12',153890,'/the-original-mr-fuzzy'),
(361747,'2013-11-25 22:02:26',153890,'/cart'),
(361748,'2013-11-25 22:03:58',153891,'/lander-2'),
(361749,'2013-11-25 22:04:58',153890,'/shipping'),
(361750,'2013-11-25 22:06:21',153890,'/billing-2'),
(361751,'2013-11-25 22:07:11',153892,'/lander-3'),
(361752,'2013-11-25 22:08:08',153891,'/products'),
(361753,'2013-11-25 22:08:55',153890,'/thank-you-for-your-order'),
(361754,'2013-11-25 22:10:46',153893,'/lander-2'),
(361755,'2013-11-25 22:10:59',153894,'/lander-2'),
(361756,'2013-11-25 22:11:28',153894,'/products'),
(361757,'2013-11-25 22:16:08',153894,'/the-original-mr-fuzzy'),
(361758,'2013-11-25 22:16:38',153895,'/home'),
(361759,'2013-11-25 22:25:05',153896,'/lander-2'),
(361760,'2013-11-25 22:26:14',153897,'/lander-2'),
(361761,'2013-11-25 22:27:19',153897,'/products'),
(361762,'2013-11-25 22:30:36',153896,'/products'),
(361763,'2013-11-25 22:43:31',153898,'/lander-2'),
(361764,'2013-11-25 22:48:40',153899,'/lander-3'),
(361765,'2013-11-25 22:53:49',153900,'/lander-2'),
(361766,'2013-11-25 22:55:06',153901,'/lander-2'),
(361767,'2013-11-25 22:56:13',153900,'/products'),
(361768,'2013-11-25 22:57:37',153900,'/the-original-mr-fuzzy'),
(361769,'2013-11-25 23:00:15',153902,'/home'),
(361770,'2013-11-25 23:00:46',153900,'/cart'),
(361771,'2013-11-25 23:03:45',153903,'/lander-3'),
(361772,'2013-11-25 23:03:47',153900,'/shipping'),
(361773,'2013-11-25 23:04:28',153903,'/products'),
(361774,'2013-11-25 23:04:51',153904,'/lander-2'),
(361775,'2013-11-25 23:05:14',153904,'/products'),
(361776,'2013-11-25 23:05:48',153902,'/products'),
(361777,'2013-11-25 23:06:03',153903,'/the-original-mr-fuzzy'),
(361778,'2013-11-25 23:11:07',153905,'/lander-3'),
(361779,'2013-11-25 23:11:30',153905,'/products'),
(361780,'2013-11-25 23:14:58',153905,'/the-original-mr-fuzzy'),
(361781,'2013-11-25 23:20:09',153906,'/lander-2'),
(361782,'2013-11-25 23:21:52',153907,'/home'),
(361783,'2013-11-25 23:22:12',153906,'/products'),
(361784,'2013-11-25 23:24:53',153907,'/products'),
(361785,'2013-11-25 23:25:43',153906,'/the-original-mr-fuzzy'),
(361786,'2013-11-25 23:27:03',153906,'/cart'),
(361787,'2013-11-25 23:30:38',153906,'/shipping'),
(361788,'2013-11-25 23:38:27',153908,'/lander-2'),
(361789,'2013-11-25 23:41:08',153908,'/products'),
(361790,'2013-11-25 23:43:41',153908,'/the-original-mr-fuzzy'),
(361791,'2013-11-25 23:45:33',153909,'/lander-2'),
(361792,'2013-11-25 23:47:01',153910,'/lander-2'),
(361793,'2013-11-25 23:53:58',153911,'/lander-3'),
(361794,'2013-11-25 23:55:10',153911,'/products'),
(361795,'2013-11-25 23:58:07',153912,'/lander-2'),
(361796,'2013-11-25 23:59:13',153913,'/lander-2'),
(361797,'2013-11-25 23:59:49',153912,'/products'),
(361798,'2013-11-26 00:05:12',153914,'/lander-2'),
(361799,'2013-11-26 00:06:53',153915,'/lander-3'),
(361800,'2013-11-26 00:07:25',153914,'/products'),
(361801,'2013-11-26 00:14:21',153916,'/lander-2'),
(361802,'2013-11-26 00:23:03',153917,'/lander-2'),
(361803,'2013-11-26 00:24:28',153918,'/lander-3'),
(361804,'2013-11-26 00:27:33',153917,'/products'),
(361805,'2013-11-26 00:27:45',153918,'/products'),
(361806,'2013-11-26 00:27:51',153919,'/lander-2'),
(361807,'2013-11-26 00:29:27',153917,'/the-original-mr-fuzzy'),
(361808,'2013-11-26 00:29:55',153917,'/cart'),
(361809,'2013-11-26 00:33:32',153920,'/lander-3'),
(361810,'2013-11-26 00:36:04',153921,'/lander-2'),
(361811,'2013-11-26 00:37:53',153922,'/lander-2'),
(361812,'2013-11-26 00:53:31',153923,'/lander-2'),
(361813,'2013-11-26 00:56:34',153924,'/lander-3'),
(361814,'2013-11-26 00:57:00',153925,'/lander-2'),
(361815,'2013-11-26 00:57:13',153924,'/products'),
(361816,'2013-11-26 01:11:08',153926,'/lander-3'),
(361817,'2013-11-26 01:14:31',153927,'/lander-3'),
(361818,'2013-11-26 01:17:17',153928,'/lander-2'),
(361819,'2013-11-26 01:17:55',153927,'/products'),
(361820,'2013-11-26 01:19:30',153927,'/the-original-mr-fuzzy'),
(361821,'2013-11-26 01:21:04',153927,'/cart'),
(361822,'2013-11-26 01:21:13',153928,'/products'),
(361823,'2013-11-26 01:22:25',153927,'/shipping'),
(361824,'2013-11-26 01:23:12',153928,'/the-original-mr-fuzzy'),
(361825,'2013-11-26 01:24:49',153929,'/lander-2'),
(361826,'2013-11-26 01:26:08',153930,'/lander-2'),
(361827,'2013-11-26 01:27:41',153930,'/products'),
(361828,'2013-11-26 01:27:57',153931,'/lander-2'),
(361829,'2013-11-26 01:28:17',153930,'/the-original-mr-fuzzy'),
(361830,'2013-11-26 01:30:32',153929,'/products'),
(361831,'2013-11-26 01:31:00',153929,'/the-original-mr-fuzzy'),
(361832,'2013-11-26 01:52:03',153932,'/lander-2'),
(361833,'2013-11-26 01:54:02',153933,'/lander-2'),
(361834,'2013-11-26 01:56:04',153932,'/products'),
(361835,'2013-11-26 01:57:44',153934,'/home'),
(361836,'2013-11-26 01:58:53',153935,'/lander-2'),
(361837,'2013-11-26 02:04:58',153936,'/lander-2'),
(361838,'2013-11-26 02:07:33',153936,'/products'),
(361839,'2013-11-26 02:08:54',153936,'/the-original-mr-fuzzy'),
(361840,'2013-11-26 02:23:51',153937,'/lander-2'),
(361841,'2013-11-26 02:26:28',153938,'/lander-2'),
(361842,'2013-11-26 02:31:02',153938,'/products'),
(361843,'2013-11-26 02:31:19',153938,'/the-original-mr-fuzzy'),
(361844,'2013-11-26 02:32:13',153939,'/lander-2'),
(361845,'2013-11-26 02:33:42',153938,'/cart'),
(361846,'2013-11-26 02:35:43',153940,'/lander-2'),
(361847,'2013-11-26 02:37:00',153941,'/lander-2'),
(361848,'2013-11-26 02:53:46',153942,'/lander-3'),
(361849,'2013-11-26 02:56:37',153943,'/lander-2'),
(361850,'2013-11-26 02:58:50',153942,'/products'),
(361851,'2013-11-26 03:00:19',153942,'/the-original-mr-fuzzy'),
(361852,'2013-11-26 03:09:18',153944,'/lander-2'),
(361853,'2013-11-26 03:10:05',153944,'/products'),
(361854,'2013-11-26 03:12:03',153944,'/the-original-mr-fuzzy'),
(361855,'2013-11-26 03:19:44',153945,'/lander-2'),
(361856,'2013-11-26 03:21:10',153946,'/lander-2'),
(361857,'2013-11-26 03:28:11',153947,'/lander-2'),
(361858,'2013-11-26 03:52:56',153948,'/lander-3'),
(361859,'2013-11-26 03:53:10',153949,'/lander-2'),
(361860,'2013-11-26 04:01:54',153950,'/lander-2'),
(361861,'2013-11-26 04:02:17',153950,'/products'),
(361862,'2013-11-26 04:02:57',153950,'/the-original-mr-fuzzy'),
(361863,'2013-11-26 04:03:19',153951,'/lander-2'),
(361864,'2013-11-26 04:08:57',153951,'/products'),
(361865,'2013-11-26 04:10:32',153951,'/the-original-mr-fuzzy'),
(361866,'2013-11-26 04:12:51',153952,'/lander-2'),
(361867,'2013-11-26 04:16:01',153952,'/products'),
(361868,'2013-11-26 04:17:38',153953,'/lander-2'),
(361869,'2013-11-26 04:40:17',153954,'/home'),
(361870,'2013-11-26 04:44:55',153955,'/lander-2'),
(361871,'2013-11-26 04:52:06',153956,'/lander-2'),
(361872,'2013-11-26 05:00:24',153957,'/lander-2'),
(361873,'2013-11-26 05:05:55',153957,'/products'),
(361874,'2013-11-26 05:25:02',153958,'/lander-3'),
(361875,'2013-11-26 05:40:21',153959,'/lander-2'),
(361876,'2013-11-26 05:42:07',153960,'/home'),
(361877,'2013-11-26 05:43:12',153961,'/lander-2'),
(361878,'2013-11-26 05:43:13',153962,'/lander-3'),
(361879,'2013-11-26 05:43:14',153963,'/home'),
(361880,'2013-11-26 05:45:58',153961,'/products'),
(361881,'2013-11-26 05:46:56',153960,'/products'),
(361882,'2013-11-26 05:47:24',153961,'/the-original-mr-fuzzy'),
(361883,'2013-11-26 05:48:13',153960,'/the-forever-love-bear'),
(361884,'2013-11-26 05:48:18',153961,'/cart'),
(361885,'2013-11-26 05:51:00',153964,'/home'),
(361886,'2013-11-26 05:51:22',153960,'/cart'),
(361887,'2013-11-26 05:54:12',153960,'/shipping'),
(361888,'2013-11-26 05:54:51',153960,'/billing-2'),
(361889,'2013-11-26 05:56:09',153965,'/lander-2'),
(361890,'2013-11-26 05:59:47',153960,'/thank-you-for-your-order'),
(361891,'2013-11-26 06:05:39',153966,'/lander-3'),
(361892,'2013-11-26 06:12:41',153967,'/lander-2'),
(361893,'2013-11-26 06:13:30',153967,'/products'),
(361894,'2013-11-26 06:18:22',153968,'/lander-2'),
(361895,'2013-11-26 06:20:19',153969,'/home'),
(361896,'2013-11-26 06:22:19',153968,'/products'),
(361897,'2013-11-26 06:22:24',153969,'/products'),
(361898,'2013-11-26 06:22:41',153970,'/lander-3'),
(361899,'2013-11-26 06:23:20',153970,'/products'),
(361900,'2013-11-26 06:23:48',153971,'/lander-2'),
(361901,'2013-11-26 06:24:20',153969,'/the-original-mr-fuzzy'),
(361902,'2013-11-26 06:25:23',153968,'/the-original-mr-fuzzy'),
(361903,'2013-11-26 06:26:15',153969,'/cart'),
(361904,'2013-11-26 06:28:37',153971,'/products'),
(361905,'2013-11-26 06:30:56',153972,'/home'),
(361906,'2013-11-26 06:32:12',153972,'/products'),
(361907,'2013-11-26 06:36:01',153973,'/lander-3'),
(361908,'2013-11-26 06:36:32',153974,'/lander-2'),
(361909,'2013-11-26 06:37:44',153974,'/products'),
(361910,'2013-11-26 06:39:00',153975,'/home'),
(361911,'2013-11-26 06:40:34',153976,'/lander-2'),
(361912,'2013-11-26 06:42:31',153975,'/products'),
(361913,'2013-11-26 06:45:53',153976,'/products'),
(361914,'2013-11-26 06:47:08',153975,'/the-original-mr-fuzzy'),
(361915,'2013-11-26 06:49:39',153976,'/the-original-mr-fuzzy'),
(361916,'2013-11-26 06:49:56',153975,'/cart'),
(361917,'2013-11-26 06:51:55',153977,'/lander-2'),
(361918,'2013-11-26 06:52:34',153975,'/shipping'),
(361919,'2013-11-26 06:54:14',153975,'/billing-2'),
(361920,'2013-11-26 06:55:00',153975,'/thank-you-for-your-order'),
(361921,'2013-11-26 07:04:33',153978,'/lander-2'),
(361922,'2013-11-26 07:05:37',153979,'/lander-2'),
(361923,'2013-11-26 07:06:36',153980,'/lander-3'),
(361924,'2013-11-26 07:06:41',153981,'/lander-3'),
(361925,'2013-11-26 07:07:52',153980,'/products'),
(361926,'2013-11-26 07:11:13',153980,'/the-forever-love-bear'),
(361927,'2013-11-26 07:11:17',153979,'/products'),
(361928,'2013-11-26 07:11:37',153979,'/the-original-mr-fuzzy'),
(361929,'2013-11-26 07:11:44',153980,'/cart'),
(361930,'2013-11-26 07:27:57',153982,'/lander-2'),
(361931,'2013-11-26 07:28:46',153983,'/lander-2'),
(361932,'2013-11-26 07:32:28',153982,'/products'),
(361933,'2013-11-26 07:33:32',153983,'/products'),
(361934,'2013-11-26 07:34:36',153983,'/the-original-mr-fuzzy'),
(361935,'2013-11-26 07:34:45',153982,'/the-original-mr-fuzzy'),
(361936,'2013-11-26 07:35:19',153984,'/lander-2'),
(361937,'2013-11-26 07:35:40',153983,'/cart'),
(361938,'2013-11-26 07:36:23',153983,'/shipping'),
(361939,'2013-11-26 07:38:29',153984,'/products'),
(361940,'2013-11-26 07:39:33',153983,'/billing-2'),
(361941,'2013-11-26 07:41:10',153984,'/the-original-mr-fuzzy'),
(361942,'2013-11-26 07:43:39',153983,'/thank-you-for-your-order'),
(361943,'2013-11-26 07:44:12',153985,'/lander-2'),
(361944,'2013-11-26 07:44:32',153984,'/cart'),
(361945,'2013-11-26 07:44:45',153985,'/products'),
(361946,'2013-11-26 07:45:53',153985,'/the-original-mr-fuzzy'),
(361947,'2013-11-26 07:47:03',153984,'/shipping'),
(361948,'2013-11-26 07:48:10',153985,'/cart'),
(361949,'2013-11-26 07:48:48',153984,'/billing-2'),
(361950,'2013-11-26 07:50:52',153984,'/thank-you-for-your-order'),
(361951,'2013-11-26 07:52:38',153986,'/lander-2'),
(361952,'2013-11-26 07:55:03',153986,'/products'),
(361953,'2013-11-26 07:56:51',153986,'/the-original-mr-fuzzy'),
(361954,'2013-11-26 07:57:47',153986,'/cart'),
(361955,'2013-11-26 07:58:24',153987,'/lander-2'),
(361956,'2013-11-26 08:00:42',153986,'/shipping'),
(361957,'2013-11-26 08:02:33',153986,'/billing-2'),
(361958,'2013-11-26 08:06:14',153988,'/lander-2'),
(361959,'2013-11-26 08:06:27',153989,'/lander-2'),
(361960,'2013-11-26 08:08:18',153989,'/products'),
(361961,'2013-11-26 08:10:19',153990,'/lander-3'),
(361962,'2013-11-26 08:14:50',153991,'/lander-2'),
(361963,'2013-11-26 08:16:53',153992,'/lander-3'),
(361964,'2013-11-26 08:19:15',153991,'/products'),
(361965,'2013-11-26 08:20:09',153991,'/the-original-mr-fuzzy'),
(361966,'2013-11-26 08:20:17',153993,'/lander-2'),
(361967,'2013-11-26 08:21:09',153991,'/cart'),
(361968,'2013-11-26 08:22:41',153994,'/lander-2'),
(361969,'2013-11-26 08:25:49',153994,'/products'),
(361970,'2013-11-26 08:27:20',153995,'/lander-2'),
(361971,'2013-11-26 08:27:48',153996,'/lander-3'),
(361972,'2013-11-26 08:28:05',153997,'/lander-2'),
(361973,'2013-11-26 08:28:32',153998,'/lander-3'),
(361974,'2013-11-26 08:29:04',153994,'/the-original-mr-fuzzy'),
(361975,'2013-11-26 08:30:42',153996,'/products'),
(361976,'2013-11-26 08:30:52',153994,'/cart'),
(361977,'2013-11-26 08:31:19',153998,'/products'),
(361978,'2013-11-26 08:33:59',153994,'/shipping'),
(361979,'2013-11-26 08:34:05',153999,'/home'),
(361980,'2013-11-26 08:34:43',153994,'/billing-2'),
(361981,'2013-11-26 08:35:48',153998,'/the-original-mr-fuzzy'),
(361982,'2013-11-26 08:36:21',154000,'/lander-3'),
(361983,'2013-11-26 08:37:05',154001,'/lander-2'),
(361984,'2013-11-26 08:37:23',153994,'/thank-you-for-your-order'),
(361985,'2013-11-26 08:37:38',154002,'/home'),
(361986,'2013-11-26 08:38:21',154002,'/products'),
(361987,'2013-11-26 08:38:41',153999,'/products'),
(361988,'2013-11-26 08:39:37',154000,'/products'),
(361989,'2013-11-26 08:42:17',153999,'/the-original-mr-fuzzy'),
(361990,'2013-11-26 08:44:53',154003,'/home'),
(361991,'2013-11-26 08:59:59',154004,'/home'),
(361992,'2013-11-26 09:03:56',154004,'/products'),
(361993,'2013-11-26 09:04:57',154005,'/lander-2'),
(361994,'2013-11-26 09:08:12',154005,'/products'),
(361995,'2013-11-26 09:14:58',154006,'/lander-3'),
(361996,'2013-11-26 09:29:47',154007,'/lander-2'),
(361997,'2013-11-26 09:29:56',154008,'/home'),
(361998,'2013-11-26 09:31:33',154007,'/products'),
(361999,'2013-11-26 09:32:11',154008,'/products'),
(362000,'2013-11-26 09:32:58',154009,'/home'),
(362001,'2013-11-26 09:34:44',154010,'/lander-3'),
(362002,'2013-11-26 09:35:49',154007,'/the-original-mr-fuzzy'),
(362003,'2013-11-26 09:37:45',154007,'/cart'),
(362004,'2013-11-26 09:41:01',154011,'/home'),
(362005,'2013-11-26 09:42:04',154012,'/lander-3'),
(362006,'2013-11-26 09:45:34',154013,'/lander-2'),
(362007,'2013-11-26 09:50:07',154014,'/lander-3'),
(362008,'2013-11-26 09:51:14',154015,'/lander-3'),
(362009,'2013-11-26 09:51:25',154016,'/lander-2'),
(362010,'2013-11-26 09:54:50',154017,'/lander-2'),
(362011,'2013-11-26 09:56:59',154018,'/lander-2'),
(362012,'2013-11-26 09:57:21',154019,'/lander-3'),
(362013,'2013-11-26 09:58:42',154019,'/products'),
(362014,'2013-11-26 09:59:14',154020,'/lander-2'),
(362015,'2013-11-26 10:00:12',154019,'/the-forever-love-bear'),
(362016,'2013-11-26 10:02:13',154021,'/home'),
(362017,'2013-11-26 10:02:27',154022,'/home'),
(362018,'2013-11-26 10:03:01',154020,'/products'),
(362019,'2013-11-26 10:04:05',154019,'/cart'),
(362020,'2013-11-26 10:05:34',154022,'/products'),
(362021,'2013-11-26 10:06:16',154020,'/the-original-mr-fuzzy'),
(362022,'2013-11-26 10:07:57',154021,'/products'),
(362023,'2013-11-26 10:08:28',154020,'/cart'),
(362024,'2013-11-26 10:08:52',154022,'/the-original-mr-fuzzy'),
(362025,'2013-11-26 10:08:59',154023,'/lander-2'),
(362026,'2013-11-26 10:10:37',154021,'/the-original-mr-fuzzy'),
(362027,'2013-11-26 10:10:55',154023,'/products'),
(362028,'2013-11-26 10:11:19',154024,'/lander-2'),
(362029,'2013-11-26 10:13:15',154021,'/cart'),
(362030,'2013-11-26 10:13:39',154025,'/home'),
(362031,'2013-11-26 10:14:48',154023,'/the-original-mr-fuzzy'),
(362032,'2013-11-26 10:15:00',154025,'/products'),
(362033,'2013-11-26 10:18:27',154026,'/lander-2'),
(362034,'2013-11-26 10:19:27',154027,'/lander-2'),
(362035,'2013-11-26 10:21:55',154028,'/lander-2'),
(362036,'2013-11-26 10:22:37',154027,'/products'),
(362037,'2013-11-26 10:22:50',154029,'/lander-2'),
(362038,'2013-11-26 10:23:01',154027,'/the-original-mr-fuzzy'),
(362039,'2013-11-26 10:23:12',154030,'/home'),
(362040,'2013-11-26 10:25:45',154031,'/lander-3'),
(362041,'2013-11-26 10:27:10',154032,'/lander-2'),
(362042,'2013-11-26 10:28:46',154032,'/products'),
(362043,'2013-11-26 10:29:45',154033,'/lander-3'),
(362044,'2013-11-26 10:29:58',154034,'/lander-2'),
(362045,'2013-11-26 10:30:29',154034,'/products'),
(362046,'2013-11-26 10:30:47',154032,'/the-original-mr-fuzzy'),
(362047,'2013-11-26 10:31:11',154031,'/products'),
(362048,'2013-11-26 10:31:16',154035,'/lander-2'),
(362049,'2013-11-26 10:32:00',154034,'/the-original-mr-fuzzy'),
(362050,'2013-11-26 10:32:33',154036,'/lander-2'),
(362051,'2013-11-26 10:33:45',154034,'/cart'),
(362052,'2013-11-26 10:33:56',154037,'/home'),
(362053,'2013-11-26 10:34:10',154033,'/products'),
(362054,'2013-11-26 10:34:31',154031,'/the-original-mr-fuzzy'),
(362055,'2013-11-26 10:34:49',154032,'/cart'),
(362056,'2013-11-26 10:34:50',154038,'/home'),
(362057,'2013-11-26 10:35:19',154038,'/products'),
(362058,'2013-11-26 10:35:38',154035,'/products'),
(362059,'2013-11-26 10:35:42',154034,'/shipping'),
(362060,'2013-11-26 10:35:53',154038,'/the-original-mr-fuzzy'),
(362061,'2013-11-26 10:36:04',154036,'/products'),
(362062,'2013-11-26 10:36:20',154032,'/shipping'),
(362063,'2013-11-26 10:36:59',154031,'/cart'),
(362064,'2013-11-26 10:37:11',154032,'/billing-2'),
(362065,'2013-11-26 10:37:36',154034,'/billing-2'),
(362066,'2013-11-26 10:38:23',154033,'/the-original-mr-fuzzy'),
(362067,'2013-11-26 10:39:08',154039,'/home'),
(362068,'2013-11-26 10:39:10',154035,'/the-original-mr-fuzzy'),
(362069,'2013-11-26 10:39:38',154035,'/cart'),
(362070,'2013-11-26 10:39:46',154033,'/cart'),
(362071,'2013-11-26 10:39:54',154040,'/lander-3'),
(362072,'2013-11-26 10:39:56',154041,'/lander-2'),
(362073,'2013-11-26 10:39:57',154031,'/shipping'),
(362074,'2013-11-26 10:39:57',154042,'/lander-2'),
(362075,'2013-11-26 10:40:00',154034,'/thank-you-for-your-order'),
(362076,'2013-11-26 10:40:07',154036,'/the-original-mr-fuzzy'),
(362077,'2013-11-26 10:40:20',154043,'/lander-2'),
(362078,'2013-11-26 10:40:37',154031,'/billing-2'),
(362079,'2013-11-26 10:40:41',154032,'/thank-you-for-your-order'),
(362080,'2013-11-26 10:40:49',154044,'/lander-2'),
(362081,'2013-11-26 10:40:53',154039,'/products'),
(362082,'2013-11-26 10:40:55',154035,'/shipping'),
(362083,'2013-11-26 10:41:44',154035,'/billing-2'),
(362084,'2013-11-26 10:41:59',154031,'/thank-you-for-your-order'),
(362085,'2013-11-26 10:42:26',154041,'/products'),
(362086,'2013-11-26 10:44:07',154045,'/lander-3'),
(362087,'2013-11-26 10:44:08',154036,'/cart'),
(362088,'2013-11-26 10:44:35',154039,'/the-original-mr-fuzzy'),
(362089,'2013-11-26 10:44:59',154045,'/products'),
(362090,'2013-11-26 10:45:29',154045,'/the-original-mr-fuzzy'),
(362091,'2013-11-26 10:45:41',154041,'/the-original-mr-fuzzy'),
(362092,'2013-11-26 10:47:57',154041,'/cart'),
(362093,'2013-11-26 10:47:58',154036,'/shipping'),
(362094,'2013-11-26 10:48:16',154039,'/cart'),
(362095,'2013-11-26 10:49:56',154046,'/home'),
(362096,'2013-11-26 10:50:50',154047,'/lander-3'),
(362097,'2013-11-26 10:53:05',154047,'/products'),
(362098,'2013-11-26 10:53:30',154047,'/the-original-mr-fuzzy'),
(362099,'2013-11-26 10:54:03',154046,'/products'),
(362100,'2013-11-26 10:55:00',154048,'/lander-3'),
(362101,'2013-11-26 10:55:22',154046,'/the-forever-love-bear'),
(362102,'2013-11-26 10:55:36',154049,'/lander-3'),
(362103,'2013-11-26 10:58:55',154046,'/cart'),
(362104,'2013-11-26 10:59:00',154050,'/lander-2'),
(362105,'2013-11-26 10:59:32',154046,'/shipping'),
(362106,'2013-11-26 11:00:21',154049,'/products'),
(362107,'2013-11-26 11:01:18',154051,'/lander-3'),
(362108,'2013-11-26 11:02:41',154049,'/the-original-mr-fuzzy'),
(362109,'2013-11-26 11:02:58',154050,'/products'),
(362110,'2013-11-26 11:06:40',154052,'/lander-2'),
(362111,'2013-11-26 11:07:10',154053,'/lander-3'),
(362112,'2013-11-26 11:11:16',154052,'/products'),
(362113,'2013-11-26 11:12:09',154054,'/home'),
(362114,'2013-11-26 11:12:36',154052,'/the-original-mr-fuzzy'),
(362115,'2013-11-26 11:12:40',154055,'/lander-2'),
(362116,'2013-11-26 11:14:54',154055,'/products'),
(362117,'2013-11-26 11:14:59',154056,'/lander-2'),
(362118,'2013-11-26 11:15:47',154052,'/cart'),
(362119,'2013-11-26 11:15:47',154056,'/products'),
(362120,'2013-11-26 11:16:32',154057,'/lander-2'),
(362121,'2013-11-26 11:17:17',154056,'/the-original-mr-fuzzy'),
(362122,'2013-11-26 11:17:47',154052,'/shipping'),
(362123,'2013-11-26 11:18:30',154056,'/cart'),
(362124,'2013-11-26 11:18:42',154052,'/billing-2'),
(362125,'2013-11-26 11:18:42',154055,'/the-original-mr-fuzzy'),
(362126,'2013-11-26 11:19:05',154057,'/products'),
(362127,'2013-11-26 11:19:24',154057,'/the-original-mr-fuzzy'),
(362128,'2013-11-26 11:19:40',154052,'/thank-you-for-your-order'),
(362129,'2013-11-26 11:19:55',154058,'/lander-2'),
(362130,'2013-11-26 11:21:35',154058,'/products'),
(362131,'2013-11-26 11:22:46',154058,'/the-original-mr-fuzzy'),
(362132,'2013-11-26 11:22:58',154059,'/lander-3'),
(362133,'2013-11-26 11:23:50',154060,'/lander-3'),
(362134,'2013-11-26 11:24:26',154061,'/lander-2'),
(362135,'2013-11-26 11:24:33',154062,'/lander-3'),
(362136,'2013-11-26 11:25:56',154063,'/lander-3'),
(362137,'2013-11-26 11:26:12',154058,'/cart'),
(362138,'2013-11-26 11:26:39',154060,'/products'),
(362139,'2013-11-26 11:26:50',154058,'/shipping'),
(362140,'2013-11-26 11:27:50',154059,'/products'),
(362141,'2013-11-26 11:28:29',154061,'/products'),
(362142,'2013-11-26 11:28:29',154064,'/lander-2'),
(362143,'2013-11-26 11:28:40',154058,'/billing-2'),
(362144,'2013-11-26 11:28:50',154065,'/home'),
(362145,'2013-11-26 11:28:59',154062,'/products'),
(362146,'2013-11-26 11:31:35',154066,'/lander-2'),
(362147,'2013-11-26 11:31:42',154064,'/products'),
(362148,'2013-11-26 11:31:48',154067,'/lander-3'),
(362149,'2013-11-26 11:32:03',154064,'/the-original-mr-fuzzy'),
(362150,'2013-11-26 11:32:03',154068,'/home'),
(362151,'2013-11-26 11:32:38',154065,'/products'),
(362152,'2013-11-26 11:35:01',154065,'/the-forever-love-bear'),
(362153,'2013-11-26 11:39:45',154069,'/lander-2'),
(362154,'2013-11-26 11:40:08',154070,'/lander-2'),
(362155,'2013-11-26 11:40:44',154069,'/products'),
(362156,'2013-11-26 11:41:50',154071,'/lander-2'),
(362157,'2013-11-26 11:42:30',154069,'/the-forever-love-bear'),
(362158,'2013-11-26 11:43:50',154072,'/lander-2'),
(362159,'2013-11-26 11:44:40',154069,'/cart'),
(362160,'2013-11-26 11:45:04',154069,'/shipping'),
(362161,'2013-11-26 11:45:09',154072,'/products'),
(362162,'2013-11-26 11:45:24',154073,'/lander-2'),
(362163,'2013-11-26 11:45:38',154074,'/lander-2'),
(362164,'2013-11-26 11:46:36',154072,'/the-original-mr-fuzzy'),
(362165,'2013-11-26 11:47:25',154075,'/home'),
(362166,'2013-11-26 11:47:49',154076,'/lander-2'),
(362167,'2013-11-26 11:48:15',154069,'/billing-2'),
(362168,'2013-11-26 11:48:47',154075,'/products'),
(362169,'2013-11-26 11:49:33',154077,'/lander-2'),
(362170,'2013-11-26 11:50:14',154074,'/products'),
(362171,'2013-11-26 11:50:20',154072,'/cart'),
(362172,'2013-11-26 11:50:30',154075,'/the-original-mr-fuzzy'),
(362173,'2013-11-26 11:50:34',154069,'/thank-you-for-your-order'),
(362174,'2013-11-26 11:52:34',154077,'/products'),
(362175,'2013-11-26 11:53:43',154072,'/shipping'),
(362176,'2013-11-26 11:55:03',154072,'/billing-2'),
(362177,'2013-11-26 11:55:06',154078,'/home'),
(362178,'2013-11-26 11:56:43',154079,'/home'),
(362179,'2013-11-26 11:57:55',154072,'/thank-you-for-your-order'),
(362180,'2013-11-26 11:59:38',154078,'/products'),
(362181,'2013-11-26 11:59:43',154080,'/home'),
(362182,'2013-11-26 12:02:12',154079,'/products'),
(362183,'2013-11-26 12:02:29',154081,'/lander-3'),
(362184,'2013-11-26 12:03:15',154079,'/the-original-mr-fuzzy'),
(362185,'2013-11-26 12:03:31',154082,'/lander-2'),
(362186,'2013-11-26 12:03:34',154078,'/the-original-mr-fuzzy'),
(362187,'2013-11-26 12:03:43',154080,'/products'),
(362188,'2013-11-26 12:04:02',154079,'/cart'),
(362189,'2013-11-26 12:04:03',154083,'/lander-2'),
(362190,'2013-11-26 12:04:17',154081,'/products'),
(362191,'2013-11-26 12:05:05',154079,'/shipping'),
(362192,'2013-11-26 12:05:36',154084,'/lander-2'),
(362193,'2013-11-26 12:05:45',154080,'/the-original-mr-fuzzy'),
(362194,'2013-11-26 12:06:07',154085,'/lander-2'),
(362195,'2013-11-26 12:06:37',154081,'/the-original-mr-fuzzy'),
(362196,'2013-11-26 12:07:42',154079,'/billing-2'),
(362197,'2013-11-26 12:08:08',154086,'/home'),
(362198,'2013-11-26 12:09:52',154081,'/cart'),
(362199,'2013-11-26 12:10:09',154087,'/home'),
(362200,'2013-11-26 12:10:35',154088,'/lander-2'),
(362201,'2013-11-26 12:11:34',154089,'/lander-3'),
(362202,'2013-11-26 12:11:46',154081,'/shipping'),
(362203,'2013-11-26 12:14:09',154090,'/lander-3'),
(362204,'2013-11-26 12:14:24',154091,'/lander-3'),
(362205,'2013-11-26 12:14:42',154081,'/billing-2'),
(362206,'2013-11-26 12:15:26',154087,'/products'),
(362207,'2013-11-26 12:16:18',154087,'/the-original-mr-fuzzy'),
(362208,'2013-11-26 12:16:21',154081,'/thank-you-for-your-order'),
(362209,'2013-11-26 12:18:11',154090,'/products'),
(362210,'2013-11-26 12:18:51',154087,'/cart'),
(362211,'2013-11-26 12:20:23',154092,'/home'),
(362212,'2013-11-26 12:20:34',154093,'/lander-2'),
(362213,'2013-11-26 12:21:17',154087,'/shipping'),
(362214,'2013-11-26 12:21:52',154094,'/lander-2'),
(362215,'2013-11-26 12:21:53',154087,'/billing-2'),
(362216,'2013-11-26 12:22:47',154095,'/lander-2'),
(362217,'2013-11-26 12:22:55',154092,'/products'),
(362218,'2013-11-26 12:23:33',154096,'/lander-2'),
(362219,'2013-11-26 12:23:42',154097,'/lander-3'),
(362220,'2013-11-26 12:24:18',154098,'/home'),
(362221,'2013-11-26 12:24:24',154095,'/products'),
(362222,'2013-11-26 12:24:29',154092,'/the-original-mr-fuzzy'),
(362223,'2013-11-26 12:24:54',154095,'/the-original-mr-fuzzy'),
(362224,'2013-11-26 12:25:41',154099,'/lander-2'),
(362225,'2013-11-26 12:25:49',154100,'/lander-3'),
(362226,'2013-11-26 12:26:11',154095,'/cart'),
(362227,'2013-11-26 12:26:12',154087,'/thank-you-for-your-order'),
(362228,'2013-11-26 12:26:29',154101,'/home'),
(362229,'2013-11-26 12:27:05',154092,'/cart'),
(362230,'2013-11-26 12:27:50',154095,'/shipping'),
(362231,'2013-11-26 12:28:14',154102,'/lander-2'),
(362232,'2013-11-26 12:28:23',154103,'/lander-3'),
(362233,'2013-11-26 12:29:06',154096,'/products'),
(362234,'2013-11-26 12:29:30',154102,'/products'),
(362235,'2013-11-26 12:29:34',154098,'/products'),
(362236,'2013-11-26 12:29:37',154101,'/products'),
(362237,'2013-11-26 12:29:40',154092,'/shipping'),
(362238,'2013-11-26 12:29:45',154102,'/the-original-mr-fuzzy'),
(362239,'2013-11-26 12:30:17',154095,'/billing-2'),
(362240,'2013-11-26 12:30:51',154104,'/lander-2'),
(362241,'2013-11-26 12:31:06',154100,'/products'),
(362242,'2013-11-26 12:31:08',154096,'/the-original-mr-fuzzy'),
(362243,'2013-11-26 12:31:35',154101,'/the-original-mr-fuzzy'),
(362244,'2013-11-26 12:31:56',154105,'/lander-3'),
(362245,'2013-11-26 12:32:02',154106,'/home'),
(362246,'2013-11-26 12:32:05',154107,'/lander-2'),
(362247,'2013-11-26 12:32:09',154108,'/lander-2'),
(362248,'2013-11-26 12:32:18',154109,'/home'),
(362249,'2013-11-26 12:32:20',154092,'/billing-2'),
(362250,'2013-11-26 12:32:41',154110,'/home'),
(362251,'2013-11-26 12:32:50',154107,'/products'),
(362252,'2013-11-26 12:32:58',154096,'/cart'),
(362253,'2013-11-26 12:33:12',154107,'/the-original-mr-fuzzy'),
(362254,'2013-11-26 12:33:31',154098,'/the-original-mr-fuzzy'),
(362255,'2013-11-26 12:33:35',154103,'/products'),
(362256,'2013-11-26 12:33:56',154111,'/home'),
(362257,'2013-11-26 12:34:29',154108,'/products'),
(362258,'2013-11-26 12:34:59',154112,'/lander-2'),
(362259,'2013-11-26 12:35:07',154109,'/products'),
(362260,'2013-11-26 12:35:08',154105,'/products'),
(362261,'2013-11-26 12:35:12',154104,'/products'),
(362262,'2013-11-26 12:35:12',154106,'/products'),
(362263,'2013-11-26 12:35:41',154100,'/the-original-mr-fuzzy'),
(362264,'2013-11-26 12:36:19',154105,'/the-forever-love-bear'),
(362265,'2013-11-26 12:36:46',154096,'/shipping'),
(362266,'2013-11-26 12:37:04',154108,'/the-forever-love-bear'),
(362267,'2013-11-26 12:37:08',154110,'/products'),
(362268,'2013-11-26 12:37:34',154105,'/cart'),
(362269,'2013-11-26 12:37:45',154096,'/billing-2'),
(362270,'2013-11-26 12:37:47',154113,'/lander-3'),
(362271,'2013-11-26 12:37:48',154106,'/the-original-mr-fuzzy'),
(362272,'2013-11-26 12:37:51',154109,'/the-original-mr-fuzzy'),
(362273,'2013-11-26 12:38:01',154092,'/thank-you-for-your-order'),
(362274,'2013-11-26 12:39:11',154104,'/the-original-mr-fuzzy'),
(362275,'2013-11-26 12:39:50',154114,'/lander-2'),
(362276,'2013-11-26 12:40:33',154105,'/shipping'),
(362277,'2013-11-26 12:41:12',154115,'/lander-2'),
(362278,'2013-11-26 12:41:48',154106,'/cart'),
(362279,'2013-11-26 12:42:21',154116,'/lander-2'),
(362280,'2013-11-26 12:42:25',154113,'/products'),
(362281,'2013-11-26 12:44:57',154106,'/shipping'),
(362282,'2013-11-26 12:45:07',154117,'/lander-2'),
(362283,'2013-11-26 12:45:27',154114,'/products'),
(362284,'2013-11-26 12:45:55',154118,'/lander-2'),
(362285,'2013-11-26 12:46:34',154119,'/lander-2'),
(362286,'2013-11-26 12:46:43',154114,'/the-original-mr-fuzzy'),
(362287,'2013-11-26 12:47:15',154118,'/products'),
(362288,'2013-11-26 12:47:38',154116,'/products'),
(362289,'2013-11-26 12:47:47',154120,'/lander-3'),
(362290,'2013-11-26 12:48:03',154106,'/billing-2'),
(362291,'2013-11-26 12:48:51',154121,'/lander-2'),
(362292,'2013-11-26 12:49:17',154117,'/products'),
(362293,'2013-11-26 12:49:54',154116,'/the-forever-love-bear'),
(362294,'2013-11-26 12:49:54',154119,'/products'),
(362295,'2013-11-26 12:50:21',154118,'/the-original-mr-fuzzy'),
(362296,'2013-11-26 12:50:37',154120,'/products'),
(362297,'2013-11-26 12:51:30',154120,'/the-original-mr-fuzzy'),
(362298,'2013-11-26 12:51:50',154122,'/home'),
(362299,'2013-11-26 12:51:59',154119,'/the-forever-love-bear'),
(362300,'2013-11-26 12:52:12',154117,'/the-original-mr-fuzzy'),
(362301,'2013-11-26 12:53:11',154119,'/cart'),
(362302,'2013-11-26 12:58:57',154123,'/home'),
(362303,'2013-11-26 13:01:13',154124,'/lander-2'),
(362304,'2013-11-26 13:02:14',154125,'/lander-2'),
(362305,'2013-11-26 13:03:13',154126,'/lander-2'),
(362306,'2013-11-26 13:04:48',154127,'/lander-2'),
(362307,'2013-11-26 13:05:57',154128,'/lander-2'),
(362308,'2013-11-26 13:12:17',154129,'/lander-2'),
(362309,'2013-11-26 13:14:37',154130,'/lander-3'),
(362310,'2013-11-26 13:15:43',154131,'/lander-2'),
(362311,'2013-11-26 13:16:45',154132,'/lander-2'),
(362312,'2013-11-26 13:17:05',154130,'/products'),
(362313,'2013-11-26 13:17:54',154131,'/products'),
(362314,'2013-11-26 13:17:57',154133,'/home'),
(362315,'2013-11-26 13:18:54',154132,'/products'),
(362316,'2013-11-26 13:19:25',154130,'/the-original-mr-fuzzy'),
(362317,'2013-11-26 13:20:11',154132,'/the-original-mr-fuzzy'),
(362318,'2013-11-26 13:20:21',154130,'/cart'),
(362319,'2013-11-26 13:20:40',154134,'/lander-2'),
(362320,'2013-11-26 13:22:15',154131,'/the-original-mr-fuzzy'),
(362321,'2013-11-26 13:22:48',154135,'/lander-3'),
(362322,'2013-11-26 13:22:51',154131,'/cart'),
(362323,'2013-11-26 13:23:13',154130,'/shipping'),
(362324,'2013-11-26 13:23:44',154130,'/billing-2'),
(362325,'2013-11-26 13:23:50',154131,'/shipping'),
(362326,'2013-11-26 13:25:32',154131,'/billing-2'),
(362327,'2013-11-26 13:25:57',154136,'/lander-2'),
(362328,'2013-11-26 13:26:47',154135,'/products'),
(362329,'2013-11-26 13:27:00',154137,'/lander-3'),
(362330,'2013-11-26 13:27:03',154138,'/lander-2'),
(362331,'2013-11-26 13:27:09',154139,'/lander-3'),
(362332,'2013-11-26 13:28:15',154140,'/home'),
(362333,'2013-11-26 13:28:41',154135,'/the-forever-love-bear'),
(362334,'2013-11-26 13:32:06',154135,'/cart'),
(362335,'2013-11-26 13:33:37',154141,'/home'),
(362336,'2013-11-26 13:35:31',154142,'/lander-2'),
(362337,'2013-11-26 13:36:03',154141,'/products'),
(362338,'2013-11-26 13:37:02',154141,'/the-forever-love-bear'),
(362339,'2013-11-26 13:37:36',154143,'/lander-2'),
(362340,'2013-11-26 13:38:10',154144,'/home'),
(362341,'2013-11-26 13:38:22',154143,'/products'),
(362342,'2013-11-26 13:38:58',154142,'/products'),
(362343,'2013-11-26 13:38:59',154143,'/the-original-mr-fuzzy'),
(362344,'2013-11-26 13:42:07',154145,'/lander-2'),
(362345,'2013-11-26 13:42:23',154142,'/the-forever-love-bear'),
(362346,'2013-11-26 13:42:57',154143,'/cart'),
(362347,'2013-11-26 13:45:18',154146,'/lander-3'),
(362348,'2013-11-26 13:45:39',154147,'/lander-2'),
(362349,'2013-11-26 13:45:51',154146,'/products'),
(362350,'2013-11-26 13:46:08',154143,'/shipping'),
(362351,'2013-11-26 13:46:54',154143,'/billing-2'),
(362352,'2013-11-26 13:49:33',154148,'/lander-2'),
(362353,'2013-11-26 13:50:40',154147,'/products'),
(362354,'2013-11-26 13:50:48',154149,'/lander-2'),
(362355,'2013-11-26 13:51:08',154148,'/products'),
(362356,'2013-11-26 13:51:20',154143,'/thank-you-for-your-order'),
(362357,'2013-11-26 13:52:00',154150,'/lander-2'),
(362358,'2013-11-26 13:55:33',154149,'/products'),
(362359,'2013-11-26 13:55:40',154151,'/lander-2'),
(362360,'2013-11-26 13:58:35',154152,'/lander-3'),
(362361,'2013-11-26 14:05:10',154153,'/home'),
(362362,'2013-11-26 14:07:16',154154,'/lander-2'),
(362363,'2013-11-26 14:07:34',154155,'/lander-3'),
(362364,'2013-11-26 14:08:24',154155,'/products'),
(362365,'2013-11-26 14:09:49',154155,'/the-original-mr-fuzzy'),
(362366,'2013-11-26 14:14:28',154156,'/lander-2'),
(362367,'2013-11-26 14:14:58',154157,'/lander-2'),
(362368,'2013-11-26 14:15:21',154158,'/lander-2'),
(362369,'2013-11-26 14:15:56',154159,'/lander-2'),
(362370,'2013-11-26 14:16:21',154159,'/products'),
(362371,'2013-11-26 14:16:43',154160,'/lander-3'),
(362372,'2013-11-26 14:17:00',154161,'/lander-2'),
(362373,'2013-11-26 14:17:25',154162,'/lander-3'),
(362374,'2013-11-26 14:18:02',154163,'/home'),
(362375,'2013-11-26 14:18:06',154164,'/lander-3'),
(362376,'2013-11-26 14:18:51',154163,'/products'),
(362377,'2013-11-26 14:19:40',154156,'/products'),
(362378,'2013-11-26 14:19:52',154158,'/products'),
(362379,'2013-11-26 14:20:26',154158,'/the-original-mr-fuzzy'),
(362380,'2013-11-26 14:21:26',154165,'/home'),
(362381,'2013-11-26 14:21:35',154164,'/products'),
(362382,'2013-11-26 14:21:36',154163,'/the-forever-love-bear'),
(362383,'2013-11-26 14:21:56',154166,'/home'),
(362384,'2013-11-26 14:22:19',154158,'/cart'),
(362385,'2013-11-26 14:24:11',154158,'/shipping'),
(362386,'2013-11-26 14:24:13',154166,'/products'),
(362387,'2013-11-26 14:24:34',154164,'/the-original-mr-fuzzy'),
(362388,'2013-11-26 14:24:49',154166,'/the-original-mr-fuzzy'),
(362389,'2013-11-26 14:25:17',154164,'/cart'),
(362390,'2013-11-26 14:25:47',154167,'/lander-2'),
(362391,'2013-11-26 14:26:02',154165,'/products'),
(362392,'2013-11-26 14:27:59',154165,'/the-original-mr-fuzzy'),
(362393,'2013-11-26 14:28:08',154168,'/lander-3'),
(362394,'2013-11-26 14:28:37',154169,'/lander-2'),
(362395,'2013-11-26 14:29:28',154170,'/lander-2'),
(362396,'2013-11-26 14:30:06',154171,'/lander-2'),
(362397,'2013-11-26 14:33:39',154172,'/lander-3'),
(362398,'2013-11-26 14:33:41',154168,'/products'),
(362399,'2013-11-26 14:34:14',154170,'/products'),
(362400,'2013-11-26 14:35:30',154170,'/the-original-mr-fuzzy'),
(362401,'2013-11-26 14:36:13',154173,'/lander-2'),
(362402,'2013-11-26 14:36:19',154174,'/lander-2'),
(362403,'2013-11-26 14:37:02',154175,'/lander-2'),
(362404,'2013-11-26 14:37:56',154175,'/products'),
(362405,'2013-11-26 14:38:07',154174,'/products'),
(362406,'2013-11-26 14:38:28',154172,'/products'),
(362407,'2013-11-26 14:38:47',154176,'/home'),
(362408,'2013-11-26 14:40:00',154177,'/lander-2'),
(362409,'2013-11-26 14:40:44',154176,'/products'),
(362410,'2013-11-26 14:40:52',154173,'/products'),
(362411,'2013-11-26 14:40:53',154175,'/the-original-mr-fuzzy'),
(362412,'2013-11-26 14:42:16',154174,'/the-original-mr-fuzzy'),
(362413,'2013-11-26 14:42:31',154178,'/home'),
(362414,'2013-11-26 14:42:48',154172,'/the-original-mr-fuzzy'),
(362415,'2013-11-26 14:43:09',154179,'/home'),
(362416,'2013-11-26 14:43:32',154177,'/products'),
(362417,'2013-11-26 14:43:59',154172,'/cart'),
(362418,'2013-11-26 14:44:57',154180,'/lander-2'),
(362419,'2013-11-26 14:45:14',154173,'/the-original-mr-fuzzy'),
(362420,'2013-11-26 14:45:26',154180,'/products'),
(362421,'2013-11-26 14:45:36',154178,'/products'),
(362422,'2013-11-26 14:45:36',154179,'/products'),
(362423,'2013-11-26 14:45:37',154177,'/the-original-mr-fuzzy'),
(362424,'2013-11-26 14:45:38',154181,'/lander-2'),
(362425,'2013-11-26 14:46:44',154180,'/the-original-mr-fuzzy'),
(362426,'2013-11-26 14:47:01',154172,'/shipping'),
(362427,'2013-11-26 14:48:19',154172,'/billing-2'),
(362428,'2013-11-26 14:48:25',154180,'/cart'),
(362429,'2013-11-26 14:48:56',154177,'/cart'),
(362430,'2013-11-26 14:49:54',154182,'/home'),
(362431,'2013-11-26 14:50:02',154183,'/home'),
(362432,'2013-11-26 14:50:10',154181,'/products'),
(362433,'2013-11-26 14:50:29',154180,'/shipping'),
(362434,'2013-11-26 14:51:29',154180,'/billing-2'),
(362435,'2013-11-26 14:52:53',154172,'/thank-you-for-your-order'),
(362436,'2013-11-26 14:53:17',154184,'/home'),
(362437,'2013-11-26 14:53:43',154185,'/home'),
(362438,'2013-11-26 14:54:34',154186,'/lander-2'),
(362439,'2013-11-26 14:54:36',154181,'/the-original-mr-fuzzy'),
(362440,'2013-11-26 14:54:40',154182,'/products'),
(362441,'2013-11-26 14:54:42',154187,'/lander-2'),
(362442,'2013-11-26 14:55:02',154182,'/the-original-mr-fuzzy'),
(362443,'2013-11-26 14:55:18',154180,'/thank-you-for-your-order'),
(362444,'2013-11-26 14:55:29',154188,'/lander-2'),
(362445,'2013-11-26 14:56:18',154181,'/cart'),
(362446,'2013-11-26 14:57:11',154181,'/shipping'),
(362447,'2013-11-26 14:57:56',154181,'/billing-2'),
(362448,'2013-11-26 15:00:35',154188,'/products'),
(362449,'2013-11-26 15:01:51',154189,'/lander-2'),
(362450,'2013-11-26 15:02:08',154188,'/the-original-mr-fuzzy'),
(362451,'2013-11-26 15:03:00',154190,'/lander-2'),
(362452,'2013-11-26 15:03:07',154191,'/lander-3'),
(362453,'2013-11-26 15:05:12',154188,'/cart'),
(362454,'2013-11-26 15:06:04',154192,'/lander-2'),
(362455,'2013-11-26 15:06:19',154193,'/lander-3'),
(362456,'2013-11-26 15:06:42',154188,'/shipping'),
(362457,'2013-11-26 15:06:59',154194,'/lander-2'),
(362458,'2013-11-26 15:07:34',154190,'/products'),
(362459,'2013-11-26 15:08:06',154195,'/lander-2'),
(362460,'2013-11-26 15:09:02',154196,'/lander-3'),
(362461,'2013-11-26 15:09:32',154190,'/the-original-mr-fuzzy'),
(362462,'2013-11-26 15:11:27',154194,'/products'),
(362463,'2013-11-26 15:11:59',154194,'/the-original-mr-fuzzy'),
(362464,'2013-11-26 15:12:02',154190,'/cart'),
(362465,'2013-11-26 15:12:27',154197,'/lander-3'),
(362466,'2013-11-26 15:12:29',154195,'/products'),
(362467,'2013-11-26 15:13:23',154195,'/the-original-mr-fuzzy'),
(362468,'2013-11-26 15:13:42',154198,'/lander-3'),
(362469,'2013-11-26 15:15:44',154199,'/lander-2'),
(362470,'2013-11-26 15:15:59',154198,'/products'),
(362471,'2013-11-26 15:16:16',154195,'/cart'),
(362472,'2013-11-26 15:17:03',154199,'/products'),
(362473,'2013-11-26 15:17:11',154195,'/shipping'),
(362474,'2013-11-26 15:17:22',154200,'/home'),
(362475,'2013-11-26 15:17:33',154197,'/products'),
(362476,'2013-11-26 15:17:34',154195,'/billing-2'),
(362477,'2013-11-26 15:18:02',154201,'/lander-2'),
(362478,'2013-11-26 15:18:39',154199,'/the-original-mr-fuzzy'),
(362479,'2013-11-26 15:19:40',154202,'/lander-2'),
(362480,'2013-11-26 15:20:02',154203,'/lander-3'),
(362481,'2013-11-26 15:20:14',154197,'/the-original-mr-fuzzy'),
(362482,'2013-11-26 15:20:15',154200,'/products'),
(362483,'2013-11-26 15:23:07',154197,'/cart'),
(362484,'2013-11-26 15:24:23',154200,'/the-original-mr-fuzzy'),
(362485,'2013-11-26 15:25:06',154204,'/home'),
(362486,'2013-11-26 15:25:22',154205,'/lander-2'),
(362487,'2013-11-26 15:26:02',154200,'/cart'),
(362488,'2013-11-26 15:27:27',154206,'/home'),
(362489,'2013-11-26 15:27:36',154207,'/lander-2'),
(362490,'2013-11-26 15:28:05',154205,'/products'),
(362491,'2013-11-26 15:28:38',154208,'/lander-3'),
(362492,'2013-11-26 15:28:52',154206,'/products'),
(362493,'2013-11-26 15:29:19',154209,'/lander-2'),
(362494,'2013-11-26 15:29:20',154210,'/lander-2'),
(362495,'2013-11-26 15:29:22',154200,'/shipping'),
(362496,'2013-11-26 15:29:33',154204,'/products'),
(362497,'2013-11-26 15:29:55',154209,'/products'),
(362498,'2013-11-26 15:30:19',154206,'/the-original-mr-fuzzy'),
(362499,'2013-11-26 15:30:26',154208,'/products'),
(362500,'2013-11-26 15:31:20',154208,'/the-original-mr-fuzzy'),
(362501,'2013-11-26 15:31:23',154211,'/lander-2'),
(362502,'2013-11-26 15:31:36',154205,'/the-original-mr-fuzzy'),
(362503,'2013-11-26 15:31:54',154204,'/the-original-mr-fuzzy'),
(362504,'2013-11-26 15:32:29',154212,'/lander-2'),
(362505,'2013-11-26 15:33:12',154206,'/cart'),
(362506,'2013-11-26 15:34:00',154213,'/lander-2'),
(362507,'2013-11-26 15:34:14',154209,'/the-original-mr-fuzzy'),
(362508,'2013-11-26 15:35:49',154214,'/lander-2'),
(362509,'2013-11-26 15:36:02',154206,'/shipping'),
(362510,'2013-11-26 15:37:41',154215,'/lander-2'),
(362511,'2013-11-26 15:37:44',154214,'/products'),
(362512,'2013-11-26 15:38:43',154214,'/the-original-mr-fuzzy'),
(362513,'2013-11-26 15:40:17',154215,'/products'),
(362514,'2013-11-26 15:40:47',154215,'/the-original-mr-fuzzy'),
(362515,'2013-11-26 15:41:09',154216,'/lander-3'),
(362516,'2013-11-26 15:42:30',154215,'/cart'),
(362517,'2013-11-26 15:43:00',154217,'/lander-3'),
(362518,'2013-11-26 15:43:22',154218,'/home'),
(362519,'2013-11-26 15:43:49',154218,'/products'),
(362520,'2013-11-26 15:44:09',154219,'/lander-2'),
(362521,'2013-11-26 15:44:27',154216,'/products'),
(362522,'2013-11-26 15:46:13',154220,'/lander-2'),
(362523,'2013-11-26 15:46:18',154215,'/shipping'),
(362524,'2013-11-26 15:46:20',154218,'/the-forever-love-bear'),
(362525,'2013-11-26 15:46:40',154217,'/products'),
(362526,'2013-11-26 15:46:47',154221,'/lander-2'),
(362527,'2013-11-26 15:47:01',154220,'/products'),
(362528,'2013-11-26 15:47:24',154222,'/home'),
(362529,'2013-11-26 15:48:11',154216,'/the-original-mr-fuzzy'),
(362530,'2013-11-26 15:48:26',154219,'/products'),
(362531,'2013-11-26 15:48:35',154222,'/products'),
(362532,'2013-11-26 15:48:36',154215,'/billing-2'),
(362533,'2013-11-26 15:49:15',154218,'/cart'),
(362534,'2013-11-26 15:49:17',154223,'/lander-2'),
(362535,'2013-11-26 15:49:46',154219,'/the-original-mr-fuzzy'),
(362536,'2013-11-26 15:50:16',154220,'/the-original-mr-fuzzy'),
(362537,'2013-11-26 15:50:20',154224,'/home'),
(362538,'2013-11-26 15:50:21',154217,'/the-forever-love-bear'),
(362539,'2013-11-26 15:50:50',154219,'/cart'),
(362540,'2013-11-26 15:51:20',154216,'/cart'),
(362541,'2013-11-26 15:51:46',154222,'/the-original-mr-fuzzy'),
(362542,'2013-11-26 15:53:24',154215,'/thank-you-for-your-order'),
(362543,'2013-11-26 15:53:40',154224,'/products'),
(362544,'2013-11-26 15:53:45',154220,'/cart'),
(362545,'2013-11-26 15:53:57',154225,'/lander-2'),
(362546,'2013-11-26 15:54:20',154219,'/shipping'),
(362547,'2013-11-26 15:54:23',154216,'/shipping'),
(362548,'2013-11-26 15:54:32',154226,'/lander-2'),
(362549,'2013-11-26 15:54:36',154220,'/shipping'),
(362550,'2013-11-26 15:54:37',154222,'/cart'),
(362551,'2013-11-26 15:55:10',154224,'/the-forever-love-bear'),
(362552,'2013-11-26 15:55:25',154227,'/lander-3'),
(362553,'2013-11-26 15:55:38',154216,'/billing-2'),
(362554,'2013-11-26 15:55:45',154228,'/lander-2'),
(362555,'2013-11-26 15:56:07',154229,'/lander-2'),
(362556,'2013-11-26 15:56:08',154228,'/products'),
(362557,'2013-11-26 15:56:15',154219,'/billing-2'),
(362558,'2013-11-26 15:57:14',154220,'/billing-2'),
(362559,'2013-11-26 15:57:48',154219,'/thank-you-for-your-order'),
(362560,'2013-11-26 15:58:15',154230,'/home'),
(362561,'2013-11-26 15:58:22',154231,'/home'),
(362562,'2013-11-26 15:59:33',154230,'/products'),
(362563,'2013-11-26 15:59:34',154225,'/products'),
(362564,'2013-11-26 16:00:12',154232,'/lander-2'),
(362565,'2013-11-26 16:00:30',154233,'/lander-3'),
(362566,'2013-11-26 16:00:58',154230,'/the-forever-love-bear'),
(362567,'2013-11-26 16:01:41',154225,'/the-original-mr-fuzzy'),
(362568,'2013-11-26 16:02:35',154232,'/products'),
(362569,'2013-11-26 16:03:04',154232,'/the-original-mr-fuzzy'),
(362570,'2013-11-26 16:06:15',154234,'/home'),
(362571,'2013-11-26 16:06:55',154235,'/lander-2'),
(362572,'2013-11-26 16:08:32',154236,'/lander-2'),
(362573,'2013-11-26 16:10:49',154234,'/products'),
(362574,'2013-11-26 16:11:48',154235,'/products'),
(362575,'2013-11-26 16:12:42',154237,'/home'),
(362576,'2013-11-26 16:13:03',154238,'/lander-2'),
(362577,'2013-11-26 16:13:16',154236,'/products'),
(362578,'2013-11-26 16:14:06',154235,'/the-forever-love-bear'),
(362579,'2013-11-26 16:14:13',154238,'/products'),
(362580,'2013-11-26 16:14:22',154239,'/lander-2'),
(362581,'2013-11-26 16:15:04',154239,'/products'),
(362582,'2013-11-26 16:15:55',154237,'/products'),
(362583,'2013-11-26 16:16:22',154238,'/the-original-mr-fuzzy'),
(362584,'2013-11-26 16:16:54',154237,'/the-original-mr-fuzzy'),
(362585,'2013-11-26 16:18:15',154239,'/the-original-mr-fuzzy'),
(362586,'2013-11-26 16:18:27',154240,'/lander-2'),
(362587,'2013-11-26 16:18:45',154239,'/cart'),
(362588,'2013-11-26 16:19:19',154241,'/lander-3'),
(362589,'2013-11-26 16:19:43',154238,'/cart'),
(362590,'2013-11-26 16:19:45',154240,'/products'),
(362591,'2013-11-26 16:19:57',154242,'/lander-3'),
(362592,'2013-11-26 16:20:07',154240,'/the-original-mr-fuzzy'),
(362593,'2013-11-26 16:20:30',154243,'/lander-3'),
(362594,'2013-11-26 16:22:44',154241,'/products'),
(362595,'2013-11-26 16:23:35',154241,'/the-original-mr-fuzzy'),
(362596,'2013-11-26 16:26:03',154244,'/home'),
(362597,'2013-11-26 16:29:58',154244,'/products'),
(362598,'2013-11-26 16:32:53',154244,'/the-original-mr-fuzzy'),
(362599,'2013-11-26 16:35:32',154245,'/lander-3'),
(362600,'2013-11-26 16:35:32',154246,'/lander-3'),
(362601,'2013-11-26 16:35:53',154244,'/cart'),
(362602,'2013-11-26 16:36:26',154244,'/shipping'),
(362603,'2013-11-26 16:37:38',154244,'/billing-2'),
(362604,'2013-11-26 16:37:41',154246,'/products'),
(362605,'2013-11-26 16:38:07',154247,'/lander-3'),
(362606,'2013-11-26 16:38:55',154246,'/the-original-mr-fuzzy'),
(362607,'2013-11-26 16:39:32',154245,'/products'),
(362608,'2013-11-26 16:41:51',154248,'/lander-2'),
(362609,'2013-11-26 16:42:28',154245,'/the-original-mr-fuzzy'),
(362610,'2013-11-26 16:43:20',154249,'/lander-2'),
(362611,'2013-11-26 16:43:42',154247,'/products'),
(362612,'2013-11-26 16:43:50',154249,'/products'),
(362613,'2013-11-26 16:45:14',154247,'/the-original-mr-fuzzy'),
(362614,'2013-11-26 16:45:37',154250,'/lander-3'),
(362615,'2013-11-26 16:47:21',154247,'/cart'),
(362616,'2013-11-26 16:47:33',154249,'/the-original-mr-fuzzy'),
(362617,'2013-11-26 16:48:55',154251,'/lander-3'),
(362618,'2013-11-26 16:49:17',154252,'/lander-2'),
(362619,'2013-11-26 16:49:33',154253,'/home'),
(362620,'2013-11-26 16:49:35',154254,'/lander-3'),
(362621,'2013-11-26 16:49:57',154252,'/products'),
(362622,'2013-11-26 16:50:04',154255,'/lander-3'),
(362623,'2013-11-26 16:50:53',154256,'/lander-3'),
(362624,'2013-11-26 16:51:14',154251,'/products'),
(362625,'2013-11-26 16:51:42',154251,'/the-forever-love-bear'),
(362626,'2013-11-26 16:51:44',154257,'/lander-3'),
(362627,'2013-11-26 16:54:11',154252,'/the-original-mr-fuzzy'),
(362628,'2013-11-26 16:56:23',154258,'/lander-2'),
(362629,'2013-11-26 16:58:12',154258,'/products'),
(362630,'2013-11-26 17:00:00',154258,'/the-original-mr-fuzzy'),
(362631,'2013-11-26 17:01:09',154258,'/cart'),
(362632,'2013-11-26 17:01:32',154259,'/lander-3'),
(362633,'2013-11-26 17:01:54',154260,'/home'),
(362634,'2013-11-26 17:02:18',154261,'/lander-2'),
(362635,'2013-11-26 17:04:37',154258,'/shipping'),
(362636,'2013-11-26 17:04:51',154260,'/products'),
(362637,'2013-11-26 17:05:22',154260,'/the-original-mr-fuzzy'),
(362638,'2013-11-26 17:05:49',154261,'/products'),
(362639,'2013-11-26 17:06:11',154262,'/lander-3'),
(362640,'2013-11-26 17:07:09',154261,'/the-original-mr-fuzzy'),
(362641,'2013-11-26 17:07:59',154260,'/cart'),
(362642,'2013-11-26 17:09:01',154260,'/shipping'),
(362643,'2013-11-26 17:09:41',154260,'/billing-2'),
(362644,'2013-11-26 17:10:33',154263,'/lander-3'),
(362645,'2013-11-26 17:11:01',154263,'/products'),
(362646,'2013-11-26 17:11:06',154264,'/lander-3'),
(362647,'2013-11-26 17:11:30',154263,'/the-original-mr-fuzzy'),
(362648,'2013-11-26 17:12:57',154260,'/thank-you-for-your-order'),
(362649,'2013-11-26 17:27:45',154265,'/lander-3'),
(362650,'2013-11-26 17:28:36',154266,'/home'),
(362651,'2013-11-26 17:29:25',154267,'/lander-2'),
(362652,'2013-11-26 17:29:50',154267,'/products'),
(362653,'2013-11-26 17:29:55',154265,'/products'),
(362654,'2013-11-26 17:30:05',154268,'/lander-2'),
(362655,'2013-11-26 17:30:21',154269,'/lander-2'),
(362656,'2013-11-26 17:31:17',154270,'/lander-3'),
(362657,'2013-11-26 17:31:27',154266,'/products'),
(362658,'2013-11-26 17:31:28',154269,'/products'),
(362659,'2013-11-26 17:32:23',154267,'/the-original-mr-fuzzy'),
(362660,'2013-11-26 17:32:38',154271,'/lander-3'),
(362661,'2013-11-26 17:33:37',154270,'/products'),
(362662,'2013-11-26 17:34:18',154267,'/cart'),
(362663,'2013-11-26 17:34:38',154269,'/the-original-mr-fuzzy'),
(362664,'2013-11-26 17:35:02',154268,'/products'),
(362665,'2013-11-26 17:35:14',154269,'/cart'),
(362666,'2013-11-26 17:35:56',154267,'/shipping'),
(362667,'2013-11-26 17:36:19',154269,'/shipping'),
(362668,'2013-11-26 17:36:34',154272,'/lander-2'),
(362669,'2013-11-26 17:37:15',154268,'/the-original-mr-fuzzy'),
(362670,'2013-11-26 17:38:13',154273,'/lander-3'),
(362671,'2013-11-26 17:38:36',154268,'/cart'),
(362672,'2013-11-26 17:39:08',154272,'/products'),
(362673,'2013-11-26 17:40:46',154274,'/home'),
(362674,'2013-11-26 17:41:30',154275,'/lander-2'),
(362675,'2013-11-26 17:42:12',154273,'/products'),
(362676,'2013-11-26 17:43:53',154276,'/lander-2'),
(362677,'2013-11-26 17:44:45',154274,'/products'),
(362678,'2013-11-26 17:45:32',154275,'/products'),
(362679,'2013-11-26 17:46:07',154276,'/products'),
(362680,'2013-11-26 17:46:44',154273,'/the-original-mr-fuzzy'),
(362681,'2013-11-26 17:48:15',154276,'/the-original-mr-fuzzy'),
(362682,'2013-11-26 17:48:41',154277,'/lander-2'),
(362683,'2013-11-26 17:48:50',154274,'/the-original-mr-fuzzy'),
(362684,'2013-11-26 17:48:55',154273,'/cart'),
(362685,'2013-11-26 17:50:14',154274,'/cart'),
(362686,'2013-11-26 17:50:51',154278,'/lander-2'),
(362687,'2013-11-26 17:51:26',154277,'/products'),
(362688,'2013-11-26 17:53:19',154279,'/lander-2'),
(362689,'2013-11-26 17:53:29',154278,'/products'),
(362690,'2013-11-26 17:53:31',154280,'/lander-2'),
(362691,'2013-11-26 17:53:56',154281,'/lander-2'),
(362692,'2013-11-26 17:54:29',154279,'/products'),
(362693,'2013-11-26 17:55:08',154280,'/products'),
(362694,'2013-11-26 17:56:04',154278,'/the-original-mr-fuzzy'),
(362695,'2013-11-26 17:56:39',154281,'/products'),
(362696,'2013-11-26 17:56:58',154280,'/the-original-mr-fuzzy'),
(362697,'2013-11-26 17:57:52',154281,'/the-original-mr-fuzzy'),
(362698,'2013-11-26 18:00:14',154282,'/lander-2'),
(362699,'2013-11-26 18:01:33',154281,'/cart'),
(362700,'2013-11-26 18:04:39',154283,'/home'),
(362701,'2013-11-26 18:05:22',154281,'/shipping'),
(362702,'2013-11-26 18:05:39',154283,'/products'),
(362703,'2013-11-26 18:05:57',154283,'/the-forever-love-bear'),
(362704,'2013-11-26 18:07:43',154281,'/billing-2'),
(362705,'2013-11-26 18:08:23',154281,'/thank-you-for-your-order'),
(362706,'2013-11-26 18:08:36',154284,'/lander-3'),
(362707,'2013-11-26 18:09:39',154284,'/products'),
(362708,'2013-11-26 18:11:40',154284,'/the-original-mr-fuzzy'),
(362709,'2013-11-26 18:11:42',154285,'/lander-2'),
(362710,'2013-11-26 18:12:18',154286,'/lander-2'),
(362711,'2013-11-26 18:12:41',154285,'/products'),
(362712,'2013-11-26 18:13:32',154287,'/lander-3'),
(362713,'2013-11-26 18:17:12',154285,'/the-original-mr-fuzzy'),
(362714,'2013-11-26 18:17:18',154288,'/lander-2'),
(362715,'2013-11-26 18:17:40',154288,'/products'),
(362716,'2013-11-26 18:19:05',154289,'/lander-2'),
(362717,'2013-11-26 18:20:06',154290,'/lander-2'),
(362718,'2013-11-26 18:20:44',154288,'/the-original-mr-fuzzy'),
(362719,'2013-11-26 18:22:36',154291,'/home'),
(362720,'2013-11-26 18:23:04',154291,'/products'),
(362721,'2013-11-26 18:24:59',154292,'/home'),
(362722,'2013-11-26 18:25:42',154291,'/the-original-mr-fuzzy'),
(362723,'2013-11-26 18:25:43',154290,'/products'),
(362724,'2013-11-26 18:26:16',154292,'/products'),
(362725,'2013-11-26 18:26:26',154293,'/lander-2'),
(362726,'2013-11-26 18:27:15',154290,'/the-original-mr-fuzzy'),
(362727,'2013-11-26 18:27:48',154294,'/lander-3'),
(362728,'2013-11-26 18:28:03',154295,'/lander-2'),
(362729,'2013-11-26 18:29:26',154296,'/home'),
(362730,'2013-11-26 18:30:10',154292,'/the-original-mr-fuzzy'),
(362731,'2013-11-26 18:30:34',154294,'/products'),
(362732,'2013-11-26 18:30:49',154297,'/home'),
(362733,'2013-11-26 18:31:34',154295,'/products'),
(362734,'2013-11-26 18:31:48',154296,'/products'),
(362735,'2013-11-26 18:32:21',154296,'/the-original-mr-fuzzy'),
(362736,'2013-11-26 18:33:43',154297,'/products'),
(362737,'2013-11-26 18:34:04',154295,'/the-original-mr-fuzzy'),
(362738,'2013-11-26 18:34:36',154298,'/lander-3'),
(362739,'2013-11-26 18:35:12',154296,'/cart'),
(362740,'2013-11-26 18:37:09',154299,'/lander-3'),
(362741,'2013-11-26 18:37:34',154297,'/the-original-mr-fuzzy'),
(362742,'2013-11-26 18:37:42',154300,'/lander-2'),
(362743,'2013-11-26 18:38:15',154301,'/home'),
(362744,'2013-11-26 18:40:30',154302,'/lander-3'),
(362745,'2013-11-26 18:42:04',154303,'/lander-3'),
(362746,'2013-11-26 18:43:06',154304,'/lander-3'),
(362747,'2013-11-26 18:43:09',154305,'/lander-2'),
(362748,'2013-11-26 18:44:17',154302,'/products'),
(362749,'2013-11-26 18:45:05',154303,'/products'),
(362750,'2013-11-26 18:46:42',154306,'/lander-2'),
(362751,'2013-11-26 18:47:25',154306,'/products'),
(362752,'2013-11-26 18:48:22',154302,'/the-forever-love-bear'),
(362753,'2013-11-26 18:48:31',154304,'/products'),
(362754,'2013-11-26 18:49:17',154303,'/the-original-mr-fuzzy'),
(362755,'2013-11-26 18:50:25',154307,'/lander-3'),
(362756,'2013-11-26 18:51:56',154308,'/lander-2'),
(362757,'2013-11-26 18:52:28',154309,'/lander-2'),
(362758,'2013-11-26 18:55:13',154308,'/products'),
(362759,'2013-11-26 18:59:18',154308,'/the-original-mr-fuzzy'),
(362760,'2013-11-26 18:59:33',154310,'/lander-3'),
(362761,'2013-11-26 19:00:39',154311,'/lander-3'),
(362762,'2013-11-26 19:02:03',154310,'/products'),
(362763,'2013-11-26 19:02:05',154308,'/cart'),
(362764,'2013-11-26 19:03:12',154308,'/shipping'),
(362765,'2013-11-26 19:06:15',154312,'/home'),
(362766,'2013-11-26 19:07:10',154313,'/lander-2'),
(362767,'2013-11-26 19:13:58',154314,'/lander-2'),
(362768,'2013-11-26 19:16:10',154315,'/lander-2'),
(362769,'2013-11-26 19:18:04',154316,'/lander-2'),
(362770,'2013-11-26 19:18:39',154314,'/products'),
(362771,'2013-11-26 19:19:15',154317,'/lander-3'),
(362772,'2013-11-26 19:19:22',154318,'/lander-2'),
(362773,'2013-11-26 19:19:39',154319,'/lander-2'),
(362774,'2013-11-26 19:21:19',154315,'/products'),
(362775,'2013-11-26 19:21:46',154320,'/lander-2'),
(362776,'2013-11-26 19:21:49',154314,'/the-original-mr-fuzzy'),
(362777,'2013-11-26 19:22:14',154321,'/lander-3'),
(362778,'2013-11-26 19:24:38',154315,'/the-original-mr-fuzzy'),
(362779,'2013-11-26 19:24:48',154319,'/products'),
(362780,'2013-11-26 19:25:00',154321,'/products'),
(362781,'2013-11-26 19:27:06',154322,'/lander-2'),
(362782,'2013-11-26 19:27:13',154319,'/the-forever-love-bear'),
(362783,'2013-11-26 19:27:25',154323,'/lander-2'),
(362784,'2013-11-26 19:29:12',154322,'/products'),
(362785,'2013-11-26 19:29:51',154324,'/lander-3'),
(362786,'2013-11-26 19:31:07',154322,'/the-original-mr-fuzzy'),
(362787,'2013-11-26 19:31:28',154323,'/products'),
(362788,'2013-11-26 19:31:32',154325,'/lander-2'),
(362789,'2013-11-26 19:32:02',154326,'/lander-3'),
(362790,'2013-11-26 19:33:32',154323,'/the-original-mr-fuzzy'),
(362791,'2013-11-26 19:34:51',154327,'/lander-3'),
(362792,'2013-11-26 19:34:59',154326,'/products'),
(362793,'2013-11-26 19:35:18',154324,'/products'),
(362794,'2013-11-26 19:35:20',154325,'/products'),
(362795,'2013-11-26 19:36:52',154328,'/lander-2'),
(362796,'2013-11-26 19:36:57',154326,'/the-original-mr-fuzzy'),
(362797,'2013-11-26 19:39:38',154324,'/the-original-mr-fuzzy'),
(362798,'2013-11-26 19:39:49',154329,'/lander-2'),
(362799,'2013-11-26 19:39:57',154328,'/products'),
(362800,'2013-11-26 19:40:14',154327,'/products'),
(362801,'2013-11-26 19:41:14',154327,'/the-forever-love-bear'),
(362802,'2013-11-26 19:43:07',154329,'/products'),
(362803,'2013-11-26 19:43:12',154328,'/the-original-mr-fuzzy'),
(362804,'2013-11-26 19:44:10',154330,'/home'),
(362805,'2013-11-26 19:46:16',154330,'/products'),
(362806,'2013-11-26 19:47:17',154329,'/the-original-mr-fuzzy'),
(362807,'2013-11-26 19:48:15',154330,'/the-original-mr-fuzzy'),
(362808,'2013-11-26 19:48:37',154329,'/cart'),
(362809,'2013-11-26 19:49:36',154329,'/shipping'),
(362810,'2013-11-26 19:50:14',154329,'/billing-2'),
(362811,'2013-11-26 19:51:22',154331,'/lander-2'),
(362812,'2013-11-26 19:53:38',154329,'/thank-you-for-your-order'),
(362813,'2013-11-26 19:56:40',154332,'/lander-2'),
(362814,'2013-11-26 19:58:36',154332,'/products'),
(362815,'2013-11-26 20:01:35',154333,'/lander-2'),
(362816,'2013-11-26 20:08:06',154334,'/lander-2'),
(362817,'2013-11-26 20:12:14',154334,'/products'),
(362818,'2013-11-26 20:13:50',154334,'/the-original-mr-fuzzy'),
(362819,'2013-11-26 20:20:53',154335,'/lander-3'),
(362820,'2013-11-26 20:21:40',154335,'/products'),
(362821,'2013-11-26 20:23:26',154335,'/the-original-mr-fuzzy'),
(362822,'2013-11-26 20:30:34',154336,'/lander-2'),
(362823,'2013-11-26 20:32:19',154337,'/lander-2'),
(362824,'2013-11-26 20:32:45',154338,'/lander-2'),
(362825,'2013-11-26 20:38:35',154339,'/lander-2'),
(362826,'2013-11-26 20:39:37',154340,'/lander-2'),
(362827,'2013-11-26 20:40:31',154341,'/lander-3'),
(362828,'2013-11-26 20:40:33',154342,'/lander-2'),
(362829,'2013-11-26 20:42:01',154343,'/lander-2'),
(362830,'2013-11-26 20:43:31',154344,'/lander-2'),
(362831,'2013-11-26 20:45:07',154344,'/products'),
(362832,'2013-11-26 20:46:48',154343,'/products'),
(362833,'2013-11-26 20:48:57',154344,'/the-original-mr-fuzzy'),
(362834,'2013-11-26 20:50:09',154345,'/lander-2'),
(362835,'2013-11-26 20:50:27',154344,'/cart'),
(362836,'2013-11-26 20:52:31',154345,'/products'),
(362837,'2013-11-26 20:52:51',154345,'/the-original-mr-fuzzy'),
(362838,'2013-11-26 20:53:15',154346,'/lander-2'),
(362839,'2013-11-26 20:58:31',154347,'/lander-2'),
(362840,'2013-11-26 20:59:30',154348,'/lander-2'),
(362841,'2013-11-26 20:59:57',154349,'/lander-2'),
(362842,'2013-11-26 21:00:59',154350,'/lander-2'),
(362843,'2013-11-26 21:02:47',154348,'/products'),
(362844,'2013-11-26 21:04:06',154351,'/lander-3'),
(362845,'2013-11-26 21:05:59',154348,'/the-original-mr-fuzzy'),
(362846,'2013-11-26 21:07:43',154352,'/lander-3'),
(362847,'2013-11-26 21:09:03',154348,'/cart'),
(362848,'2013-11-26 21:12:54',154352,'/products'),
(362849,'2013-11-26 21:14:25',154352,'/the-original-mr-fuzzy'),
(362850,'2013-11-26 21:16:38',154353,'/lander-2'),
(362851,'2013-11-26 21:31:50',154354,'/lander-2'),
(362852,'2013-11-26 21:34:56',154354,'/products'),
(362853,'2013-11-26 21:35:29',154355,'/lander-2'),
(362854,'2013-11-26 21:36:41',154356,'/lander-2'),
(362855,'2013-11-26 21:37:01',154354,'/the-original-mr-fuzzy'),
(362856,'2013-11-26 21:38:27',154355,'/products'),
(362857,'2013-11-26 21:39:43',154355,'/the-original-mr-fuzzy'),
(362858,'2013-11-26 21:40:09',154354,'/cart'),
(362859,'2013-11-26 21:41:24',154354,'/shipping'),
(362860,'2013-11-26 21:42:08',154355,'/cart'),
(362861,'2013-11-26 21:42:41',154357,'/lander-2'),
(362862,'2013-11-26 21:43:03',154354,'/billing-2'),
(362863,'2013-11-26 21:45:04',154355,'/shipping'),
(362864,'2013-11-26 21:45:54',154357,'/products'),
(362865,'2013-11-26 21:48:08',154355,'/billing-2'),
(362866,'2013-11-26 21:48:43',154358,'/lander-2'),
(362867,'2013-11-26 21:50:07',154357,'/the-original-mr-fuzzy'),
(362868,'2013-11-26 21:51:19',154359,'/lander-2'),
(362869,'2013-11-26 21:52:11',154355,'/thank-you-for-your-order'),
(362870,'2013-11-26 21:52:21',154357,'/cart'),
(362871,'2013-11-26 21:53:40',154360,'/lander-2'),
(362872,'2013-11-26 21:54:46',154359,'/products'),
(362873,'2013-11-26 21:55:48',154357,'/shipping'),
(362874,'2013-11-26 21:57:06',154357,'/billing-2'),
(362875,'2013-11-26 21:58:35',154359,'/the-original-mr-fuzzy'),
(362876,'2013-11-26 22:01:09',154361,'/lander-2'),
(362877,'2013-11-26 22:01:23',154357,'/thank-you-for-your-order'),
(362878,'2013-11-26 22:02:17',154362,'/lander-2'),
(362879,'2013-11-26 22:03:25',154363,'/home'),
(362880,'2013-11-26 22:03:31',154362,'/products'),
(362881,'2013-11-26 22:08:02',154364,'/lander-2'),
(362882,'2013-11-26 22:10:34',154364,'/products'),
(362883,'2013-11-26 22:12:17',154364,'/the-forever-love-bear'),
(362884,'2013-11-26 22:12:47',154365,'/lander-3'),
(362885,'2013-11-26 22:13:39',154365,'/products'),
(362886,'2013-11-26 22:14:59',154365,'/the-original-mr-fuzzy'),
(362887,'2013-11-26 22:15:43',154366,'/lander-2'),
(362888,'2013-11-26 22:26:43',154367,'/home'),
(362889,'2013-11-26 22:28:00',154368,'/lander-3'),
(362890,'2013-11-26 22:29:57',154369,'/lander-2'),
(362891,'2013-11-26 22:31:29',154367,'/products'),
(362892,'2013-11-26 22:32:07',154368,'/products'),
(362893,'2013-11-26 22:32:46',154367,'/the-original-mr-fuzzy'),
(362894,'2013-11-26 22:34:15',154368,'/the-original-mr-fuzzy'),
(362895,'2013-11-26 22:34:56',154369,'/products'),
(362896,'2013-11-26 22:36:31',154370,'/lander-2'),
(362897,'2013-11-26 22:37:05',154369,'/the-forever-love-bear'),
(362898,'2013-11-26 22:37:13',154370,'/products'),
(362899,'2013-11-26 22:37:16',154371,'/lander-3'),
(362900,'2013-11-26 22:39:40',154371,'/products'),
(362901,'2013-11-26 22:40:38',154369,'/cart'),
(362902,'2013-11-26 22:41:21',154370,'/the-original-mr-fuzzy'),
(362903,'2013-11-26 22:41:35',154369,'/shipping'),
(362904,'2013-11-26 22:42:56',154372,'/lander-3'),
(362905,'2013-11-26 22:43:35',154373,'/lander-3'),
(362906,'2013-11-26 22:44:38',154370,'/cart'),
(362907,'2013-11-26 22:45:52',154370,'/shipping'),
(362908,'2013-11-26 22:46:01',154373,'/products'),
(362909,'2013-11-26 22:46:17',154374,'/lander-3'),
(362910,'2013-11-26 22:46:42',154373,'/the-forever-love-bear'),
(362911,'2013-11-26 22:47:20',154372,'/products'),
(362912,'2013-11-26 22:48:23',154373,'/cart'),
(362913,'2013-11-26 22:48:41',154370,'/billing-2'),
(362914,'2013-11-26 22:49:00',154375,'/lander-2'),
(362915,'2013-11-26 22:50:59',154374,'/products'),
(362916,'2013-11-26 22:51:21',154373,'/shipping'),
(362917,'2013-11-26 22:52:11',154370,'/thank-you-for-your-order'),
(362918,'2013-11-26 22:52:26',154373,'/billing-2'),
(362919,'2013-11-26 22:55:00',154374,'/the-forever-love-bear'),
(362920,'2013-11-26 22:55:03',154376,'/home'),
(362921,'2013-11-26 22:56:34',154373,'/thank-you-for-your-order'),
(362922,'2013-11-26 22:56:50',154374,'/cart'),
(362923,'2013-11-26 22:59:27',154377,'/lander-3'),
(362924,'2013-11-26 23:02:20',154378,'/lander-2'),
(362925,'2013-11-26 23:04:08',154379,'/lander-2'),
(362926,'2013-11-26 23:25:48',154380,'/home'),
(362927,'2013-11-26 23:30:50',154380,'/products'),
(362928,'2013-11-26 23:33:41',154381,'/home'),
(362929,'2013-11-26 23:34:11',154381,'/products'),
(362930,'2013-11-26 23:35:24',154380,'/the-original-mr-fuzzy'),
(362931,'2013-11-26 23:35:52',154381,'/the-original-mr-fuzzy'),
(362932,'2013-11-26 23:39:03',154382,'/home'),
(362933,'2013-11-26 23:41:23',154383,'/lander-3'),
(362934,'2013-11-26 23:43:22',154382,'/products'),
(362935,'2013-11-26 23:44:01',154384,'/home'),
(362936,'2013-11-26 23:44:50',154385,'/lander-3'),
(362937,'2013-11-26 23:45:48',154386,'/lander-2'),
(362938,'2013-11-26 23:48:45',154385,'/products'),
(362939,'2013-11-26 23:52:05',154385,'/the-forever-love-bear'),
(362940,'2013-11-27 00:05:27',154387,'/lander-2'),
(362941,'2013-11-27 00:12:10',154388,'/lander-2'),
(362942,'2013-11-27 00:16:59',154388,'/products'),
(362943,'2013-11-27 00:19:02',154389,'/lander-2'),
(362944,'2013-11-27 00:19:29',154388,'/the-original-mr-fuzzy'),
(362945,'2013-11-27 00:27:59',154390,'/lander-3'),
(362946,'2013-11-27 00:29:19',154391,'/lander-3'),
(362947,'2013-11-27 00:30:34',154390,'/products'),
(362948,'2013-11-27 00:33:13',154392,'/lander-2'),
(362949,'2013-11-27 00:37:11',154392,'/products'),
(362950,'2013-11-27 00:39:25',154392,'/the-original-mr-fuzzy'),
(362951,'2013-11-27 00:40:11',154393,'/lander-3'),
(362952,'2013-11-27 00:43:09',154392,'/cart'),
(362953,'2013-11-27 00:44:22',154393,'/products'),
(362954,'2013-11-27 00:44:50',154394,'/lander-2'),
(362955,'2013-11-27 00:47:02',154394,'/products'),
(362956,'2013-11-27 00:47:47',154393,'/the-original-mr-fuzzy'),
(362957,'2013-11-27 00:58:04',154395,'/lander-3'),
(362958,'2013-11-27 01:00:47',154396,'/lander-2'),
(362959,'2013-11-27 01:09:35',154397,'/lander-3'),
(362960,'2013-11-27 01:10:54',154398,'/lander-3'),
(362961,'2013-11-27 01:11:12',154399,'/home'),
(362962,'2013-11-27 01:12:23',154398,'/products'),
(362963,'2013-11-27 01:13:43',154398,'/the-original-mr-fuzzy'),
(362964,'2013-11-27 01:15:05',154400,'/home'),
(362965,'2013-11-27 01:15:28',154398,'/cart'),
(362966,'2013-11-27 01:19:06',154398,'/shipping'),
(362967,'2013-11-27 01:20:49',154401,'/lander-3'),
(362968,'2013-11-27 01:21:33',154398,'/billing-2'),
(362969,'2013-11-27 01:22:19',154402,'/lander-3'),
(362970,'2013-11-27 01:26:59',154402,'/products'),
(362971,'2013-11-27 01:27:31',154402,'/the-original-mr-fuzzy'),
(362972,'2013-11-27 01:46:36',154403,'/lander-2'),
(362973,'2013-11-27 02:08:46',154404,'/home'),
(362974,'2013-11-27 02:14:22',154404,'/products'),
(362975,'2013-11-27 02:16:11',154405,'/lander-3'),
(362976,'2013-11-27 02:20:32',154405,'/products'),
(362977,'2013-11-27 02:38:57',154406,'/lander-2'),
(362978,'2013-11-27 02:42:33',154407,'/lander-3'),
(362979,'2013-11-27 02:44:01',154406,'/products'),
(362980,'2013-11-27 02:44:10',154408,'/lander-3'),
(362981,'2013-11-27 02:45:25',154409,'/lander-2'),
(362982,'2013-11-27 02:46:52',154406,'/the-original-mr-fuzzy'),
(362983,'2013-11-27 02:47:57',154410,'/home'),
(362984,'2013-11-27 02:48:07',154407,'/products'),
(362985,'2013-11-27 02:51:43',154407,'/the-original-mr-fuzzy'),
(362986,'2013-11-27 02:53:57',154411,'/lander-3'),
(362987,'2013-11-27 02:57:35',154412,'/lander-2'),
(362988,'2013-11-27 03:00:35',154413,'/home'),
(362989,'2013-11-27 03:03:12',154412,'/products'),
(362990,'2013-11-27 03:03:31',154412,'/the-original-mr-fuzzy'),
(362991,'2013-11-27 03:04:17',154412,'/cart'),
(362992,'2013-11-27 03:04:46',154413,'/products'),
(362993,'2013-11-27 03:08:36',154413,'/the-original-mr-fuzzy'),
(362994,'2013-11-27 03:10:28',154413,'/cart'),
(362995,'2013-11-27 03:12:14',154413,'/shipping'),
(362996,'2013-11-27 03:14:48',154414,'/lander-2'),
(362997,'2013-11-27 03:16:51',154415,'/lander-2'),
(362998,'2013-11-27 03:20:24',154416,'/lander-2'),
(362999,'2013-11-27 03:23:24',154417,'/lander-2'),
(363000,'2013-11-27 03:26:28',154417,'/products'),
(363001,'2013-11-27 03:26:46',154417,'/the-forever-love-bear'),
(363002,'2013-11-27 03:29:37',154418,'/lander-2'),
(363003,'2013-11-27 03:33:57',154419,'/home'),
(363004,'2013-11-27 03:36:21',154420,'/home'),
(363005,'2013-11-27 03:38:10',154420,'/products'),
(363006,'2013-11-27 03:41:02',154421,'/lander-2'),
(363007,'2013-11-27 03:41:11',154420,'/the-forever-love-bear'),
(363008,'2013-11-27 03:43:00',154421,'/products'),
(363009,'2013-11-27 03:43:39',154421,'/the-original-mr-fuzzy'),
(363010,'2013-11-27 03:46:37',154421,'/cart'),
(363011,'2013-11-27 03:47:50',154421,'/shipping'),
(363012,'2013-11-27 03:50:40',154421,'/billing-2'),
(363013,'2013-11-27 04:08:48',154422,'/lander-3'),
(363014,'2013-11-27 04:10:22',154422,'/products'),
(363015,'2013-11-27 04:13:09',154422,'/the-original-mr-fuzzy'),
(363016,'2013-11-27 04:14:40',154422,'/cart'),
(363017,'2013-11-27 04:15:04',154422,'/shipping'),
(363018,'2013-11-27 04:15:43',154422,'/billing-2'),
(363019,'2013-11-27 04:20:04',154422,'/thank-you-for-your-order'),
(363020,'2013-11-27 04:31:35',154423,'/home'),
(363021,'2013-11-27 04:33:58',154424,'/lander-2'),
(363022,'2013-11-27 04:36:36',154423,'/products'),
(363023,'2013-11-27 04:39:30',154423,'/the-original-mr-fuzzy'),
(363024,'2013-11-27 04:41:26',154423,'/cart'),
(363025,'2013-11-27 04:49:06',154425,'/lander-2'),
(363026,'2013-11-27 04:50:52',154425,'/products'),
(363027,'2013-11-27 04:51:33',154426,'/lander-3'),
(363028,'2013-11-27 04:52:53',154426,'/products'),
(363029,'2013-11-27 04:53:47',154427,'/lander-2'),
(363030,'2013-11-27 04:54:22',154426,'/the-original-mr-fuzzy'),
(363031,'2013-11-27 05:24:26',154428,'/home'),
(363032,'2013-11-27 05:39:24',154429,'/lander-2'),
(363033,'2013-11-27 05:46:39',154430,'/lander-3'),
(363034,'2013-11-27 05:51:15',154431,'/lander-3'),
(363035,'2013-11-27 05:52:46',154431,'/products'),
(363036,'2013-11-27 05:55:39',154431,'/the-original-mr-fuzzy'),
(363037,'2013-11-27 06:01:00',154432,'/lander-2'),
(363038,'2013-11-27 06:02:57',154432,'/products'),
(363039,'2013-11-27 06:03:14',154433,'/lander-2'),
(363040,'2013-11-27 06:03:48',154432,'/the-original-mr-fuzzy'),
(363041,'2013-11-27 06:04:53',154434,'/lander-3'),
(363042,'2013-11-27 06:07:23',154433,'/products'),
(363043,'2013-11-27 06:09:51',154434,'/products'),
(363044,'2013-11-27 06:10:17',154434,'/the-original-mr-fuzzy'),
(363045,'2013-11-27 06:11:34',154433,'/the-original-mr-fuzzy'),
(363046,'2013-11-27 06:41:01',154435,'/lander-2'),
(363047,'2013-11-27 06:42:30',154436,'/home'),
(363048,'2013-11-27 06:46:18',154436,'/products'),
(363049,'2013-11-27 06:48:58',154436,'/the-original-mr-fuzzy'),
(363050,'2013-11-27 07:03:52',154437,'/lander-2'),
(363051,'2013-11-27 07:06:35',154438,'/lander-2'),
(363052,'2013-11-27 07:07:19',154438,'/products'),
(363053,'2013-11-27 07:10:17',154438,'/the-original-mr-fuzzy'),
(363054,'2013-11-27 07:12:20',154439,'/lander-3'),
(363055,'2013-11-27 07:14:50',154439,'/products'),
(363056,'2013-11-27 07:17:39',154440,'/home'),
(363057,'2013-11-27 07:22:31',154440,'/products'),
(363058,'2013-11-27 07:24:38',154440,'/the-original-mr-fuzzy'),
(363059,'2013-11-27 07:26:11',154441,'/lander-2'),
(363060,'2013-11-27 07:27:13',154442,'/lander-2'),
(363061,'2013-11-27 07:27:42',154442,'/products'),
(363062,'2013-11-27 07:28:15',154442,'/the-original-mr-fuzzy'),
(363063,'2013-11-27 07:31:09',154441,'/products'),
(363064,'2013-11-27 07:32:34',154441,'/the-forever-love-bear'),
(363065,'2013-11-27 07:35:21',154443,'/lander-2'),
(363066,'2013-11-27 07:37:11',154444,'/lander-2'),
(363067,'2013-11-27 07:39:02',154445,'/lander-2'),
(363068,'2013-11-27 07:40:41',154446,'/home'),
(363069,'2013-11-27 07:42:40',154445,'/products'),
(363070,'2013-11-27 07:44:14',154446,'/products'),
(363071,'2013-11-27 07:45:16',154445,'/the-original-mr-fuzzy'),
(363072,'2013-11-27 07:46:32',154446,'/the-original-mr-fuzzy'),
(363073,'2013-11-27 07:47:34',154446,'/cart'),
(363074,'2013-11-27 07:49:12',154446,'/shipping'),
(363075,'2013-11-27 07:52:08',154447,'/lander-2'),
(363076,'2013-11-27 07:52:21',154446,'/billing-2'),
(363077,'2013-11-27 07:53:02',154448,'/home'),
(363078,'2013-11-27 07:55:55',154446,'/thank-you-for-your-order'),
(363079,'2013-11-27 07:58:10',154448,'/products'),
(363080,'2013-11-27 08:02:28',154449,'/home'),
(363081,'2013-11-27 08:08:06',154449,'/products'),
(363082,'2013-11-27 08:10:17',154450,'/lander-2'),
(363083,'2013-11-27 08:11:07',154451,'/lander-2'),
(363084,'2013-11-27 08:14:01',154452,'/lander-2'),
(363085,'2013-11-27 08:14:53',154451,'/products'),
(363086,'2013-11-27 08:15:07',154453,'/lander-2'),
(363087,'2013-11-27 08:15:15',154450,'/products'),
(363088,'2013-11-27 08:16:03',154451,'/the-original-mr-fuzzy'),
(363089,'2013-11-27 08:16:28',154453,'/products'),
(363090,'2013-11-27 08:18:12',154451,'/cart'),
(363091,'2013-11-27 08:18:41',154450,'/the-original-mr-fuzzy'),
(363092,'2013-11-27 08:19:19',154452,'/products'),
(363093,'2013-11-27 08:20:13',154453,'/the-original-mr-fuzzy'),
(363094,'2013-11-27 08:21:17',154450,'/cart'),
(363095,'2013-11-27 08:21:31',154454,'/lander-3'),
(363096,'2013-11-27 08:23:18',154455,'/lander-2'),
(363097,'2013-11-27 08:23:28',154452,'/the-original-mr-fuzzy'),
(363098,'2013-11-27 08:24:20',154456,'/lander-3'),
(363099,'2013-11-27 08:24:21',154450,'/shipping'),
(363100,'2013-11-27 08:26:11',154450,'/billing-2'),
(363101,'2013-11-27 08:26:56',154454,'/products'),
(363102,'2013-11-27 08:27:16',154457,'/lander-2'),
(363103,'2013-11-27 08:28:17',154456,'/products'),
(363104,'2013-11-27 08:28:35',154457,'/products'),
(363105,'2013-11-27 08:28:36',154454,'/the-forever-love-bear'),
(363106,'2013-11-27 08:29:47',154457,'/the-original-mr-fuzzy'),
(363107,'2013-11-27 08:30:14',154458,'/lander-3'),
(363108,'2013-11-27 08:31:11',154454,'/cart'),
(363109,'2013-11-27 08:34:04',154454,'/shipping'),
(363110,'2013-11-27 08:35:53',154459,'/lander-3'),
(363111,'2013-11-27 08:36:22',154454,'/billing-2'),
(363112,'2013-11-27 08:37:23',154460,'/home'),
(363113,'2013-11-27 08:39:20',154461,'/lander-2'),
(363114,'2013-11-27 08:40:14',154462,'/lander-2'),
(363115,'2013-11-27 08:41:49',154463,'/lander-3'),
(363116,'2013-11-27 08:42:05',154460,'/products'),
(363117,'2013-11-27 08:42:50',154460,'/the-original-mr-fuzzy'),
(363118,'2013-11-27 08:44:33',154464,'/lander-3'),
(363119,'2013-11-27 08:44:36',154462,'/products'),
(363120,'2013-11-27 08:45:11',154460,'/cart'),
(363121,'2013-11-27 08:46:09',154464,'/products'),
(363122,'2013-11-27 08:46:22',154465,'/lander-2'),
(363123,'2013-11-27 08:46:59',154463,'/products'),
(363124,'2013-11-27 08:48:26',154463,'/the-original-mr-fuzzy'),
(363125,'2013-11-27 08:48:55',154462,'/the-original-mr-fuzzy'),
(363126,'2013-11-27 08:49:02',154464,'/the-original-mr-fuzzy'),
(363127,'2013-11-27 08:49:28',154466,'/home'),
(363128,'2013-11-27 08:51:36',154465,'/products'),
(363129,'2013-11-27 08:52:03',154463,'/cart'),
(363130,'2013-11-27 08:53:21',154463,'/shipping'),
(363131,'2013-11-27 08:54:13',154467,'/lander-2'),
(363132,'2013-11-27 08:57:38',154468,'/lander-2'),
(363133,'2013-11-27 09:00:41',154469,'/lander-3'),
(363134,'2013-11-27 09:01:37',154468,'/products'),
(363135,'2013-11-27 09:02:34',154468,'/the-original-mr-fuzzy'),
(363136,'2013-11-27 09:04:22',154470,'/lander-2'),
(363137,'2013-11-27 09:05:14',154471,'/home'),
(363138,'2013-11-27 09:06:12',154469,'/products'),
(363139,'2013-11-27 09:06:29',154469,'/the-original-mr-fuzzy'),
(363140,'2013-11-27 09:06:33',154470,'/products'),
(363141,'2013-11-27 09:07:04',154472,'/lander-2'),
(363142,'2013-11-27 09:07:17',154473,'/lander-2'),
(363143,'2013-11-27 09:09:16',154470,'/the-original-mr-fuzzy'),
(363144,'2013-11-27 09:09:21',154472,'/products'),
(363145,'2013-11-27 09:09:49',154474,'/home'),
(363146,'2013-11-27 09:11:09',154473,'/products'),
(363147,'2013-11-27 09:11:34',154475,'/lander-2'),
(363148,'2013-11-27 09:11:44',154476,'/lander-2'),
(363149,'2013-11-27 09:11:55',154477,'/lander-2'),
(363150,'2013-11-27 09:12:09',154474,'/products'),
(363151,'2013-11-27 09:12:17',154477,'/products'),
(363152,'2013-11-27 09:13:13',154474,'/the-forever-love-bear'),
(363153,'2013-11-27 09:14:42',154474,'/cart'),
(363154,'2013-11-27 09:14:42',154477,'/the-original-mr-fuzzy'),
(363155,'2013-11-27 09:14:49',154473,'/the-original-mr-fuzzy'),
(363156,'2013-11-27 09:14:54',154478,'/lander-2'),
(363157,'2013-11-27 09:16:11',154474,'/shipping'),
(363158,'2013-11-27 09:16:46',154474,'/billing-2'),
(363159,'2013-11-27 09:17:09',154476,'/products'),
(363160,'2013-11-27 09:17:39',154479,'/lander-2'),
(363161,'2013-11-27 09:18:06',154473,'/cart'),
(363162,'2013-11-27 09:19:15',154473,'/shipping'),
(363163,'2013-11-27 09:19:40',154480,'/home'),
(363164,'2013-11-27 09:20:05',154476,'/the-original-mr-fuzzy'),
(363165,'2013-11-27 09:20:55',154476,'/cart'),
(363166,'2013-11-27 09:21:59',154473,'/billing-2'),
(363167,'2013-11-27 09:22:12',154480,'/products'),
(363168,'2013-11-27 09:22:22',154479,'/products'),
(363169,'2013-11-27 09:22:36',154481,'/home'),
(363170,'2013-11-27 09:23:42',154482,'/lander-2'),
(363171,'2013-11-27 09:24:32',154476,'/shipping'),
(363172,'2013-11-27 09:25:11',154480,'/the-original-mr-fuzzy'),
(363173,'2013-11-27 09:25:47',154483,'/lander-2'),
(363174,'2013-11-27 09:26:16',154473,'/thank-you-for-your-order'),
(363175,'2013-11-27 09:27:39',154476,'/billing-2'),
(363176,'2013-11-27 09:32:33',154484,'/lander-2'),
(363177,'2013-11-27 09:33:07',154484,'/products'),
(363178,'2013-11-27 09:36:54',154485,'/home'),
(363179,'2013-11-27 09:41:14',154485,'/products'),
(363180,'2013-11-27 09:42:43',154486,'/lander-3'),
(363181,'2013-11-27 09:44:29',154487,'/lander-3'),
(363182,'2013-11-27 09:46:59',154488,'/home'),
(363183,'2013-11-27 09:47:37',154487,'/products'),
(363184,'2013-11-27 09:49:07',154489,'/lander-3'),
(363185,'2013-11-27 09:49:42',154490,'/lander-2'),
(363186,'2013-11-27 09:50:32',154490,'/products'),
(363187,'2013-11-27 09:51:14',154491,'/home'),
(363188,'2013-11-27 09:53:33',154490,'/the-original-mr-fuzzy'),
(363189,'2013-11-27 09:53:38',154492,'/lander-2'),
(363190,'2013-11-27 09:55:04',154493,'/lander-2'),
(363191,'2013-11-27 09:56:16',154491,'/products'),
(363192,'2013-11-27 09:56:31',154492,'/products'),
(363193,'2013-11-27 09:57:42',154491,'/the-original-mr-fuzzy'),
(363194,'2013-11-27 09:58:50',154492,'/the-original-mr-fuzzy'),
(363195,'2013-11-27 09:58:57',154493,'/products'),
(363196,'2013-11-27 10:01:27',154494,'/lander-2'),
(363197,'2013-11-27 10:01:35',154493,'/the-forever-love-bear'),
(363198,'2013-11-27 10:01:44',154495,'/lander-2'),
(363199,'2013-11-27 10:03:51',154496,'/home'),
(363200,'2013-11-27 10:04:30',154493,'/cart'),
(363201,'2013-11-27 10:06:34',154497,'/lander-2'),
(363202,'2013-11-27 10:06:56',154495,'/products'),
(363203,'2013-11-27 10:07:05',154498,'/lander-2'),
(363204,'2013-11-27 10:07:06',154493,'/shipping'),
(363205,'2013-11-27 10:08:05',154496,'/products'),
(363206,'2013-11-27 10:08:58',154493,'/billing-2'),
(363207,'2013-11-27 10:09:35',154496,'/the-original-mr-fuzzy'),
(363208,'2013-11-27 10:10:18',154496,'/cart'),
(363209,'2013-11-27 10:10:55',154499,'/lander-2'),
(363210,'2013-11-27 10:11:57',154497,'/products'),
(363211,'2013-11-27 10:13:53',154493,'/thank-you-for-your-order'),
(363212,'2013-11-27 10:13:55',154500,'/home'),
(363213,'2013-11-27 10:14:07',154501,'/home'),
(363214,'2013-11-27 10:14:53',154502,'/lander-3'),
(363215,'2013-11-27 10:15:35',154499,'/products'),
(363216,'2013-11-27 10:15:46',154497,'/the-original-mr-fuzzy'),
(363217,'2013-11-27 10:16:55',154503,'/lander-2'),
(363218,'2013-11-27 10:17:12',154504,'/lander-2'),
(363219,'2013-11-27 10:17:29',154497,'/cart'),
(363220,'2013-11-27 10:18:47',154501,'/products'),
(363221,'2013-11-27 10:19:16',154497,'/shipping'),
(363222,'2013-11-27 10:19:23',154500,'/products'),
(363223,'2013-11-27 10:20:07',154504,'/products'),
(363224,'2013-11-27 10:20:25',154500,'/the-original-mr-fuzzy'),
(363225,'2013-11-27 10:20:37',154505,'/lander-2'),
(363226,'2013-11-27 10:21:03',154503,'/products'),
(363227,'2013-11-27 10:21:07',154501,'/the-original-mr-fuzzy'),
(363228,'2013-11-27 10:21:47',154506,'/home'),
(363229,'2013-11-27 10:21:51',154497,'/billing-2'),
(363230,'2013-11-27 10:22:38',154497,'/thank-you-for-your-order'),
(363231,'2013-11-27 10:22:45',154500,'/cart'),
(363232,'2013-11-27 10:23:22',154504,'/the-forever-love-bear'),
(363233,'2013-11-27 10:23:31',154500,'/shipping'),
(363234,'2013-11-27 10:23:37',154501,'/cart'),
(363235,'2013-11-27 10:24:24',154507,'/lander-2'),
(363236,'2013-11-27 10:24:40',154500,'/billing-2'),
(363237,'2013-11-27 10:24:55',154503,'/the-original-mr-fuzzy'),
(363238,'2013-11-27 10:25:02',154508,'/lander-2'),
(363239,'2013-11-27 10:25:03',154509,'/lander-2'),
(363240,'2013-11-27 10:25:20',154501,'/shipping'),
(363241,'2013-11-27 10:25:55',154501,'/billing-2'),
(363242,'2013-11-27 10:28:52',154510,'/lander-2'),
(363243,'2013-11-27 10:28:56',154500,'/thank-you-for-your-order'),
(363244,'2013-11-27 10:29:26',154511,'/home'),
(363245,'2013-11-27 10:30:17',154511,'/products'),
(363246,'2013-11-27 10:31:47',154512,'/lander-3'),
(363247,'2013-11-27 10:32:59',154513,'/lander-2'),
(363248,'2013-11-27 10:33:05',154512,'/products'),
(363249,'2013-11-27 10:33:59',154514,'/lander-2'),
(363250,'2013-11-27 10:34:40',154511,'/the-original-mr-fuzzy'),
(363251,'2013-11-27 10:35:17',154515,'/lander-2'),
(363252,'2013-11-27 10:36:07',154511,'/cart'),
(363253,'2013-11-27 10:36:12',154512,'/the-forever-love-bear'),
(363254,'2013-11-27 10:36:20',154516,'/lander-3'),
(363255,'2013-11-27 10:37:17',154515,'/products'),
(363256,'2013-11-27 10:38:07',154513,'/products'),
(363257,'2013-11-27 10:38:30',154511,'/shipping'),
(363258,'2013-11-27 10:38:54',154517,'/lander-2'),
(363259,'2013-11-27 10:39:10',154512,'/cart'),
(363260,'2013-11-27 10:39:10',154514,'/products'),
(363261,'2013-11-27 10:40:18',154513,'/the-original-mr-fuzzy'),
(363262,'2013-11-27 10:40:29',154514,'/the-original-mr-fuzzy'),
(363263,'2013-11-27 10:40:33',154511,'/billing-2'),
(363264,'2013-11-27 10:40:43',154518,'/lander-3'),
(363265,'2013-11-27 10:41:03',154516,'/products'),
(363266,'2013-11-27 10:41:07',154519,'/lander-3'),
(363267,'2013-11-27 10:41:25',154514,'/cart'),
(363268,'2013-11-27 10:41:31',154515,'/the-original-mr-fuzzy'),
(363269,'2013-11-27 10:42:03',154512,'/shipping'),
(363270,'2013-11-27 10:43:05',154513,'/cart'),
(363271,'2013-11-27 10:43:20',154511,'/thank-you-for-your-order'),
(363272,'2013-11-27 10:44:23',154512,'/billing-2'),
(363273,'2013-11-27 10:44:37',154520,'/lander-3'),
(363274,'2013-11-27 10:44:44',154516,'/the-original-mr-fuzzy'),
(363275,'2013-11-27 10:44:45',154521,'/home'),
(363276,'2013-11-27 10:45:29',154518,'/products'),
(363277,'2013-11-27 10:46:24',154513,'/shipping'),
(363278,'2013-11-27 10:46:47',154519,'/products'),
(363279,'2013-11-27 10:47:44',154522,'/lander-3'),
(363280,'2013-11-27 10:49:13',154521,'/products'),
(363281,'2013-11-27 10:50:16',154521,'/the-original-mr-fuzzy'),
(363282,'2013-11-27 10:50:24',154523,'/lander-3'),
(363283,'2013-11-27 10:50:59',154524,'/lander-3'),
(363284,'2013-11-27 10:51:33',154525,'/home'),
(363285,'2013-11-27 10:51:44',154523,'/products'),
(363286,'2013-11-27 10:52:56',154522,'/products'),
(363287,'2013-11-27 10:53:19',154524,'/products'),
(363288,'2013-11-27 10:53:21',154523,'/the-original-mr-fuzzy'),
(363289,'2013-11-27 10:53:30',154521,'/cart'),
(363290,'2013-11-27 10:54:46',154526,'/lander-2'),
(363291,'2013-11-27 10:54:52',154525,'/products'),
(363292,'2013-11-27 10:55:18',154523,'/cart'),
(363293,'2013-11-27 10:55:42',154522,'/the-original-mr-fuzzy'),
(363294,'2013-11-27 10:55:46',154523,'/shipping'),
(363295,'2013-11-27 10:57:22',154527,'/lander-3'),
(363296,'2013-11-27 10:58:01',154523,'/billing-2'),
(363297,'2013-11-27 10:58:36',154523,'/thank-you-for-your-order'),
(363298,'2013-11-27 10:59:09',154528,'/lander-3'),
(363299,'2013-11-27 10:59:14',154529,'/lander-2'),
(363300,'2013-11-27 10:59:42',154530,'/lander-2'),
(363301,'2013-11-27 11:01:00',154531,'/lander-2'),
(363302,'2013-11-27 11:01:40',154527,'/products'),
(363303,'2013-11-27 11:02:06',154531,'/products'),
(363304,'2013-11-27 11:03:39',154530,'/products'),
(363305,'2013-11-27 11:04:11',154529,'/products'),
(363306,'2013-11-27 11:05:31',154529,'/the-original-mr-fuzzy'),
(363307,'2013-11-27 11:05:31',154531,'/the-original-mr-fuzzy'),
(363308,'2013-11-27 11:05:36',154527,'/the-original-mr-fuzzy'),
(363309,'2013-11-27 11:08:35',154532,'/lander-2'),
(363310,'2013-11-27 11:08:51',154531,'/cart'),
(363311,'2013-11-27 11:10:20',154533,'/home'),
(363312,'2013-11-27 11:11:37',154531,'/shipping'),
(363313,'2013-11-27 11:11:53',154534,'/lander-3'),
(363314,'2013-11-27 11:12:27',154535,'/lander-3'),
(363315,'2013-11-27 11:12:37',154531,'/billing-2'),
(363316,'2013-11-27 11:13:11',154536,'/lander-2'),
(363317,'2013-11-27 11:14:29',154534,'/products'),
(363318,'2013-11-27 11:15:59',154533,'/products'),
(363319,'2013-11-27 11:16:42',154537,'/lander-2'),
(363320,'2013-11-27 11:17:02',154531,'/thank-you-for-your-order'),
(363321,'2013-11-27 11:17:30',154538,'/home'),
(363322,'2013-11-27 11:17:50',154536,'/products'),
(363323,'2013-11-27 11:20:05',154537,'/products'),
(363324,'2013-11-27 11:20:20',154539,'/lander-2'),
(363325,'2013-11-27 11:20:51',154537,'/the-original-mr-fuzzy'),
(363326,'2013-11-27 11:21:09',154538,'/products'),
(363327,'2013-11-27 11:21:29',154538,'/the-original-mr-fuzzy'),
(363328,'2013-11-27 11:21:51',154536,'/the-original-mr-fuzzy'),
(363329,'2013-11-27 11:23:56',154537,'/cart'),
(363330,'2013-11-27 11:24:22',154540,'/lander-2'),
(363331,'2013-11-27 11:24:39',154541,'/lander-2'),
(363332,'2013-11-27 11:26:15',154542,'/home'),
(363333,'2013-11-27 11:28:28',154541,'/products'),
(363334,'2013-11-27 11:29:06',154542,'/products'),
(363335,'2013-11-27 11:29:13',154543,'/lander-2'),
(363336,'2013-11-27 11:29:18',154540,'/products'),
(363337,'2013-11-27 11:29:47',154543,'/products'),
(363338,'2013-11-27 11:30:07',154543,'/the-original-mr-fuzzy'),
(363339,'2013-11-27 11:30:20',154542,'/the-original-mr-fuzzy'),
(363340,'2013-11-27 11:30:30',154544,'/lander-3'),
(363341,'2013-11-27 11:31:47',154541,'/the-original-mr-fuzzy'),
(363342,'2013-11-27 11:32:27',154545,'/lander-2'),
(363343,'2013-11-27 11:32:31',154541,'/cart'),
(363344,'2013-11-27 11:32:52',154540,'/the-original-mr-fuzzy'),
(363345,'2013-11-27 11:32:57',154543,'/cart'),
(363346,'2013-11-27 11:33:37',154546,'/lander-2'),
(363347,'2013-11-27 11:34:13',154540,'/cart'),
(363348,'2013-11-27 11:34:43',154543,'/shipping'),
(363349,'2013-11-27 11:35:33',154543,'/billing-2'),
(363350,'2013-11-27 11:35:35',154540,'/shipping'),
(363351,'2013-11-27 11:35:57',154547,'/lander-2'),
(363352,'2013-11-27 11:36:25',154540,'/billing-2'),
(363353,'2013-11-27 11:36:52',154547,'/products'),
(363354,'2013-11-27 11:36:53',154546,'/products'),
(363355,'2013-11-27 11:37:42',154547,'/the-forever-love-bear'),
(363356,'2013-11-27 11:37:43',154548,'/home'),
(363357,'2013-11-27 11:37:47',154545,'/products'),
(363358,'2013-11-27 11:38:53',154548,'/products'),
(363359,'2013-11-27 11:39:40',154543,'/thank-you-for-your-order'),
(363360,'2013-11-27 11:39:58',154545,'/the-original-mr-fuzzy'),
(363361,'2013-11-27 11:40:33',154545,'/cart'),
(363362,'2013-11-27 11:40:38',154548,'/the-original-mr-fuzzy'),
(363363,'2013-11-27 11:41:08',154549,'/lander-2'),
(363364,'2013-11-27 11:41:19',154550,'/lander-2'),
(363365,'2013-11-27 11:41:22',154545,'/shipping'),
(363366,'2013-11-27 11:42:44',154545,'/billing-2'),
(363367,'2013-11-27 11:46:50',154551,'/lander-3'),
(363368,'2013-11-27 11:47:10',154552,'/lander-3'),
(363369,'2013-11-27 11:48:49',154553,'/lander-3'),
(363370,'2013-11-27 11:49:07',154552,'/products'),
(363371,'2013-11-27 11:50:12',154554,'/lander-2'),
(363372,'2013-11-27 11:50:27',154551,'/products'),
(363373,'2013-11-27 11:50:38',154555,'/home'),
(363374,'2013-11-27 11:52:03',154551,'/the-original-mr-fuzzy'),
(363375,'2013-11-27 11:52:57',154553,'/products'),
(363376,'2013-11-27 11:53:21',154551,'/cart'),
(363377,'2013-11-27 11:54:29',154556,'/lander-2'),
(363378,'2013-11-27 11:54:51',154556,'/products'),
(363379,'2013-11-27 11:54:52',154557,'/lander-3'),
(363380,'2013-11-27 11:55:25',154553,'/the-original-mr-fuzzy'),
(363381,'2013-11-27 11:55:46',154558,'/lander-2'),
(363382,'2013-11-27 11:55:54',154554,'/products'),
(363383,'2013-11-27 11:56:07',154553,'/cart'),
(363384,'2013-11-27 11:57:16',154556,'/the-original-mr-fuzzy'),
(363385,'2013-11-27 11:57:19',154559,'/lander-3'),
(363386,'2013-11-27 11:57:48',154556,'/cart'),
(363387,'2013-11-27 11:58:09',154553,'/shipping'),
(363388,'2013-11-27 11:58:48',154554,'/the-original-mr-fuzzy'),
(363389,'2013-11-27 11:59:14',154553,'/billing-2'),
(363390,'2013-11-27 11:59:51',154557,'/products'),
(363391,'2013-11-27 12:00:48',154553,'/thank-you-for-your-order'),
(363392,'2013-11-27 12:01:36',154554,'/cart'),
(363393,'2013-11-27 12:01:45',154560,'/lander-3'),
(363394,'2013-11-27 12:05:22',154554,'/shipping'),
(363395,'2013-11-27 12:05:36',154561,'/lander-3'),
(363396,'2013-11-27 12:06:20',154554,'/billing-2'),
(363397,'2013-11-27 12:06:38',154562,'/lander-3'),
(363398,'2013-11-27 12:07:01',154561,'/products'),
(363399,'2013-11-27 12:07:51',154563,'/lander-3'),
(363400,'2013-11-27 12:09:16',154564,'/lander-2'),
(363401,'2013-11-27 12:10:08',154561,'/the-original-mr-fuzzy'),
(363402,'2013-11-27 12:10:39',154565,'/lander-2'),
(363403,'2013-11-27 12:10:45',154564,'/products'),
(363404,'2013-11-27 12:10:51',154566,'/lander-2'),
(363405,'2013-11-27 12:11:13',154567,'/lander-3'),
(363406,'2013-11-27 12:13:22',154567,'/products'),
(363407,'2013-11-27 12:13:36',154568,'/lander-2'),
(363408,'2013-11-27 12:14:27',154564,'/the-forever-love-bear'),
(363409,'2013-11-27 12:15:19',154569,'/lander-3'),
(363410,'2013-11-27 12:15:34',154567,'/the-original-mr-fuzzy'),
(363411,'2013-11-27 12:15:38',154564,'/cart'),
(363412,'2013-11-27 12:16:15',154565,'/products'),
(363413,'2013-11-27 12:16:56',154570,'/lander-3'),
(363414,'2013-11-27 12:17:21',154564,'/shipping'),
(363415,'2013-11-27 12:17:24',154571,'/home'),
(363416,'2013-11-27 12:18:07',154572,'/lander-3'),
(363417,'2013-11-27 12:18:36',154564,'/billing-2'),
(363418,'2013-11-27 12:19:36',154573,'/lander-3'),
(363419,'2013-11-27 12:19:52',154574,'/lander-3'),
(363420,'2013-11-27 12:20:04',154570,'/products'),
(363421,'2013-11-27 12:20:42',154575,'/lander-3'),
(363422,'2013-11-27 12:20:44',154565,'/the-original-mr-fuzzy'),
(363423,'2013-11-27 12:20:54',154576,'/lander-3'),
(363424,'2013-11-27 12:21:29',154574,'/products'),
(363425,'2013-11-27 12:21:32',154572,'/products'),
(363426,'2013-11-27 12:23:18',154572,'/the-original-mr-fuzzy'),
(363427,'2013-11-27 12:23:26',154574,'/the-original-mr-fuzzy'),
(363428,'2013-11-27 12:23:56',154577,'/lander-3'),
(363429,'2013-11-27 12:24:01',154564,'/thank-you-for-your-order'),
(363430,'2013-11-27 12:24:10',154575,'/products'),
(363431,'2013-11-27 12:24:21',154574,'/cart'),
(363432,'2013-11-27 12:24:38',154565,'/cart'),
(363433,'2013-11-27 12:24:53',154574,'/shipping'),
(363434,'2013-11-27 12:25:07',154565,'/shipping'),
(363435,'2013-11-27 12:25:34',154577,'/products'),
(363436,'2013-11-27 12:25:43',154578,'/lander-3'),
(363437,'2013-11-27 12:27:12',154574,'/billing-2'),
(363438,'2013-11-27 12:27:18',154577,'/the-original-mr-fuzzy'),
(363439,'2013-11-27 12:27:35',154579,'/lander-3'),
(363440,'2013-11-27 12:28:07',154574,'/thank-you-for-your-order'),
(363441,'2013-11-27 12:28:09',154565,'/billing-2'),
(363442,'2013-11-27 12:28:23',154575,'/the-original-mr-fuzzy'),
(363443,'2013-11-27 12:29:26',154580,'/lander-2'),
(363444,'2013-11-27 12:29:46',154580,'/products'),
(363445,'2013-11-27 12:30:12',154577,'/cart'),
(363446,'2013-11-27 12:31:47',154575,'/cart'),
(363447,'2013-11-27 12:32:37',154577,'/shipping'),
(363448,'2013-11-27 12:32:39',154575,'/shipping'),
(363449,'2013-11-27 12:33:14',154577,'/billing-2'),
(363450,'2013-11-27 12:33:47',154581,'/lander-2'),
(363451,'2013-11-27 12:34:23',154580,'/the-original-mr-fuzzy'),
(363452,'2013-11-27 12:34:49',154575,'/billing-2'),
(363453,'2013-11-27 12:38:16',154575,'/thank-you-for-your-order'),
(363454,'2013-11-27 12:38:29',154582,'/lander-2'),
(363455,'2013-11-27 12:38:59',154583,'/home'),
(363456,'2013-11-27 12:39:08',154584,'/home'),
(363457,'2013-11-27 12:40:49',154585,'/lander-2'),
(363458,'2013-11-27 12:42:55',154582,'/products'),
(363459,'2013-11-27 12:42:55',154586,'/lander-2'),
(363460,'2013-11-27 12:43:38',154587,'/lander-2'),
(363461,'2013-11-27 12:43:40',154583,'/products'),
(363462,'2013-11-27 12:43:44',154586,'/products'),
(363463,'2013-11-27 12:44:25',154585,'/products'),
(363464,'2013-11-27 12:45:25',154587,'/products'),
(363465,'2013-11-27 12:46:35',154586,'/the-original-mr-fuzzy'),
(363466,'2013-11-27 12:47:03',154583,'/the-original-mr-fuzzy'),
(363467,'2013-11-27 12:47:18',154582,'/the-original-mr-fuzzy'),
(363468,'2013-11-27 12:47:57',154585,'/the-original-mr-fuzzy'),
(363469,'2013-11-27 12:48:48',154587,'/the-original-mr-fuzzy'),
(363470,'2013-11-27 12:49:33',154586,'/cart'),
(363471,'2013-11-27 12:50:23',154588,'/lander-2'),
(363472,'2013-11-27 12:51:35',154587,'/cart'),
(363473,'2013-11-27 12:51:50',154585,'/cart'),
(363474,'2013-11-27 12:52:00',154586,'/shipping'),
(363475,'2013-11-27 12:53:51',154585,'/shipping'),
(363476,'2013-11-27 12:53:52',154587,'/shipping'),
(363477,'2013-11-27 12:54:19',154586,'/billing-2'),
(363478,'2013-11-27 12:54:24',154589,'/lander-3'),
(363479,'2013-11-27 12:55:45',154590,'/lander-2'),
(363480,'2013-11-27 12:55:46',154586,'/thank-you-for-your-order'),
(363481,'2013-11-27 12:55:55',154585,'/billing-2'),
(363482,'2013-11-27 12:56:00',154587,'/billing-2'),
(363483,'2013-11-27 12:56:28',154591,'/lander-2'),
(363484,'2013-11-27 12:56:41',154592,'/lander-3'),
(363485,'2013-11-27 12:58:38',154593,'/lander-2'),
(363486,'2013-11-27 12:59:26',154585,'/thank-you-for-your-order'),
(363487,'2013-11-27 13:00:08',154590,'/products'),
(363488,'2013-11-27 13:01:13',154591,'/products'),
(363489,'2013-11-27 13:01:39',154593,'/products'),
(363490,'2013-11-27 13:02:56',154594,'/home'),
(363491,'2013-11-27 13:03:27',154595,'/lander-2'),
(363492,'2013-11-27 13:03:33',154594,'/products'),
(363493,'2013-11-27 13:03:50',154590,'/the-original-mr-fuzzy'),
(363494,'2013-11-27 13:04:47',154590,'/cart'),
(363495,'2013-11-27 13:05:21',154593,'/the-original-mr-fuzzy'),
(363496,'2013-11-27 13:05:37',154596,'/lander-3'),
(363497,'2013-11-27 13:05:44',154597,'/lander-3'),
(363498,'2013-11-27 13:06:36',154598,'/lander-2'),
(363499,'2013-11-27 13:07:41',154599,'/lander-2'),
(363500,'2013-11-27 13:07:48',154600,'/lander-3'),
(363501,'2013-11-27 13:07:49',154596,'/products'),
(363502,'2013-11-27 13:08:30',154590,'/shipping'),
(363503,'2013-11-27 13:08:40',154593,'/cart'),
(363504,'2013-11-27 13:08:43',154601,'/lander-2'),
(363505,'2013-11-27 13:09:02',154602,'/lander-2'),
(363506,'2013-11-27 13:09:22',154593,'/shipping'),
(363507,'2013-11-27 13:09:29',154603,'/lander-3'),
(363508,'2013-11-27 13:09:50',154593,'/billing-2'),
(363509,'2013-11-27 13:09:58',154603,'/products'),
(363510,'2013-11-27 13:10:29',154602,'/products'),
(363511,'2013-11-27 13:10:31',154596,'/the-forever-love-bear'),
(363512,'2013-11-27 13:10:47',154601,'/products'),
(363513,'2013-11-27 13:11:14',154593,'/thank-you-for-your-order'),
(363514,'2013-11-27 13:12:57',154601,'/the-forever-love-bear'),
(363515,'2013-11-27 13:15:50',154604,'/lander-2'),
(363516,'2013-11-27 13:16:57',154605,'/lander-2'),
(363517,'2013-11-27 13:18:01',154606,'/lander-2'),
(363518,'2013-11-27 13:18:27',154606,'/products'),
(363519,'2013-11-27 13:18:42',154604,'/products'),
(363520,'2013-11-27 13:18:50',154607,'/home'),
(363521,'2013-11-27 13:19:17',154608,'/lander-3'),
(363522,'2013-11-27 13:20:58',154606,'/the-original-mr-fuzzy'),
(363523,'2013-11-27 13:23:58',154608,'/products'),
(363524,'2013-11-27 13:25:21',154608,'/the-original-mr-fuzzy'),
(363525,'2013-11-27 13:25:34',154609,'/lander-2'),
(363526,'2013-11-27 13:26:23',154610,'/home'),
(363527,'2013-11-27 13:27:36',154609,'/products'),
(363528,'2013-11-27 13:31:07',154609,'/the-original-mr-fuzzy'),
(363529,'2013-11-27 13:31:12',154611,'/home'),
(363530,'2013-11-27 13:31:36',154612,'/lander-3'),
(363531,'2013-11-27 13:33:23',154612,'/products'),
(363532,'2013-11-27 13:33:28',154609,'/cart'),
(363533,'2013-11-27 13:34:52',154611,'/products'),
(363534,'2013-11-27 13:35:02',154613,'/lander-2'),
(363535,'2013-11-27 13:36:06',154614,'/lander-2'),
(363536,'2013-11-27 13:36:14',154609,'/shipping'),
(363537,'2013-11-27 13:37:18',154615,'/home'),
(363538,'2013-11-27 13:37:39',154609,'/billing-2'),
(363539,'2013-11-27 13:37:43',154612,'/the-original-mr-fuzzy'),
(363540,'2013-11-27 13:37:57',154616,'/lander-2'),
(363541,'2013-11-27 13:39:11',154613,'/products'),
(363542,'2013-11-27 13:39:43',154609,'/thank-you-for-your-order'),
(363543,'2013-11-27 13:39:50',154615,'/products'),
(363544,'2013-11-27 13:40:44',154615,'/the-original-mr-fuzzy'),
(363545,'2013-11-27 13:41:15',154613,'/the-forever-love-bear'),
(363546,'2013-11-27 13:41:28',154614,'/products'),
(363547,'2013-11-27 13:41:56',154617,'/lander-2'),
(363548,'2013-11-27 13:42:14',154618,'/lander-2'),
(363549,'2013-11-27 13:42:40',154613,'/cart'),
(363550,'2013-11-27 13:42:56',154614,'/the-original-mr-fuzzy'),
(363551,'2013-11-27 13:43:16',154613,'/shipping'),
(363552,'2013-11-27 13:45:45',154613,'/billing-2'),
(363553,'2013-11-27 13:46:18',154619,'/home'),
(363554,'2013-11-27 13:46:18',154620,'/lander-3'),
(363555,'2013-11-27 13:50:11',154621,'/lander-2'),
(363556,'2013-11-27 13:50:50',154622,'/lander-2'),
(363557,'2013-11-27 13:51:15',154623,'/lander-2'),
(363558,'2013-11-27 13:51:21',154613,'/thank-you-for-your-order'),
(363559,'2013-11-27 13:51:37',154621,'/products'),
(363560,'2013-11-27 13:52:34',154624,'/lander-3'),
(363561,'2013-11-27 13:52:36',154622,'/products'),
(363562,'2013-11-27 13:52:55',154625,'/lander-2'),
(363563,'2013-11-27 13:56:53',154622,'/the-original-mr-fuzzy'),
(363564,'2013-11-27 13:58:55',154626,'/lander-2'),
(363565,'2013-11-27 13:59:36',154627,'/lander-3'),
(363566,'2013-11-27 14:00:06',154622,'/cart'),
(363567,'2013-11-27 14:00:36',154628,'/lander-2'),
(363568,'2013-11-27 14:00:42',154629,'/lander-3'),
(363569,'2013-11-27 14:01:02',154626,'/products'),
(363570,'2013-11-27 14:01:41',154622,'/shipping'),
(363571,'2013-11-27 14:01:41',154627,'/products'),
(363572,'2013-11-27 14:01:48',154626,'/the-original-mr-fuzzy'),
(363573,'2013-11-27 14:02:11',154630,'/lander-2'),
(363574,'2013-11-27 14:03:08',154629,'/products'),
(363575,'2013-11-27 14:03:26',154631,'/lander-3'),
(363576,'2013-11-27 14:03:39',154622,'/billing-2'),
(363577,'2013-11-27 14:04:13',154630,'/products'),
(363578,'2013-11-27 14:06:00',154628,'/products'),
(363579,'2013-11-27 14:06:02',154632,'/lander-2'),
(363580,'2013-11-27 14:06:50',154631,'/products'),
(363581,'2013-11-27 14:07:23',154629,'/the-original-mr-fuzzy'),
(363582,'2013-11-27 14:07:46',154631,'/the-original-mr-fuzzy'),
(363583,'2013-11-27 14:08:46',154630,'/the-forever-love-bear'),
(363584,'2013-11-27 14:08:46',154633,'/lander-2'),
(363585,'2013-11-27 14:09:15',154622,'/thank-you-for-your-order'),
(363586,'2013-11-27 14:09:17',154630,'/cart'),
(363587,'2013-11-27 14:10:01',154628,'/the-original-mr-fuzzy'),
(363588,'2013-11-27 14:11:23',154634,'/home'),
(363589,'2013-11-27 14:11:27',154630,'/shipping'),
(363590,'2013-11-27 14:11:53',154635,'/lander-2'),
(363591,'2013-11-27 14:12:59',154634,'/products'),
(363592,'2013-11-27 14:15:34',154636,'/lander-3'),
(363593,'2013-11-27 14:15:44',154637,'/lander-3'),
(363594,'2013-11-27 14:16:59',154634,'/the-original-mr-fuzzy'),
(363595,'2013-11-27 14:17:06',154638,'/lander-2'),
(363596,'2013-11-27 14:17:39',154639,'/lander-2'),
(363597,'2013-11-27 14:17:40',154640,'/lander-2'),
(363598,'2013-11-27 14:18:35',154641,'/home'),
(363599,'2013-11-27 14:18:39',154642,'/lander-2'),
(363600,'2013-11-27 14:18:40',154640,'/products'),
(363601,'2013-11-27 14:19:13',154643,'/lander-3'),
(363602,'2013-11-27 14:19:27',154644,'/lander-3'),
(363603,'2013-11-27 14:19:50',154645,'/home'),
(363604,'2013-11-27 14:20:09',154646,'/lander-3'),
(363605,'2013-11-27 14:20:35',154640,'/the-original-mr-fuzzy'),
(363606,'2013-11-27 14:20:53',154647,'/lander-2'),
(363607,'2013-11-27 14:21:54',154648,'/lander-2'),
(363608,'2013-11-27 14:21:58',154649,'/lander-3'),
(363609,'2013-11-27 14:22:18',154639,'/products'),
(363610,'2013-11-27 14:22:18',154646,'/products'),
(363611,'2013-11-27 14:22:46',154646,'/the-original-mr-fuzzy'),
(363612,'2013-11-27 14:23:14',154642,'/products'),
(363613,'2013-11-27 14:23:24',154646,'/cart'),
(363614,'2013-11-27 14:23:26',154641,'/products'),
(363615,'2013-11-27 14:23:27',154650,'/lander-2'),
(363616,'2013-11-27 14:23:52',154646,'/shipping'),
(363617,'2013-11-27 14:24:55',154651,'/lander-3'),
(363618,'2013-11-27 14:25:49',154642,'/the-forever-love-bear'),
(363619,'2013-11-27 14:25:56',154646,'/billing-2'),
(363620,'2013-11-27 14:26:01',154639,'/the-original-mr-fuzzy'),
(363621,'2013-11-27 14:26:02',154641,'/the-original-mr-fuzzy'),
(363622,'2013-11-27 14:26:25',154647,'/products'),
(363623,'2013-11-27 14:28:01',154652,'/home'),
(363624,'2013-11-27 14:28:19',154650,'/products'),
(363625,'2013-11-27 14:28:20',154653,'/lander-2'),
(363626,'2013-11-27 14:28:27',154654,'/lander-2'),
(363627,'2013-11-27 14:29:28',154641,'/cart'),
(363628,'2013-11-27 14:29:36',154647,'/the-original-mr-fuzzy'),
(363629,'2013-11-27 14:30:59',154654,'/products'),
(363630,'2013-11-27 14:31:03',154655,'/home'),
(363631,'2013-11-27 14:31:20',154646,'/thank-you-for-your-order'),
(363632,'2013-11-27 14:31:29',154656,'/home'),
(363633,'2013-11-27 14:31:33',154657,'/lander-2'),
(363634,'2013-11-27 14:31:39',154641,'/shipping'),
(363635,'2013-11-27 14:31:58',154654,'/the-original-mr-fuzzy'),
(363636,'2013-11-27 14:32:32',154658,'/lander-3'),
(363637,'2013-11-27 14:32:48',154659,'/lander-2'),
(363638,'2013-11-27 14:33:19',154660,'/lander-2'),
(363639,'2013-11-27 14:33:33',154656,'/products'),
(363640,'2013-11-27 14:33:59',154657,'/products'),
(363641,'2013-11-27 14:34:56',154661,'/lander-2'),
(363642,'2013-11-27 14:35:17',154662,'/lander-2'),
(363643,'2013-11-27 14:35:20',154660,'/products'),
(363644,'2013-11-27 14:35:22',154654,'/cart'),
(363645,'2013-11-27 14:35:51',154660,'/the-original-mr-fuzzy'),
(363646,'2013-11-27 14:36:48',154663,'/home'),
(363647,'2013-11-27 14:37:24',154657,'/the-original-mr-fuzzy'),
(363648,'2013-11-27 14:37:32',154656,'/the-forever-love-bear'),
(363649,'2013-11-27 14:37:42',154662,'/products'),
(363650,'2013-11-27 14:38:01',154654,'/shipping'),
(363651,'2013-11-27 14:38:10',154664,'/lander-3'),
(363652,'2013-11-27 14:38:36',154662,'/the-original-mr-fuzzy'),
(363653,'2013-11-27 14:38:58',154664,'/products'),
(363654,'2013-11-27 14:39:10',154654,'/billing-2'),
(363655,'2013-11-27 14:39:14',154665,'/lander-2'),
(363656,'2013-11-27 14:39:16',154666,'/home'),
(363657,'2013-11-27 14:39:17',154662,'/cart'),
(363658,'2013-11-27 14:40:03',154662,'/shipping'),
(363659,'2013-11-27 14:41:06',154667,'/lander-2'),
(363660,'2013-11-27 14:41:07',154657,'/cart'),
(363661,'2013-11-27 14:41:39',154664,'/the-original-mr-fuzzy'),
(363662,'2013-11-27 14:42:12',154662,'/billing-2'),
(363663,'2013-11-27 14:42:18',154666,'/products'),
(363664,'2013-11-27 14:43:37',154654,'/thank-you-for-your-order'),
(363665,'2013-11-27 14:44:14',154668,'/home'),
(363666,'2013-11-27 14:44:27',154664,'/cart'),
(363667,'2013-11-27 14:44:28',154665,'/products'),
(363668,'2013-11-27 14:44:44',154668,'/products'),
(363669,'2013-11-27 14:44:56',154669,'/lander-2'),
(363670,'2013-11-27 14:45:45',154670,'/lander-2'),
(363671,'2013-11-27 14:46:08',154665,'/the-original-mr-fuzzy'),
(363672,'2013-11-27 14:46:44',154665,'/cart'),
(363673,'2013-11-27 14:46:55',154671,'/lander-2'),
(363674,'2013-11-27 14:47:15',154669,'/products'),
(363675,'2013-11-27 14:47:41',154662,'/thank-you-for-your-order'),
(363676,'2013-11-27 14:47:57',154672,'/lander-2'),
(363677,'2013-11-27 14:48:12',154673,'/lander-3'),
(363678,'2013-11-27 14:49:11',154668,'/the-original-mr-fuzzy'),
(363679,'2013-11-27 14:49:25',154665,'/shipping'),
(363680,'2013-11-27 14:50:17',154670,'/products'),
(363681,'2013-11-27 14:50:35',154665,'/billing-2'),
(363682,'2013-11-27 14:50:41',154668,'/cart'),
(363683,'2013-11-27 14:50:57',154670,'/the-original-mr-fuzzy'),
(363684,'2013-11-27 14:50:59',154669,'/the-original-mr-fuzzy'),
(363685,'2013-11-27 14:51:26',154674,'/lander-2'),
(363686,'2013-11-27 14:52:42',154675,'/lander-2'),
(363687,'2013-11-27 14:53:39',154665,'/thank-you-for-your-order'),
(363688,'2013-11-27 14:54:18',154668,'/shipping'),
(363689,'2013-11-27 14:54:21',154676,'/lander-3'),
(363690,'2013-11-27 14:56:15',154668,'/billing-2'),
(363691,'2013-11-27 14:56:31',154677,'/lander-3'),
(363692,'2013-11-27 14:57:50',154678,'/lander-3'),
(363693,'2013-11-27 14:59:17',154679,'/lander-3'),
(363694,'2013-11-27 14:59:47',154679,'/products'),
(363695,'2013-11-27 14:59:50',154668,'/thank-you-for-your-order'),
(363696,'2013-11-27 15:00:34',154677,'/products'),
(363697,'2013-11-27 15:01:00',154679,'/the-original-mr-fuzzy'),
(363698,'2013-11-27 15:01:15',154677,'/the-original-mr-fuzzy'),
(363699,'2013-11-27 15:06:48',154680,'/lander-2'),
(363700,'2013-11-27 15:11:49',154681,'/home'),
(363701,'2013-11-27 15:12:05',154680,'/products'),
(363702,'2013-11-27 15:12:52',154682,'/lander-2'),
(363703,'2013-11-27 15:12:54',154683,'/home'),
(363704,'2013-11-27 15:13:46',154684,'/lander-2'),
(363705,'2013-11-27 15:14:03',154682,'/products'),
(363706,'2013-11-27 15:15:01',154685,'/home'),
(363707,'2013-11-27 15:15:07',154682,'/the-original-mr-fuzzy'),
(363708,'2013-11-27 15:15:43',154681,'/products'),
(363709,'2013-11-27 15:15:50',154680,'/the-original-mr-fuzzy'),
(363710,'2013-11-27 15:16:29',154686,'/lander-3'),
(363711,'2013-11-27 15:16:59',154683,'/products'),
(363712,'2013-11-27 15:17:15',154684,'/products'),
(363713,'2013-11-27 15:17:20',154687,'/lander-3'),
(363714,'2013-11-27 15:17:21',154681,'/the-original-mr-fuzzy'),
(363715,'2013-11-27 15:17:26',154680,'/cart'),
(363716,'2013-11-27 15:18:09',154682,'/cart'),
(363717,'2013-11-27 15:18:11',154686,'/products'),
(363718,'2013-11-27 15:19:00',154688,'/home'),
(363719,'2013-11-27 15:19:05',154684,'/the-original-mr-fuzzy'),
(363720,'2013-11-27 15:19:59',154680,'/shipping'),
(363721,'2013-11-27 15:20:18',154685,'/products'),
(363722,'2013-11-27 15:20:28',154681,'/cart'),
(363723,'2013-11-27 15:21:07',154688,'/products'),
(363724,'2013-11-27 15:21:16',154689,'/lander-2'),
(363725,'2013-11-27 15:21:34',154683,'/the-original-mr-fuzzy'),
(363726,'2013-11-27 15:22:03',154681,'/shipping'),
(363727,'2013-11-27 15:22:03',154684,'/cart'),
(363728,'2013-11-27 15:22:12',154686,'/the-original-mr-fuzzy'),
(363729,'2013-11-27 15:23:00',154680,'/billing-2'),
(363730,'2013-11-27 15:23:15',154690,'/home'),
(363731,'2013-11-27 15:23:20',154683,'/cart'),
(363732,'2013-11-27 15:23:36',154689,'/products'),
(363733,'2013-11-27 15:23:39',154684,'/shipping'),
(363734,'2013-11-27 15:24:02',154686,'/cart'),
(363735,'2013-11-27 15:25:05',154681,'/billing-2'),
(363736,'2013-11-27 15:25:09',154691,'/lander-3'),
(363737,'2013-11-27 15:25:15',154692,'/lander-3'),
(363738,'2013-11-27 15:25:32',154693,'/lander-2'),
(363739,'2013-11-27 15:25:35',154694,'/lander-2'),
(363740,'2013-11-27 15:25:36',154684,'/billing-2'),
(363741,'2013-11-27 15:25:57',154680,'/thank-you-for-your-order'),
(363742,'2013-11-27 15:26:01',154695,'/home'),
(363743,'2013-11-27 15:26:34',154691,'/products'),
(363744,'2013-11-27 15:26:49',154683,'/shipping'),
(363745,'2013-11-27 15:27:37',154691,'/the-original-mr-fuzzy'),
(363746,'2013-11-27 15:28:01',154696,'/lander-2'),
(363747,'2013-11-27 15:28:26',154690,'/products'),
(363748,'2013-11-27 15:28:33',154681,'/thank-you-for-your-order'),
(363749,'2013-11-27 15:29:01',154697,'/lander-2'),
(363750,'2013-11-27 15:29:40',154683,'/billing-2'),
(363751,'2013-11-27 15:30:43',154695,'/products'),
(363752,'2013-11-27 15:30:51',154693,'/products'),
(363753,'2013-11-27 15:30:57',154692,'/products'),
(363754,'2013-11-27 15:31:18',154695,'/the-original-mr-fuzzy'),
(363755,'2013-11-27 15:32:06',154693,'/the-original-mr-fuzzy'),
(363756,'2013-11-27 15:32:32',154698,'/home'),
(363757,'2013-11-27 15:32:46',154692,'/the-original-mr-fuzzy'),
(363758,'2013-11-27 15:33:28',154696,'/products'),
(363759,'2013-11-27 15:33:36',154698,'/products'),
(363760,'2013-11-27 15:35:34',154693,'/cart'),
(363761,'2013-11-27 15:36:20',154693,'/shipping'),
(363762,'2013-11-27 15:36:38',154699,'/lander-3'),
(363763,'2013-11-27 15:37:09',154693,'/billing-2'),
(363764,'2013-11-27 15:38:58',154700,'/lander-3'),
(363765,'2013-11-27 15:39:38',154701,'/lander-2'),
(363766,'2013-11-27 15:40:00',154702,'/lander-3'),
(363767,'2013-11-27 15:41:13',154702,'/products'),
(363768,'2013-11-27 15:42:42',154700,'/products'),
(363769,'2013-11-27 15:43:59',154703,'/lander-2'),
(363770,'2013-11-27 15:44:29',154704,'/home'),
(363771,'2013-11-27 15:44:30',154702,'/the-original-mr-fuzzy'),
(363772,'2013-11-27 15:44:59',154702,'/cart'),
(363773,'2013-11-27 15:45:47',154705,'/lander-2'),
(363774,'2013-11-27 15:46:07',154703,'/products'),
(363775,'2013-11-27 15:46:37',154705,'/products'),
(363776,'2013-11-27 15:47:20',154703,'/the-original-mr-fuzzy'),
(363777,'2013-11-27 15:48:17',154706,'/lander-3'),
(363778,'2013-11-27 15:48:54',154704,'/products'),
(363779,'2013-11-27 15:49:55',154703,'/cart'),
(363780,'2013-11-27 15:50:16',154707,'/lander-2'),
(363781,'2013-11-27 15:50:58',154708,'/lander-2'),
(363782,'2013-11-27 15:51:47',154709,'/lander-3'),
(363783,'2013-11-27 15:53:12',154710,'/lander-2'),
(363784,'2013-11-27 15:54:22',154707,'/products'),
(363785,'2013-11-27 15:54:46',154707,'/the-forever-love-bear'),
(363786,'2013-11-27 15:57:04',154710,'/products'),
(363787,'2013-11-27 15:59:33',154710,'/the-original-mr-fuzzy'),
(363788,'2013-11-27 16:00:55',154711,'/lander-3'),
(363789,'2013-11-27 16:02:24',154712,'/lander-3'),
(363790,'2013-11-27 16:02:34',154713,'/lander-2'),
(363791,'2013-11-27 16:02:55',154712,'/products'),
(363792,'2013-11-27 16:03:11',154714,'/lander-3'),
(363793,'2013-11-27 16:03:31',154715,'/lander-2'),
(363794,'2013-11-27 16:03:33',154713,'/products'),
(363795,'2013-11-27 16:05:02',154712,'/the-original-mr-fuzzy'),
(363796,'2013-11-27 16:06:07',154714,'/products'),
(363797,'2013-11-27 16:06:27',154713,'/the-original-mr-fuzzy'),
(363798,'2013-11-27 16:08:27',154716,'/lander-3'),
(363799,'2013-11-27 16:09:13',154717,'/lander-2'),
(363800,'2013-11-27 16:09:19',154716,'/products'),
(363801,'2013-11-27 16:10:10',154713,'/cart'),
(363802,'2013-11-27 16:11:30',154717,'/products'),
(363803,'2013-11-27 16:11:47',154718,'/lander-3'),
(363804,'2013-11-27 16:12:28',154719,'/home'),
(363805,'2013-11-27 16:12:29',154713,'/shipping'),
(363806,'2013-11-27 16:12:51',154720,'/lander-2'),
(363807,'2013-11-27 16:13:01',154718,'/products'),
(363808,'2013-11-27 16:13:18',154713,'/billing-2'),
(363809,'2013-11-27 16:14:00',154720,'/products'),
(363810,'2013-11-27 16:15:00',154717,'/the-original-mr-fuzzy'),
(363811,'2013-11-27 16:15:00',154720,'/the-original-mr-fuzzy'),
(363812,'2013-11-27 16:16:00',154713,'/thank-you-for-your-order'),
(363813,'2013-11-27 16:17:08',154718,'/the-original-mr-fuzzy'),
(363814,'2013-11-27 16:18:09',154720,'/cart'),
(363815,'2013-11-27 16:18:17',154721,'/home'),
(363816,'2013-11-27 16:18:22',154722,'/lander-3'),
(363817,'2013-11-27 16:19:55',154720,'/shipping'),
(363818,'2013-11-27 16:20:50',154723,'/lander-2'),
(363819,'2013-11-27 16:21:15',154720,'/billing-2'),
(363820,'2013-11-27 16:22:31',154724,'/lander-2'),
(363821,'2013-11-27 16:22:43',154725,'/lander-2'),
(363822,'2013-11-27 16:23:13',154721,'/products'),
(363823,'2013-11-27 16:23:33',154722,'/products'),
(363824,'2013-11-27 16:23:50',154720,'/thank-you-for-your-order'),
(363825,'2013-11-27 16:24:13',154726,'/lander-3'),
(363826,'2013-11-27 16:24:28',154721,'/the-original-mr-fuzzy'),
(363827,'2013-11-27 16:24:57',154727,'/lander-2'),
(363828,'2013-11-27 16:24:57',154728,'/home'),
(363829,'2013-11-27 16:25:43',154729,'/lander-2'),
(363830,'2013-11-27 16:26:26',154728,'/products'),
(363831,'2013-11-27 16:29:26',154728,'/the-original-mr-fuzzy'),
(363832,'2013-11-27 16:29:33',154730,'/lander-2'),
(363833,'2013-11-27 16:30:25',154731,'/lander-2'),
(363834,'2013-11-27 16:30:28',154729,'/products'),
(363835,'2013-11-27 16:32:07',154731,'/products'),
(363836,'2013-11-27 16:32:14',154732,'/lander-2'),
(363837,'2013-11-27 16:32:16',154733,'/home'),
(363838,'2013-11-27 16:32:19',154734,'/lander-2'),
(363839,'2013-11-27 16:32:36',154729,'/the-original-mr-fuzzy'),
(363840,'2013-11-27 16:33:33',154731,'/the-original-mr-fuzzy'),
(363841,'2013-11-27 16:35:30',154735,'/lander-2'),
(363842,'2013-11-27 16:35:31',154736,'/lander-2'),
(363843,'2013-11-27 16:35:33',154737,'/lander-3'),
(363844,'2013-11-27 16:36:19',154736,'/products'),
(363845,'2013-11-27 16:37:39',154738,'/lander-2'),
(363846,'2013-11-27 16:38:02',154739,'/lander-2'),
(363847,'2013-11-27 16:38:59',154740,'/lander-2'),
(363848,'2013-11-27 16:39:27',154737,'/products'),
(363849,'2013-11-27 16:39:56',154737,'/the-original-mr-fuzzy'),
(363850,'2013-11-27 16:40:58',154740,'/products'),
(363851,'2013-11-27 16:42:45',154741,'/lander-2'),
(363852,'2013-11-27 16:43:09',154742,'/lander-2'),
(363853,'2013-11-27 16:43:18',154740,'/the-original-mr-fuzzy'),
(363854,'2013-11-27 16:43:44',154743,'/lander-2'),
(363855,'2013-11-27 16:43:51',154740,'/cart'),
(363856,'2013-11-27 16:45:23',154740,'/shipping'),
(363857,'2013-11-27 16:45:47',154743,'/products'),
(363858,'2013-11-27 16:47:38',154744,'/lander-2'),
(363859,'2013-11-27 16:47:54',154741,'/products'),
(363860,'2013-11-27 16:48:37',154743,'/the-original-mr-fuzzy'),
(363861,'2013-11-27 16:48:50',154745,'/lander-2'),
(363862,'2013-11-27 16:49:02',154741,'/the-original-mr-fuzzy'),
(363863,'2013-11-27 16:50:36',154745,'/products'),
(363864,'2013-11-27 16:51:12',154744,'/products'),
(363865,'2013-11-27 16:51:21',154746,'/lander-2'),
(363866,'2013-11-27 16:51:55',154747,'/lander-2'),
(363867,'2013-11-27 16:52:06',154748,'/home'),
(363868,'2013-11-27 16:52:15',154745,'/the-original-mr-fuzzy'),
(363869,'2013-11-27 16:53:24',154749,'/lander-2'),
(363870,'2013-11-27 16:54:08',154748,'/products'),
(363871,'2013-11-27 16:54:22',154746,'/products'),
(363872,'2013-11-27 16:58:05',154748,'/the-original-mr-fuzzy'),
(363873,'2013-11-27 16:58:30',154749,'/products'),
(363874,'2013-11-27 16:58:39',154750,'/home'),
(363875,'2013-11-27 16:59:49',154749,'/the-original-mr-fuzzy'),
(363876,'2013-11-27 17:00:15',154751,'/lander-3'),
(363877,'2013-11-27 17:00:46',154752,'/home'),
(363878,'2013-11-27 17:00:53',154750,'/products'),
(363879,'2013-11-27 17:01:21',154752,'/products'),
(363880,'2013-11-27 17:01:52',154748,'/cart'),
(363881,'2013-11-27 17:02:04',154749,'/cart'),
(363882,'2013-11-27 17:04:37',154752,'/the-original-mr-fuzzy'),
(363883,'2013-11-27 17:05:08',154753,'/lander-2'),
(363884,'2013-11-27 17:05:55',154754,'/lander-2'),
(363885,'2013-11-27 17:08:08',154753,'/products'),
(363886,'2013-11-27 17:08:15',154755,'/lander-2'),
(363887,'2013-11-27 17:11:15',154754,'/products'),
(363888,'2013-11-27 17:11:26',154753,'/the-original-mr-fuzzy'),
(363889,'2013-11-27 17:13:02',154756,'/lander-2'),
(363890,'2013-11-27 17:14:34',154753,'/cart'),
(363891,'2013-11-27 17:16:34',154756,'/products'),
(363892,'2013-11-27 17:16:37',154753,'/shipping'),
(363893,'2013-11-27 17:17:32',154753,'/billing-2'),
(363894,'2013-11-27 17:18:17',154757,'/lander-2'),
(363895,'2013-11-27 17:18:34',154758,'/lander-2'),
(363896,'2013-11-27 17:18:38',154756,'/the-forever-love-bear'),
(363897,'2013-11-27 17:21:28',154759,'/lander-2'),
(363898,'2013-11-27 17:21:44',154757,'/products'),
(363899,'2013-11-27 17:21:47',154753,'/thank-you-for-your-order'),
(363900,'2013-11-27 17:22:24',154760,'/lander-2'),
(363901,'2013-11-27 17:22:47',154760,'/products'),
(363902,'2013-11-27 17:25:46',154761,'/lander-2'),
(363903,'2013-11-27 17:26:01',154760,'/the-original-mr-fuzzy'),
(363904,'2013-11-27 17:26:07',154762,'/home'),
(363905,'2013-11-27 17:26:19',154757,'/the-original-mr-fuzzy'),
(363906,'2013-11-27 17:27:32',154757,'/cart'),
(363907,'2013-11-27 17:29:18',154762,'/products'),
(363908,'2013-11-27 17:29:33',154760,'/cart'),
(363909,'2013-11-27 17:29:49',154763,'/lander-2'),
(363910,'2013-11-27 17:30:36',154764,'/home'),
(363911,'2013-11-27 17:31:17',154760,'/shipping'),
(363912,'2013-11-27 17:31:23',154765,'/lander-2'),
(363913,'2013-11-27 17:33:52',154766,'/lander-2'),
(363914,'2013-11-27 17:34:29',154760,'/billing-2'),
(363915,'2013-11-27 17:35:27',154765,'/products'),
(363916,'2013-11-27 17:36:20',154767,'/lander-2'),
(363917,'2013-11-27 17:37:34',154765,'/the-original-mr-fuzzy'),
(363918,'2013-11-27 17:38:16',154767,'/products'),
(363919,'2013-11-27 17:38:57',154767,'/the-original-mr-fuzzy'),
(363920,'2013-11-27 17:41:35',154768,'/lander-2'),
(363921,'2013-11-27 17:43:58',154769,'/lander-2'),
(363922,'2013-11-27 17:45:12',154770,'/lander-3'),
(363923,'2013-11-27 17:45:18',154768,'/products'),
(363924,'2013-11-27 17:46:27',154771,'/lander-2'),
(363925,'2013-11-27 17:46:33',154768,'/the-original-mr-fuzzy'),
(363926,'2013-11-27 17:47:51',154772,'/lander-2'),
(363927,'2013-11-27 17:48:11',154769,'/products'),
(363928,'2013-11-27 17:48:53',154773,'/lander-2'),
(363929,'2013-11-27 17:49:21',154773,'/products'),
(363930,'2013-11-27 17:49:35',154770,'/products'),
(363931,'2013-11-27 17:50:13',154772,'/products'),
(363932,'2013-11-27 17:52:32',154772,'/the-original-mr-fuzzy'),
(363933,'2013-11-27 17:53:23',154773,'/the-original-mr-fuzzy'),
(363934,'2013-11-27 17:53:30',154770,'/the-forever-love-bear'),
(363935,'2013-11-27 17:55:01',154774,'/lander-2'),
(363936,'2013-11-27 17:55:03',154775,'/home'),
(363937,'2013-11-27 17:56:08',154770,'/cart'),
(363938,'2013-11-27 17:59:02',154776,'/lander-2'),
(363939,'2013-11-27 18:00:52',154777,'/lander-2'),
(363940,'2013-11-27 18:02:31',154776,'/products'),
(363941,'2013-11-27 18:09:41',154778,'/lander-2'),
(363942,'2013-11-27 18:14:39',154778,'/products'),
(363943,'2013-11-27 18:15:07',154779,'/home'),
(363944,'2013-11-27 18:18:08',154779,'/products'),
(363945,'2013-11-27 18:19:34',154780,'/home'),
(363946,'2013-11-27 18:19:40',154781,'/lander-3'),
(363947,'2013-11-27 18:20:32',154782,'/lander-3'),
(363948,'2013-11-27 18:22:17',154779,'/the-original-mr-fuzzy'),
(363949,'2013-11-27 18:22:44',154781,'/products'),
(363950,'2013-11-27 18:24:29',154779,'/cart'),
(363951,'2013-11-27 18:28:57',154783,'/home'),
(363952,'2013-11-27 18:29:03',154784,'/home'),
(363953,'2013-11-27 18:30:14',154785,'/lander-2'),
(363954,'2013-11-27 18:31:36',154786,'/lander-2'),
(363955,'2013-11-27 18:32:52',154787,'/lander-2'),
(363956,'2013-11-27 18:34:22',154784,'/products'),
(363957,'2013-11-27 18:34:27',154783,'/products'),
(363958,'2013-11-27 18:37:13',154784,'/the-original-mr-fuzzy'),
(363959,'2013-11-27 18:38:18',154787,'/products'),
(363960,'2013-11-27 18:38:27',154783,'/the-original-mr-fuzzy'),
(363961,'2013-11-27 18:39:26',154788,'/lander-3'),
(363962,'2013-11-27 18:39:52',154784,'/cart'),
(363963,'2013-11-27 18:40:16',154787,'/the-original-mr-fuzzy'),
(363964,'2013-11-27 18:42:28',154789,'/lander-2'),
(363965,'2013-11-27 18:42:53',154787,'/cart'),
(363966,'2013-11-27 18:44:46',154790,'/home'),
(363967,'2013-11-27 18:46:06',154791,'/lander-2'),
(363968,'2013-11-27 18:46:28',154792,'/lander-2'),
(363969,'2013-11-27 18:47:23',154793,'/lander-2'),
(363970,'2013-11-27 18:47:43',154789,'/products'),
(363971,'2013-11-27 18:47:44',154790,'/products'),
(363972,'2013-11-27 18:47:58',154792,'/products'),
(363973,'2013-11-27 18:48:20',154794,'/lander-2'),
(363974,'2013-11-27 18:48:48',154789,'/the-original-mr-fuzzy'),
(363975,'2013-11-27 18:49:03',154792,'/the-forever-love-bear'),
(363976,'2013-11-27 18:49:24',154795,'/lander-2'),
(363977,'2013-11-27 18:49:28',154791,'/products'),
(363978,'2013-11-27 18:49:30',154796,'/home'),
(363979,'2013-11-27 18:51:03',154791,'/the-original-mr-fuzzy'),
(363980,'2013-11-27 18:51:24',154790,'/the-original-mr-fuzzy'),
(363981,'2013-11-27 18:51:41',154791,'/cart'),
(363982,'2013-11-27 18:52:17',154792,'/cart'),
(363983,'2013-11-27 18:52:27',154790,'/cart'),
(363984,'2013-11-27 18:53:26',154791,'/shipping'),
(363985,'2013-11-27 18:53:28',154797,'/lander-2'),
(363986,'2013-11-27 18:53:44',154798,'/lander-3'),
(363987,'2013-11-27 18:54:11',154792,'/shipping'),
(363988,'2013-11-27 18:54:37',154790,'/shipping'),
(363989,'2013-11-27 18:54:41',154791,'/billing-2'),
(363990,'2013-11-27 18:56:18',154792,'/billing-2'),
(363991,'2013-11-27 18:57:10',154791,'/thank-you-for-your-order'),
(363992,'2013-11-27 18:58:11',154799,'/lander-3'),
(363993,'2013-11-27 19:00:38',154792,'/thank-you-for-your-order'),
(363994,'2013-11-27 19:01:25',154800,'/lander-2'),
(363995,'2013-11-27 19:06:45',154800,'/products'),
(363996,'2013-11-27 19:07:12',154800,'/the-original-mr-fuzzy'),
(363997,'2013-11-27 19:07:56',154801,'/lander-3'),
(363998,'2013-11-27 19:11:54',154802,'/lander-3'),
(363999,'2013-11-27 19:13:50',154803,'/lander-2'),
(364000,'2013-11-27 19:15:05',154804,'/home'),
(364001,'2013-11-27 19:17:46',154805,'/lander-3'),
(364002,'2013-11-27 19:19:35',154806,'/lander-2'),
(364003,'2013-11-27 19:23:30',154806,'/products'),
(364004,'2013-11-27 19:24:01',154807,'/home'),
(364005,'2013-11-27 19:26:36',154806,'/the-original-mr-fuzzy'),
(364006,'2013-11-27 19:35:03',154808,'/lander-2'),
(364007,'2013-11-27 19:37:39',154808,'/products'),
(364008,'2013-11-27 19:37:51',154809,'/lander-3'),
(364009,'2013-11-27 19:38:22',154808,'/the-original-mr-fuzzy'),
(364010,'2013-11-27 19:40:32',154809,'/products'),
(364011,'2013-11-27 19:41:17',154808,'/cart'),
(364012,'2013-11-27 19:43:55',154810,'/lander-2'),
(364013,'2013-11-27 19:44:15',154811,'/lander-2'),
(364014,'2013-11-27 19:44:29',154810,'/products'),
(364015,'2013-11-27 19:47:19',154810,'/the-original-mr-fuzzy'),
(364016,'2013-11-27 19:47:49',154812,'/lander-2'),
(364017,'2013-11-27 19:48:42',154811,'/products'),
(364018,'2013-11-27 19:50:39',154813,'/lander-2'),
(364019,'2013-11-27 19:50:52',154814,'/home'),
(364020,'2013-11-27 19:51:40',154811,'/the-original-mr-fuzzy'),
(364021,'2013-11-27 19:52:18',154815,'/lander-2'),
(364022,'2013-11-27 19:52:46',154812,'/products'),
(364023,'2013-11-27 19:53:21',154816,'/home'),
(364024,'2013-11-27 19:53:56',154817,'/lander-3'),
(364025,'2013-11-27 19:54:23',154812,'/the-original-mr-fuzzy'),
(364026,'2013-11-27 19:54:34',154813,'/products'),
(364027,'2013-11-27 19:55:13',154812,'/cart'),
(364028,'2013-11-27 19:56:45',154815,'/products'),
(364029,'2013-11-27 19:56:48',154818,'/lander-3'),
(364030,'2013-11-27 19:56:55',154817,'/products'),
(364031,'2013-11-27 19:59:06',154812,'/shipping'),
(364032,'2013-11-27 19:59:49',154812,'/billing-2'),
(364033,'2013-11-27 20:00:08',154815,'/the-original-mr-fuzzy'),
(364034,'2013-11-27 20:01:05',154818,'/products'),
(364035,'2013-11-27 20:01:17',154819,'/lander-2'),
(364036,'2013-11-27 20:01:54',154820,'/lander-2'),
(364037,'2013-11-27 20:03:06',154812,'/thank-you-for-your-order'),
(364038,'2013-11-27 20:03:10',154821,'/lander-2'),
(364039,'2013-11-27 20:03:29',154819,'/products'),
(364040,'2013-11-27 20:04:05',154818,'/the-original-mr-fuzzy'),
(364041,'2013-11-27 20:04:56',154822,'/lander-2'),
(364042,'2013-11-27 20:07:09',154823,'/lander-2'),
(364043,'2013-11-27 20:07:36',154823,'/products'),
(364044,'2013-11-27 20:08:32',154824,'/lander-2'),
(364045,'2013-11-27 20:10:35',154822,'/products'),
(364046,'2013-11-27 20:10:43',154825,'/lander-2'),
(364047,'2013-11-27 20:11:12',154826,'/lander-2'),
(364048,'2013-11-27 20:11:54',154827,'/lander-3'),
(364049,'2013-11-27 20:11:57',154825,'/products'),
(364050,'2013-11-27 20:12:21',154825,'/the-original-mr-fuzzy'),
(364051,'2013-11-27 20:12:24',154826,'/products'),
(364052,'2013-11-27 20:12:53',154828,'/lander-2'),
(364053,'2013-11-27 20:13:38',154825,'/cart'),
(364054,'2013-11-27 20:15:04',154825,'/shipping'),
(364055,'2013-11-27 20:15:10',154822,'/the-original-mr-fuzzy'),
(364056,'2013-11-27 20:17:27',154825,'/billing-2'),
(364057,'2013-11-27 20:17:28',154822,'/cart'),
(364058,'2013-11-27 20:18:12',154828,'/products'),
(364059,'2013-11-27 20:19:29',154828,'/the-original-mr-fuzzy'),
(364060,'2013-11-27 20:20:09',154822,'/shipping'),
(364061,'2013-11-27 20:21:14',154829,'/lander-2'),
(364062,'2013-11-27 20:22:13',154828,'/cart'),
(364063,'2013-11-27 20:22:52',154822,'/billing-2'),
(364064,'2013-11-27 20:23:37',154830,'/home'),
(364065,'2013-11-27 20:25:25',154830,'/products'),
(364066,'2013-11-27 20:26:28',154831,'/lander-2'),
(364067,'2013-11-27 20:26:48',154829,'/products'),
(364068,'2013-11-27 20:26:52',154831,'/products'),
(364069,'2013-11-27 20:27:25',154831,'/the-original-mr-fuzzy'),
(364070,'2013-11-27 20:29:32',154831,'/cart'),
(364071,'2013-11-27 20:31:53',154831,'/shipping'),
(364072,'2013-11-27 20:32:22',154831,'/billing-2'),
(364073,'2013-11-27 20:33:35',154832,'/lander-2'),
(364074,'2013-11-27 20:35:11',154831,'/thank-you-for-your-order'),
(364075,'2013-11-27 20:37:07',154833,'/lander-3'),
(364076,'2013-11-27 20:37:34',154833,'/products'),
(364077,'2013-11-27 20:41:35',154834,'/lander-3'),
(364078,'2013-11-27 20:43:31',154834,'/products'),
(364079,'2013-11-27 20:48:47',154835,'/home'),
(364080,'2013-11-27 20:49:34',154836,'/lander-3'),
(364081,'2013-11-27 20:49:52',154837,'/home'),
(364082,'2013-11-27 20:50:16',154838,'/lander-2'),
(364083,'2013-11-27 20:51:46',154837,'/products'),
(364084,'2013-11-27 20:53:08',154838,'/products'),
(364085,'2013-11-27 20:53:15',154836,'/products'),
(364086,'2013-11-27 20:54:15',154839,'/home'),
(364087,'2013-11-27 20:56:20',154836,'/the-original-mr-fuzzy'),
(364088,'2013-11-27 20:56:21',154840,'/lander-3'),
(364089,'2013-11-27 20:57:26',154841,'/lander-3'),
(364090,'2013-11-27 20:58:19',154836,'/cart'),
(364091,'2013-11-27 20:58:36',154842,'/lander-3'),
(364092,'2013-11-27 20:59:20',154841,'/products'),
(364093,'2013-11-27 21:01:51',154836,'/shipping'),
(364094,'2013-11-27 21:02:39',154836,'/billing-2'),
(364095,'2013-11-27 21:03:59',154841,'/the-original-mr-fuzzy'),
(364096,'2013-11-27 21:04:11',154842,'/products'),
(364097,'2013-11-27 21:04:41',154842,'/the-original-mr-fuzzy'),
(364098,'2013-11-27 21:06:23',154836,'/thank-you-for-your-order'),
(364099,'2013-11-27 21:07:06',154843,'/lander-2'),
(364100,'2013-11-27 21:07:08',154841,'/cart'),
(364101,'2013-11-27 21:10:22',154843,'/products'),
(364102,'2013-11-27 21:11:55',154843,'/the-original-mr-fuzzy'),
(364103,'2013-11-27 21:15:44',154844,'/home'),
(364104,'2013-11-27 21:16:17',154844,'/products'),
(364105,'2013-11-27 21:23:59',154845,'/home'),
(364106,'2013-11-27 21:24:02',154846,'/lander-2'),
(364107,'2013-11-27 21:24:08',154847,'/lander-2'),
(364108,'2013-11-27 21:24:22',154848,'/lander-3'),
(364109,'2013-11-27 21:24:49',154849,'/lander-2'),
(364110,'2013-11-27 21:27:28',154846,'/products'),
(364111,'2013-11-27 21:27:33',154850,'/lander-3'),
(364112,'2013-11-27 21:28:25',154851,'/lander-2'),
(364113,'2013-11-27 21:29:03',154846,'/the-forever-love-bear'),
(364114,'2013-11-27 21:29:50',154852,'/lander-2'),
(364115,'2013-11-27 21:29:51',154849,'/products'),
(364116,'2013-11-27 21:30:10',154848,'/products'),
(364117,'2013-11-27 21:30:13',154852,'/products'),
(364118,'2013-11-27 21:30:28',154853,'/lander-2'),
(364119,'2013-11-27 21:30:28',154854,'/lander-2'),
(364120,'2013-11-27 21:31:08',154846,'/cart'),
(364121,'2013-11-27 21:31:24',154852,'/the-original-mr-fuzzy'),
(364122,'2013-11-27 21:32:55',154853,'/products'),
(364123,'2013-11-27 21:33:10',154848,'/the-original-mr-fuzzy'),
(364124,'2013-11-27 21:33:47',154851,'/products'),
(364125,'2013-11-27 21:34:12',154855,'/lander-3'),
(364126,'2013-11-27 21:34:16',154846,'/shipping'),
(364127,'2013-11-27 21:34:47',154852,'/cart'),
(364128,'2013-11-27 21:34:59',154851,'/the-forever-love-bear'),
(364129,'2013-11-27 21:35:32',154851,'/cart'),
(364130,'2013-11-27 21:36:24',154855,'/products'),
(364131,'2013-11-27 21:36:29',154846,'/billing-2'),
(364132,'2013-11-27 21:36:40',154851,'/shipping'),
(364133,'2013-11-27 21:38:28',154855,'/the-original-mr-fuzzy'),
(364134,'2013-11-27 21:39:10',154851,'/billing-2'),
(364135,'2013-11-27 21:40:53',154846,'/thank-you-for-your-order'),
(364136,'2013-11-27 21:42:54',154856,'/home'),
(364137,'2013-11-27 21:44:34',154857,'/home'),
(364138,'2013-11-27 21:45:04',154857,'/products'),
(364139,'2013-11-27 21:46:22',154858,'/home'),
(364140,'2013-11-27 21:52:02',154858,'/products'),
(364141,'2013-11-27 21:52:25',154859,'/lander-2'),
(364142,'2013-11-27 21:53:03',154859,'/products'),
(364143,'2013-11-27 21:54:09',154858,'/the-original-mr-fuzzy'),
(364144,'2013-11-27 21:54:10',154860,'/lander-3'),
(364145,'2013-11-27 21:55:48',154861,'/lander-2'),
(364146,'2013-11-27 21:57:10',154859,'/the-original-mr-fuzzy'),
(364147,'2013-11-27 21:59:28',154862,'/lander-2'),
(364148,'2013-11-27 22:01:02',154859,'/cart'),
(364149,'2013-11-27 22:02:14',154863,'/lander-2'),
(364150,'2013-11-27 22:04:06',154859,'/shipping'),
(364151,'2013-11-27 22:12:55',154864,'/lander-2'),
(364152,'2013-11-27 22:13:50',154865,'/home'),
(364153,'2013-11-27 22:15:03',154864,'/products'),
(364154,'2013-11-27 22:15:45',154866,'/home'),
(364155,'2013-11-27 22:16:01',154865,'/products'),
(364156,'2013-11-27 22:16:45',154865,'/the-original-mr-fuzzy'),
(364157,'2013-11-27 22:26:15',154867,'/lander-2'),
(364158,'2013-11-27 22:27:35',154868,'/home'),
(364159,'2013-11-27 22:27:35',154869,'/lander-2'),
(364160,'2013-11-27 22:29:31',154870,'/lander-3'),
(364161,'2013-11-27 22:30:08',154871,'/lander-3'),
(364162,'2013-11-27 22:30:44',154872,'/lander-3'),
(364163,'2013-11-27 22:31:07',154867,'/products'),
(364164,'2013-11-27 22:31:57',154872,'/products'),
(364165,'2013-11-27 22:33:20',154872,'/the-original-mr-fuzzy'),
(364166,'2013-11-27 22:33:51',154873,'/home'),
(364167,'2013-11-27 22:35:25',154867,'/the-original-mr-fuzzy'),
(364168,'2013-11-27 22:36:42',154873,'/products'),
(364169,'2013-11-27 22:39:19',154873,'/the-original-mr-fuzzy'),
(364170,'2013-11-27 22:40:07',154874,'/lander-3'),
(364171,'2013-11-27 22:42:05',154875,'/lander-2'),
(364172,'2013-11-27 22:43:41',154876,'/lander-2'),
(364173,'2013-11-27 22:44:11',154877,'/lander-2'),
(364174,'2013-11-27 22:44:34',154874,'/products'),
(364175,'2013-11-27 22:44:42',154878,'/home'),
(364176,'2013-11-27 22:46:32',154879,'/home'),
(364177,'2013-11-27 22:46:50',154878,'/products'),
(364178,'2013-11-27 22:47:15',154878,'/the-original-mr-fuzzy'),
(364179,'2013-11-27 22:47:26',154876,'/products'),
(364180,'2013-11-27 22:47:42',154880,'/lander-2'),
(364181,'2013-11-27 22:48:28',154877,'/products'),
(364182,'2013-11-27 22:48:33',154878,'/cart'),
(364183,'2013-11-27 22:48:50',154874,'/the-original-mr-fuzzy'),
(364184,'2013-11-27 22:50:19',154874,'/cart'),
(364185,'2013-11-27 22:50:46',154881,'/lander-2'),
(364186,'2013-11-27 22:51:13',154874,'/shipping'),
(364187,'2013-11-27 22:51:50',154876,'/the-original-mr-fuzzy'),
(364188,'2013-11-27 22:52:27',154878,'/shipping'),
(364189,'2013-11-27 22:53:00',154877,'/the-original-mr-fuzzy'),
(364190,'2013-11-27 22:53:48',154874,'/billing-2'),
(364191,'2013-11-27 22:54:19',154881,'/products'),
(364192,'2013-11-27 22:54:31',154876,'/cart'),
(364193,'2013-11-27 22:55:08',154878,'/billing-2'),
(364194,'2013-11-27 22:55:45',154881,'/the-original-mr-fuzzy'),
(364195,'2013-11-27 22:55:47',154882,'/lander-3'),
(364196,'2013-11-27 22:56:00',154883,'/home'),
(364197,'2013-11-27 22:56:06',154878,'/thank-you-for-your-order'),
(364198,'2013-11-27 22:56:37',154876,'/shipping'),
(364199,'2013-11-27 22:58:46',154876,'/billing-2'),
(364200,'2013-11-27 22:59:02',154882,'/products'),
(364201,'2013-11-27 23:00:18',154882,'/the-original-mr-fuzzy'),
(364202,'2013-11-27 23:03:47',154876,'/thank-you-for-your-order'),
(364203,'2013-11-27 23:03:49',154884,'/lander-2'),
(364204,'2013-11-27 23:08:54',154884,'/products'),
(364205,'2013-11-27 23:10:44',154885,'/lander-2'),
(364206,'2013-11-27 23:15:51',154885,'/products'),
(364207,'2013-11-27 23:17:38',154885,'/the-original-mr-fuzzy'),
(364208,'2013-11-27 23:18:15',154886,'/home'),
(364209,'2013-11-27 23:19:39',154887,'/lander-2'),
(364210,'2013-11-27 23:21:04',154887,'/products'),
(364211,'2013-11-27 23:21:29',154887,'/the-forever-love-bear'),
(364212,'2013-11-27 23:23:07',154887,'/cart'),
(364213,'2013-11-27 23:25:12',154887,'/shipping'),
(364214,'2013-11-27 23:26:02',154887,'/billing-2'),
(364215,'2013-11-27 23:30:52',154887,'/thank-you-for-your-order'),
(364216,'2013-11-27 23:33:24',154888,'/lander-2'),
(364217,'2013-11-27 23:36:09',154888,'/products'),
(364218,'2013-11-27 23:37:06',154888,'/the-original-mr-fuzzy'),
(364219,'2013-11-27 23:37:47',154889,'/home'),
(364220,'2013-11-27 23:39:25',154889,'/products'),
(364221,'2013-11-27 23:41:00',154888,'/cart'),
(364222,'2013-11-27 23:42:38',154889,'/the-forever-love-bear'),
(364223,'2013-11-27 23:42:58',154888,'/shipping'),
(364224,'2013-11-27 23:44:33',154888,'/billing-2'),
(364225,'2013-11-27 23:45:50',154889,'/cart'),
(364226,'2013-11-27 23:47:12',154890,'/home'),
(364227,'2013-11-27 23:47:53',154890,'/products'),
(364228,'2013-11-27 23:49:06',154889,'/shipping'),
(364229,'2013-11-27 23:49:36',154888,'/thank-you-for-your-order'),
(364230,'2013-11-27 23:51:18',154889,'/billing-2'),
(364231,'2013-11-27 23:52:02',154890,'/the-forever-love-bear'),
(364232,'2013-11-27 23:53:27',154891,'/home'),
(364233,'2013-11-27 23:56:03',154892,'/lander-2'),
(364234,'2013-11-27 23:56:20',154889,'/thank-you-for-your-order'),
(364235,'2013-11-27 23:58:16',154893,'/lander-2'),
(364236,'2013-11-28 00:03:16',154893,'/products'),
(364237,'2013-11-28 00:05:19',154893,'/the-original-mr-fuzzy'),
(364238,'2013-11-28 00:06:11',154894,'/lander-2'),
(364239,'2013-11-28 00:09:13',154893,'/cart'),
(364240,'2013-11-28 00:09:25',154895,'/lander-3'),
(364241,'2013-11-28 00:09:51',154896,'/lander-2'),
(364242,'2013-11-28 00:13:28',154897,'/lander-3'),
(364243,'2013-11-28 00:14:26',154895,'/products'),
(364244,'2013-11-28 00:16:23',154895,'/the-original-mr-fuzzy'),
(364245,'2013-11-28 00:23:46',154898,'/home'),
(364246,'2013-11-28 00:24:14',154898,'/products'),
(364247,'2013-11-28 00:27:35',154898,'/the-original-mr-fuzzy'),
(364248,'2013-11-28 00:28:17',154899,'/lander-3'),
(364249,'2013-11-28 00:28:53',154900,'/lander-3'),
(364250,'2013-11-28 00:29:39',154900,'/products'),
(364251,'2013-11-28 00:34:11',154901,'/home'),
(364252,'2013-11-28 00:35:06',154902,'/lander-2'),
(364253,'2013-11-28 00:37:44',154901,'/products'),
(364254,'2013-11-28 00:39:34',154901,'/the-original-mr-fuzzy'),
(364255,'2013-11-28 00:51:29',154903,'/lander-3'),
(364256,'2013-11-28 00:54:48',154903,'/products'),
(364257,'2013-11-28 00:58:03',154903,'/the-original-mr-fuzzy'),
(364258,'2013-11-28 00:58:35',154904,'/home'),
(364259,'2013-11-28 01:03:01',154904,'/products'),
(364260,'2013-11-28 01:04:41',154904,'/the-forever-love-bear'),
(364261,'2013-11-28 01:24:45',154905,'/lander-2'),
(364262,'2013-11-28 01:25:32',154906,'/lander-2'),
(364263,'2013-11-28 01:28:14',154907,'/lander-3'),
(364264,'2013-11-28 01:30:52',154906,'/products'),
(364265,'2013-11-28 01:33:38',154906,'/the-original-mr-fuzzy'),
(364266,'2013-11-28 01:34:40',154908,'/home'),
(364267,'2013-11-28 01:39:40',154908,'/products'),
(364268,'2013-11-28 01:43:50',154908,'/the-original-mr-fuzzy'),
(364269,'2013-11-28 01:43:52',154909,'/lander-3'),
(364270,'2013-11-28 01:46:38',154909,'/products'),
(364271,'2013-11-28 01:54:38',154910,'/lander-2'),
(364272,'2013-11-28 01:55:05',154910,'/products'),
(364273,'2013-11-28 01:57:59',154911,'/lander-3'),
(364274,'2013-11-28 01:58:33',154910,'/the-original-mr-fuzzy'),
(364275,'2013-11-28 02:00:44',154910,'/cart'),
(364276,'2013-11-28 02:02:29',154911,'/products'),
(364277,'2013-11-28 02:03:40',154910,'/shipping'),
(364278,'2013-11-28 02:06:27',154912,'/lander-2'),
(364279,'2013-11-28 02:06:40',154910,'/billing-2'),
(364280,'2013-11-28 02:11:04',154912,'/products'),
(364281,'2013-11-28 02:25:37',154913,'/home'),
(364282,'2013-11-28 02:26:42',154913,'/products'),
(364283,'2013-11-28 02:27:05',154914,'/lander-3'),
(364284,'2013-11-28 02:27:52',154915,'/lander-2'),
(364285,'2013-11-28 02:31:17',154913,'/the-original-mr-fuzzy'),
(364286,'2013-11-28 02:44:09',154916,'/lander-3'),
(364287,'2013-11-28 02:44:28',154917,'/lander-2'),
(364288,'2013-11-28 02:49:22',154916,'/products'),
(364289,'2013-11-28 02:51:37',154918,'/lander-2'),
(364290,'2013-11-28 02:52:49',154916,'/the-original-mr-fuzzy'),
(364291,'2013-11-28 03:13:17',154919,'/lander-2'),
(364292,'2013-11-28 03:18:03',154919,'/products'),
(364293,'2013-11-28 03:21:16',154919,'/the-original-mr-fuzzy'),
(364294,'2013-11-28 03:36:56',154920,'/home'),
(364295,'2013-11-28 03:37:29',154921,'/lander-2'),
(364296,'2013-11-28 03:40:08',154920,'/products'),
(364297,'2013-11-28 03:41:12',154920,'/the-original-mr-fuzzy'),
(364298,'2013-11-28 03:43:37',154920,'/cart'),
(364299,'2013-11-28 03:44:09',154922,'/lander-2'),
(364300,'2013-11-28 03:44:35',154920,'/shipping'),
(364301,'2013-11-28 04:01:00',154923,'/lander-2'),
(364302,'2013-11-28 04:01:58',154923,'/products'),
(364303,'2013-11-28 04:02:07',154924,'/lander-2'),
(364304,'2013-11-28 04:06:13',154923,'/the-original-mr-fuzzy'),
(364305,'2013-11-28 04:07:41',154923,'/cart'),
(364306,'2013-11-28 04:10:32',154923,'/shipping'),
(364307,'2013-11-28 04:12:45',154923,'/billing-2'),
(364308,'2013-11-28 04:16:57',154923,'/thank-you-for-your-order'),
(364309,'2013-11-28 04:18:21',154925,'/lander-2'),
(364310,'2013-11-28 04:20:36',154926,'/lander-2'),
(364311,'2013-11-28 04:22:25',154927,'/lander-3'),
(364312,'2013-11-28 04:23:14',154925,'/products'),
(364313,'2013-11-28 04:23:56',154926,'/products'),
(364314,'2013-11-28 04:27:48',154925,'/the-original-mr-fuzzy'),
(364315,'2013-11-28 04:54:52',154928,'/lander-2'),
(364316,'2013-11-28 04:57:17',154928,'/products'),
(364317,'2013-11-28 04:57:37',154929,'/home'),
(364318,'2013-11-28 05:08:14',154930,'/lander-3'),
(364319,'2013-11-28 05:10:38',154930,'/products'),
(364320,'2013-11-28 05:11:37',154930,'/the-original-mr-fuzzy'),
(364321,'2013-11-28 05:13:18',154931,'/home'),
(364322,'2013-11-28 05:19:19',154932,'/lander-2'),
(364323,'2013-11-28 05:20:50',154932,'/products'),
(364324,'2013-11-28 05:29:47',154933,'/lander-2'),
(364325,'2013-11-28 05:38:38',154934,'/home'),
(364326,'2013-11-28 05:43:30',154934,'/products'),
(364327,'2013-11-28 05:48:28',154935,'/home'),
(364328,'2013-11-28 05:49:51',154935,'/products'),
(364329,'2013-11-28 05:54:04',154935,'/the-original-mr-fuzzy'),
(364330,'2013-11-28 05:57:25',154935,'/cart'),
(364331,'2013-11-28 06:01:15',154935,'/shipping'),
(364332,'2013-11-28 06:03:00',154935,'/billing-2'),
(364333,'2013-11-28 06:06:45',154936,'/lander-3'),
(364334,'2013-11-28 06:08:23',154935,'/thank-you-for-your-order'),
(364335,'2013-11-28 06:08:54',154937,'/lander-2'),
(364336,'2013-11-28 06:11:09',154936,'/products'),
(364337,'2013-11-28 06:15:49',154936,'/the-original-mr-fuzzy'),
(364338,'2013-11-28 06:16:46',154936,'/cart'),
(364339,'2013-11-28 06:18:17',154938,'/home'),
(364340,'2013-11-28 06:33:05',154939,'/lander-3'),
(364341,'2013-11-28 06:33:46',154940,'/home'),
(364342,'2013-11-28 06:36:43',154940,'/products'),
(364343,'2013-11-28 06:37:36',154939,'/products'),
(364344,'2013-11-28 06:39:10',154939,'/the-original-mr-fuzzy'),
(364345,'2013-11-28 06:39:10',154940,'/the-forever-love-bear'),
(364346,'2013-11-28 06:42:40',154941,'/lander-2'),
(364347,'2013-11-28 06:44:24',154942,'/lander-2'),
(364348,'2013-11-28 06:45:31',154942,'/products'),
(364349,'2013-11-28 06:46:07',154943,'/home'),
(364350,'2013-11-28 06:48:25',154942,'/the-original-mr-fuzzy'),
(364351,'2013-11-28 06:50:24',154943,'/products'),
(364352,'2013-11-28 06:51:21',154944,'/lander-2'),
(364353,'2013-11-28 06:52:20',154945,'/lander-2'),
(364354,'2013-11-28 06:52:50',154943,'/the-original-mr-fuzzy'),
(364355,'2013-11-28 06:55:47',154946,'/lander-2'),
(364356,'2013-11-28 06:56:48',154947,'/lander-2'),
(364357,'2013-11-28 07:00:51',154946,'/products'),
(364358,'2013-11-28 07:01:34',154948,'/home'),
(364359,'2013-11-28 07:03:28',154949,'/lander-2'),
(364360,'2013-11-28 07:04:37',154950,'/home'),
(364361,'2013-11-28 07:05:13',154948,'/products'),
(364362,'2013-11-28 07:08:18',154951,'/lander-2'),
(364363,'2013-11-28 07:08:28',154948,'/the-original-mr-fuzzy'),
(364364,'2013-11-28 07:09:09',154949,'/products'),
(364365,'2013-11-28 07:12:32',154951,'/products'),
(364366,'2013-11-28 07:13:27',154949,'/the-forever-love-bear'),
(364367,'2013-11-28 07:13:30',154952,'/lander-2'),
(364368,'2013-11-28 07:15:02',154949,'/cart'),
(364369,'2013-11-28 07:15:08',154953,'/home'),
(364370,'2013-11-28 07:15:11',154951,'/the-original-mr-fuzzy'),
(364371,'2013-11-28 07:16:13',154951,'/cart'),
(364372,'2013-11-28 07:16:41',154952,'/products'),
(364373,'2013-11-28 07:18:11',154949,'/shipping'),
(364374,'2013-11-28 07:19:55',154949,'/billing-2'),
(364375,'2013-11-28 07:20:08',154951,'/shipping'),
(364376,'2013-11-28 07:21:12',154954,'/home'),
(364377,'2013-11-28 07:21:13',154952,'/the-original-mr-fuzzy'),
(364378,'2013-11-28 07:23:15',154951,'/billing-2'),
(364379,'2013-11-28 07:26:33',154951,'/thank-you-for-your-order'),
(364380,'2013-11-28 07:34:02',154955,'/lander-2'),
(364381,'2013-11-28 07:40:14',154956,'/home'),
(364382,'2013-11-28 07:41:07',154956,'/products'),
(364383,'2013-11-28 07:42:20',154956,'/the-original-mr-fuzzy'),
(364384,'2013-11-28 07:45:58',154956,'/cart'),
(364385,'2013-11-28 07:47:26',154957,'/home'),
(364386,'2013-11-28 07:57:10',154958,'/lander-2'),
(364387,'2013-11-28 07:58:35',154959,'/lander-3'),
(364388,'2013-11-28 07:59:30',154958,'/products'),
(364389,'2013-11-28 08:00:20',154959,'/products'),
(364390,'2013-11-28 08:00:36',154958,'/the-original-mr-fuzzy'),
(364391,'2013-11-28 08:01:52',154959,'/the-original-mr-fuzzy'),
(364392,'2013-11-28 08:03:48',154960,'/home'),
(364393,'2013-11-28 08:03:55',154961,'/lander-2'),
(364394,'2013-11-28 08:04:17',154958,'/cart'),
(364395,'2013-11-28 08:04:40',154961,'/products'),
(364396,'2013-11-28 08:05:20',154959,'/cart'),
(364397,'2013-11-28 08:06:14',154959,'/shipping'),
(364398,'2013-11-28 08:06:53',154958,'/shipping'),
(364399,'2013-11-28 08:08:11',154958,'/billing-2'),
(364400,'2013-11-28 08:08:53',154959,'/billing-2'),
(364401,'2013-11-28 08:13:06',154959,'/thank-you-for-your-order'),
(364402,'2013-11-28 08:13:12',154958,'/thank-you-for-your-order'),
(364403,'2013-11-28 08:22:01',154962,'/home'),
(364404,'2013-11-28 08:22:15',154963,'/home'),
(364405,'2013-11-28 08:22:20',154964,'/home'),
(364406,'2013-11-28 08:24:47',154965,'/home'),
(364407,'2013-11-28 08:26:47',154964,'/products'),
(364408,'2013-11-28 08:27:52',154966,'/lander-2'),
(364409,'2013-11-28 08:30:50',154966,'/products'),
(364410,'2013-11-28 08:30:57',154964,'/the-original-mr-fuzzy'),
(364411,'2013-11-28 08:33:32',154966,'/the-original-mr-fuzzy'),
(364412,'2013-11-28 08:33:34',154967,'/home'),
(364413,'2013-11-28 08:35:46',154966,'/cart'),
(364414,'2013-11-28 08:35:48',154968,'/lander-2'),
(364415,'2013-11-28 08:36:01',154969,'/lander-2'),
(364416,'2013-11-28 08:38:05',154968,'/products'),
(364417,'2013-11-28 08:38:51',154968,'/the-original-mr-fuzzy'),
(364418,'2013-11-28 08:38:59',154967,'/products'),
(364419,'2013-11-28 08:39:38',154970,'/lander-3'),
(364420,'2013-11-28 08:40:43',154969,'/products'),
(364421,'2013-11-28 08:41:09',154971,'/lander-2'),
(364422,'2013-11-28 08:41:11',154972,'/lander-2'),
(364423,'2013-11-28 08:43:07',154971,'/products'),
(364424,'2013-11-28 08:44:51',154973,'/home'),
(364425,'2013-11-28 08:45:01',154969,'/the-original-mr-fuzzy'),
(364426,'2013-11-28 08:46:05',154974,'/lander-3'),
(364427,'2013-11-28 08:46:55',154975,'/lander-3'),
(364428,'2013-11-28 08:48:44',154975,'/products'),
(364429,'2013-11-28 08:49:00',154969,'/cart'),
(364430,'2013-11-28 08:50:03',154975,'/the-forever-love-bear'),
(364431,'2013-11-28 08:51:52',154975,'/cart'),
(364432,'2013-11-28 08:52:18',154975,'/shipping'),
(364433,'2013-11-28 08:52:34',154969,'/shipping'),
(364434,'2013-11-28 08:54:00',154975,'/billing-2'),
(364435,'2013-11-28 08:54:33',154976,'/lander-2'),
(364436,'2013-11-28 08:55:44',154969,'/billing-2'),
(364437,'2013-11-28 08:56:56',154977,'/lander-2'),
(364438,'2013-11-28 08:57:44',154975,'/thank-you-for-your-order'),
(364439,'2013-11-28 08:58:51',154978,'/lander-2'),
(364440,'2013-11-28 08:59:05',154976,'/products'),
(364441,'2013-11-28 08:59:08',154977,'/products'),
(364442,'2013-11-28 09:01:12',154969,'/thank-you-for-your-order'),
(364443,'2013-11-28 09:01:22',154976,'/the-original-mr-fuzzy'),
(364444,'2013-11-28 09:01:54',154977,'/the-original-mr-fuzzy'),
(364445,'2013-11-28 09:03:40',154979,'/lander-2'),
(364446,'2013-11-28 09:05:25',154976,'/cart'),
(364447,'2013-11-28 09:05:43',154980,'/home'),
(364448,'2013-11-28 09:07:17',154980,'/products'),
(364449,'2013-11-28 09:07:18',154976,'/shipping'),
(364450,'2013-11-28 09:07:37',154981,'/lander-2'),
(364451,'2013-11-28 09:08:02',154982,'/lander-3'),
(364452,'2013-11-28 09:08:07',154983,'/lander-2'),
(364453,'2013-11-28 09:08:34',154981,'/products'),
(364454,'2013-11-28 09:08:54',154976,'/billing-2'),
(364455,'2013-11-28 09:08:56',154979,'/products'),
(364456,'2013-11-28 09:10:01',154982,'/products'),
(364457,'2013-11-28 09:10:52',154981,'/the-original-mr-fuzzy'),
(364458,'2013-11-28 09:12:07',154983,'/products'),
(364459,'2013-11-28 09:12:22',154984,'/lander-2'),
(364460,'2013-11-28 09:13:00',154982,'/the-original-mr-fuzzy'),
(364461,'2013-11-28 09:13:46',154982,'/cart'),
(364462,'2013-11-28 09:14:16',154981,'/cart'),
(364463,'2013-11-28 09:14:23',154982,'/shipping'),
(364464,'2013-11-28 09:14:52',154981,'/shipping'),
(364465,'2013-11-28 09:14:52',154985,'/lander-2'),
(364466,'2013-11-28 09:15:29',154983,'/the-original-mr-fuzzy'),
(364467,'2013-11-28 09:16:18',154982,'/billing-2'),
(364468,'2013-11-28 09:17:27',154981,'/billing-2'),
(364469,'2013-11-28 09:18:06',154984,'/products'),
(364470,'2013-11-28 09:20:29',154986,'/lander-2'),
(364471,'2013-11-28 09:20:49',154987,'/lander-2'),
(364472,'2013-11-28 09:21:17',154984,'/the-original-mr-fuzzy'),
(364473,'2013-11-28 09:22:41',154988,'/lander-3'),
(364474,'2013-11-28 09:23:03',154989,'/lander-2'),
(364475,'2013-11-28 09:24:00',154986,'/products'),
(364476,'2013-11-28 09:25:02',154990,'/lander-2'),
(364477,'2013-11-28 09:25:09',154986,'/the-original-mr-fuzzy'),
(364478,'2013-11-28 09:25:27',154991,'/lander-2'),
(364479,'2013-11-28 09:25:28',154992,'/lander-2'),
(364480,'2013-11-28 09:29:28',154993,'/lander-3'),
(364481,'2013-11-28 09:29:35',154994,'/home'),
(364482,'2013-11-28 09:29:40',154995,'/lander-2'),
(364483,'2013-11-28 09:30:07',154991,'/products'),
(364484,'2013-11-28 09:30:28',154991,'/the-original-mr-fuzzy'),
(364485,'2013-11-28 09:31:03',154991,'/cart'),
(364486,'2013-11-28 09:32:00',154991,'/shipping'),
(364487,'2013-11-28 09:32:37',154996,'/lander-2'),
(364488,'2013-11-28 09:33:33',154991,'/billing-2'),
(364489,'2013-11-28 09:33:58',154993,'/products'),
(364490,'2013-11-28 09:34:12',154997,'/lander-2'),
(364491,'2013-11-28 09:34:23',154996,'/products'),
(364492,'2013-11-28 09:34:58',154995,'/products'),
(364493,'2013-11-28 09:36:33',154996,'/the-original-mr-fuzzy'),
(364494,'2013-11-28 09:37:25',154995,'/the-original-mr-fuzzy'),
(364495,'2013-11-28 09:37:36',154998,'/lander-2'),
(364496,'2013-11-28 09:40:20',154996,'/cart'),
(364497,'2013-11-28 09:42:35',154999,'/lander-2'),
(364498,'2013-11-28 09:43:30',154999,'/products'),
(364499,'2013-11-28 09:45:07',155000,'/lander-2'),
(364500,'2013-11-28 09:45:57',155000,'/products'),
(364501,'2013-11-28 09:46:17',155000,'/the-original-mr-fuzzy'),
(364502,'2013-11-28 09:46:41',154999,'/the-original-mr-fuzzy'),
(364503,'2013-11-28 09:47:21',155001,'/lander-2'),
(364504,'2013-11-28 09:47:34',155002,'/home'),
(364505,'2013-11-28 09:47:54',155001,'/products'),
(364506,'2013-11-28 09:48:51',155003,'/lander-3'),
(364507,'2013-11-28 09:48:53',154999,'/cart'),
(364508,'2013-11-28 09:49:05',155004,'/lander-2'),
(364509,'2013-11-28 09:50:09',155005,'/home'),
(364510,'2013-11-28 09:51:19',155002,'/products'),
(364511,'2013-11-28 09:51:27',154999,'/shipping'),
(364512,'2013-11-28 09:51:54',155006,'/lander-2'),
(364513,'2013-11-28 09:52:03',155002,'/the-original-mr-fuzzy'),
(364514,'2013-11-28 09:52:20',155003,'/products'),
(364515,'2013-11-28 09:53:04',154999,'/billing-2'),
(364516,'2013-11-28 09:53:47',155004,'/products'),
(364517,'2013-11-28 09:54:05',155006,'/products'),
(364518,'2013-11-28 09:54:38',155004,'/the-original-mr-fuzzy'),
(364519,'2013-11-28 09:54:46',155003,'/the-original-mr-fuzzy'),
(364520,'2013-11-28 09:54:52',155007,'/lander-2'),
(364521,'2013-11-28 09:54:55',155002,'/cart'),
(364522,'2013-11-28 09:55:15',155006,'/the-original-mr-fuzzy'),
(364523,'2013-11-28 09:56:22',155008,'/lander-3'),
(364524,'2013-11-28 09:57:25',155002,'/shipping'),
(364525,'2013-11-28 09:58:27',155003,'/cart'),
(364526,'2013-11-28 09:58:37',155009,'/lander-2'),
(364527,'2013-11-28 09:59:28',155010,'/lander-2'),
(364528,'2013-11-28 10:00:26',155011,'/lander-2'),
(364529,'2013-11-28 10:00:26',155012,'/lander-3'),
(364530,'2013-11-28 10:00:32',155002,'/billing-2'),
(364531,'2013-11-28 10:01:50',155013,'/home'),
(364532,'2013-11-28 10:02:16',155002,'/thank-you-for-your-order'),
(364533,'2013-11-28 10:03:19',155014,'/lander-2'),
(364534,'2013-11-28 10:05:30',155013,'/products'),
(364535,'2013-11-28 10:05:59',155012,'/products'),
(364536,'2013-11-28 10:07:03',155014,'/products'),
(364537,'2013-11-28 10:08:48',155015,'/home'),
(364538,'2013-11-28 10:08:53',155016,'/home'),
(364539,'2013-11-28 10:09:40',155016,'/products'),
(364540,'2013-11-28 10:10:01',155014,'/the-forever-love-bear'),
(364541,'2013-11-28 10:10:11',155017,'/home'),
(364542,'2013-11-28 10:11:12',155018,'/lander-2'),
(364543,'2013-11-28 10:11:58',155016,'/the-original-mr-fuzzy'),
(364544,'2013-11-28 10:12:00',155019,'/lander-2'),
(364545,'2013-11-28 10:12:07',155014,'/cart'),
(364546,'2013-11-28 10:12:15',155017,'/products'),
(364547,'2013-11-28 10:13:01',155014,'/shipping'),
(364548,'2013-11-28 10:14:00',155015,'/products'),
(364549,'2013-11-28 10:14:40',155014,'/billing-2'),
(364550,'2013-11-28 10:16:18',155015,'/the-forever-love-bear'),
(364551,'2013-11-28 10:16:46',155014,'/thank-you-for-your-order'),
(364552,'2013-11-28 10:18:57',155015,'/cart'),
(364553,'2013-11-28 10:20:42',155020,'/lander-3'),
(364554,'2013-11-28 10:24:22',155021,'/home'),
(364555,'2013-11-28 10:25:33',155022,'/lander-2'),
(364556,'2013-11-28 10:25:54',155023,'/lander-3'),
(364557,'2013-11-28 10:26:19',155024,'/home'),
(364558,'2013-11-28 10:26:40',155025,'/lander-2'),
(364559,'2013-11-28 10:27:02',155021,'/products'),
(364560,'2013-11-28 10:27:28',155026,'/lander-2'),
(364561,'2013-11-28 10:29:00',155026,'/products'),
(364562,'2013-11-28 10:30:36',155027,'/lander-3'),
(364563,'2013-11-28 10:31:25',155021,'/the-original-mr-fuzzy'),
(364564,'2013-11-28 10:31:53',155026,'/the-forever-love-bear'),
(364565,'2013-11-28 10:32:11',155025,'/products'),
(364566,'2013-11-28 10:33:40',155025,'/the-original-mr-fuzzy'),
(364567,'2013-11-28 10:34:10',155027,'/products'),
(364568,'2013-11-28 10:34:16',155026,'/cart'),
(364569,'2013-11-28 10:34:18',155021,'/cart'),
(364570,'2013-11-28 10:34:23',155028,'/lander-2'),
(364571,'2013-11-28 10:34:45',155028,'/products'),
(364572,'2013-11-28 10:35:03',155027,'/the-original-mr-fuzzy'),
(364573,'2013-11-28 10:36:04',155026,'/shipping'),
(364574,'2013-11-28 10:36:22',155029,'/home'),
(364575,'2013-11-28 10:37:09',155030,'/lander-2'),
(364576,'2013-11-28 10:37:45',155031,'/home'),
(364577,'2013-11-28 10:38:08',155021,'/shipping'),
(364578,'2013-11-28 10:38:44',155032,'/lander-2'),
(364579,'2013-11-28 10:39:31',155033,'/lander-2'),
(364580,'2013-11-28 10:39:38',155021,'/billing-2'),
(364581,'2013-11-28 10:40:07',155031,'/products'),
(364582,'2013-11-28 10:40:29',155034,'/lander-2'),
(364583,'2013-11-28 10:41:24',155035,'/home'),
(364584,'2013-11-28 10:41:47',155033,'/products'),
(364585,'2013-11-28 10:42:08',155036,'/home'),
(364586,'2013-11-28 10:42:23',155030,'/products'),
(364587,'2013-11-28 10:42:33',155037,'/lander-2'),
(364588,'2013-11-28 10:42:49',155033,'/the-original-mr-fuzzy'),
(364589,'2013-11-28 10:43:10',155038,'/lander-3'),
(364590,'2013-11-28 10:44:23',155021,'/thank-you-for-your-order'),
(364591,'2013-11-28 10:44:31',155039,'/lander-3'),
(364592,'2013-11-28 10:45:41',155040,'/lander-2'),
(364593,'2013-11-28 10:46:18',155035,'/products'),
(364594,'2013-11-28 10:46:42',155030,'/the-forever-love-bear'),
(364595,'2013-11-28 10:47:04',155035,'/the-original-mr-fuzzy'),
(364596,'2013-11-28 10:48:07',155041,'/lander-2'),
(364597,'2013-11-28 10:48:21',155040,'/products'),
(364598,'2013-11-28 10:48:53',155040,'/the-original-mr-fuzzy'),
(364599,'2013-11-28 10:49:10',155042,'/lander-2'),
(364600,'2013-11-28 10:49:15',155043,'/lander-3'),
(364601,'2013-11-28 10:50:15',155039,'/products'),
(364602,'2013-11-28 10:51:45',155040,'/cart'),
(364603,'2013-11-28 10:52:16',155041,'/products'),
(364604,'2013-11-28 10:52:28',155040,'/shipping'),
(364605,'2013-11-28 10:53:22',155044,'/lander-2'),
(364606,'2013-11-28 10:54:03',155042,'/products'),
(364607,'2013-11-28 10:54:39',155040,'/billing-2'),
(364608,'2013-11-28 10:55:16',155045,'/lander-2'),
(364609,'2013-11-28 10:56:41',155044,'/products'),
(364610,'2013-11-28 10:56:46',155041,'/the-original-mr-fuzzy'),
(364611,'2013-11-28 10:57:04',155042,'/the-original-mr-fuzzy'),
(364612,'2013-11-28 11:00:11',155042,'/cart'),
(364613,'2013-11-28 11:01:40',155042,'/shipping'),
(364614,'2013-11-28 11:04:52',155042,'/billing-2'),
(364615,'2013-11-28 11:05:50',155046,'/home'),
(364616,'2013-11-28 11:07:15',155047,'/lander-3'),
(364617,'2013-11-28 11:07:27',155048,'/lander-3'),
(364618,'2013-11-28 11:10:08',155049,'/lander-2'),
(364619,'2013-11-28 11:10:49',155048,'/products'),
(364620,'2013-11-28 11:10:56',155050,'/lander-3'),
(364621,'2013-11-28 11:12:07',155048,'/the-original-mr-fuzzy'),
(364622,'2013-11-28 11:14:05',155051,'/home'),
(364623,'2013-11-28 11:14:49',155051,'/products'),
(364624,'2013-11-28 11:15:18',155049,'/products'),
(364625,'2013-11-28 11:15:19',155052,'/lander-3'),
(364626,'2013-11-28 11:16:57',155049,'/the-original-mr-fuzzy'),
(364627,'2013-11-28 11:17:46',155053,'/lander-3'),
(364628,'2013-11-28 11:17:49',155052,'/products'),
(364629,'2013-11-28 11:18:54',155051,'/the-original-mr-fuzzy'),
(364630,'2013-11-28 11:19:49',155054,'/lander-2'),
(364631,'2013-11-28 11:20:28',155053,'/products'),
(364632,'2013-11-28 11:21:48',155051,'/cart'),
(364633,'2013-11-28 11:21:52',155055,'/lander-3'),
(364634,'2013-11-28 11:22:36',155056,'/lander-2'),
(364635,'2013-11-28 11:23:07',155051,'/shipping'),
(364636,'2013-11-28 11:23:29',155051,'/billing-2'),
(364637,'2013-11-28 11:23:29',155057,'/lander-3'),
(364638,'2013-11-28 11:24:52',155058,'/lander-2'),
(364639,'2013-11-28 11:25:24',155054,'/products'),
(364640,'2013-11-28 11:26:24',155055,'/products'),
(364641,'2013-11-28 11:27:24',155059,'/lander-3'),
(364642,'2013-11-28 11:27:24',155060,'/lander-2'),
(364643,'2013-11-28 11:30:23',155061,'/home'),
(364644,'2013-11-28 11:30:54',155059,'/products'),
(364645,'2013-11-28 11:31:13',155060,'/products'),
(364646,'2013-11-28 11:31:44',155062,'/lander-2'),
(364647,'2013-11-28 11:32:08',155063,'/lander-2'),
(364648,'2013-11-28 11:32:52',155059,'/the-original-mr-fuzzy'),
(364649,'2013-11-28 11:32:54',155064,'/home'),
(364650,'2013-11-28 11:32:57',155060,'/the-original-mr-fuzzy'),
(364651,'2013-11-28 11:33:56',155059,'/cart'),
(364652,'2013-11-28 11:35:32',155065,'/lander-3'),
(364653,'2013-11-28 11:36:05',155064,'/products'),
(364654,'2013-11-28 11:36:12',155066,'/lander-2'),
(364655,'2013-11-28 11:36:28',155060,'/cart'),
(364656,'2013-11-28 11:36:44',155062,'/products'),
(364657,'2013-11-28 11:38:15',155060,'/shipping'),
(364658,'2013-11-28 11:38:55',155060,'/billing-2'),
(364659,'2013-11-28 11:39:16',155062,'/the-original-mr-fuzzy'),
(364660,'2013-11-28 11:40:13',155067,'/home'),
(364661,'2013-11-28 11:40:22',155066,'/products'),
(364662,'2013-11-28 11:40:52',155068,'/lander-2'),
(364663,'2013-11-28 11:42:22',155069,'/lander-2'),
(364664,'2013-11-28 11:44:19',155068,'/products'),
(364665,'2013-11-28 11:47:07',155068,'/the-forever-love-bear'),
(364666,'2013-11-28 11:47:13',155070,'/lander-3'),
(364667,'2013-11-28 11:47:22',155069,'/products'),
(364668,'2013-11-28 11:48:12',155070,'/products'),
(364669,'2013-11-28 11:49:06',155069,'/the-original-mr-fuzzy'),
(364670,'2013-11-28 11:52:08',155069,'/cart'),
(364671,'2013-11-28 11:52:38',155070,'/the-original-mr-fuzzy'),
(364672,'2013-11-28 11:53:12',155069,'/shipping'),
(364673,'2013-11-28 11:55:04',155069,'/billing-2'),
(364674,'2013-11-28 11:55:33',155071,'/lander-2'),
(364675,'2013-11-28 11:56:55',155072,'/lander-2'),
(364676,'2013-11-28 11:58:11',155073,'/home'),
(364677,'2013-11-28 11:59:12',155074,'/home'),
(364678,'2013-11-28 11:59:18',155073,'/products'),
(364679,'2013-11-28 11:59:52',155075,'/lander-3'),
(364680,'2013-11-28 12:01:58',155076,'/home'),
(364681,'2013-11-28 12:02:28',155074,'/products'),
(364682,'2013-11-28 12:02:45',155073,'/the-original-mr-fuzzy'),
(364683,'2013-11-28 12:04:18',155077,'/lander-3'),
(364684,'2013-11-28 12:04:53',155076,'/products'),
(364685,'2013-11-28 12:05:15',155078,'/lander-2'),
(364686,'2013-11-28 12:06:23',155079,'/home'),
(364687,'2013-11-28 12:08:35',155076,'/the-original-mr-fuzzy'),
(364688,'2013-11-28 12:08:40',155080,'/lander-2'),
(364689,'2013-11-28 12:08:51',155079,'/products'),
(364690,'2013-11-28 12:09:08',155077,'/products'),
(364691,'2013-11-28 12:10:36',155079,'/the-original-mr-fuzzy'),
(364692,'2013-11-28 12:12:38',155077,'/the-original-mr-fuzzy'),
(364693,'2013-11-28 12:13:20',155081,'/lander-3'),
(364694,'2013-11-28 12:14:42',155082,'/lander-2'),
(364695,'2013-11-28 12:17:47',155083,'/home'),
(364696,'2013-11-28 12:19:46',155084,'/lander-3'),
(364697,'2013-11-28 12:21:25',155084,'/products'),
(364698,'2013-11-28 12:24:09',155085,'/lander-3'),
(364699,'2013-11-28 12:26:08',155086,'/lander-3'),
(364700,'2013-11-28 12:27:38',155085,'/products'),
(364701,'2013-11-28 12:27:48',155087,'/lander-2'),
(364702,'2013-11-28 12:30:47',155088,'/lander-3'),
(364703,'2013-11-28 12:30:56',155089,'/lander-2'),
(364704,'2013-11-28 12:31:55',155090,'/home'),
(364705,'2013-11-28 12:33:59',155090,'/products'),
(364706,'2013-11-28 12:35:56',155091,'/home'),
(364707,'2013-11-28 12:41:33',155091,'/products'),
(364708,'2013-11-28 12:41:50',155092,'/lander-3'),
(364709,'2013-11-28 12:42:11',155093,'/home'),
(364710,'2013-11-28 12:43:56',155091,'/the-original-mr-fuzzy'),
(364711,'2013-11-28 12:44:03',155093,'/products'),
(364712,'2013-11-28 12:44:29',155091,'/cart'),
(364713,'2013-11-28 12:46:00',155094,'/lander-2'),
(364714,'2013-11-28 12:46:05',155093,'/the-original-mr-fuzzy'),
(364715,'2013-11-28 12:46:50',155092,'/products'),
(364716,'2013-11-28 12:48:28',155094,'/products'),
(364717,'2013-11-28 12:51:15',155094,'/the-original-mr-fuzzy'),
(364718,'2013-11-28 12:55:49',155095,'/lander-2'),
(364719,'2013-11-28 12:55:55',155096,'/lander-3'),
(364720,'2013-11-28 12:56:42',155097,'/lander-2'),
(364721,'2013-11-28 12:56:46',155095,'/products'),
(364722,'2013-11-28 12:59:11',155096,'/products'),
(364723,'2013-11-28 13:00:01',155098,'/lander-3'),
(364724,'2013-11-28 13:02:00',155098,'/products'),
(364725,'2013-11-28 13:02:17',155096,'/the-original-mr-fuzzy'),
(364726,'2013-11-28 13:03:00',155099,'/home'),
(364727,'2013-11-28 13:04:09',155100,'/lander-2'),
(364728,'2013-11-28 13:04:29',155098,'/the-original-mr-fuzzy'),
(364729,'2013-11-28 13:04:35',155101,'/lander-3'),
(364730,'2013-11-28 13:05:00',155098,'/cart'),
(364731,'2013-11-28 13:10:51',155102,'/lander-2'),
(364732,'2013-11-28 13:11:03',155103,'/lander-2'),
(364733,'2013-11-28 13:11:28',155102,'/products'),
(364734,'2013-11-28 13:12:39',155104,'/lander-3'),
(364735,'2013-11-28 13:12:57',155105,'/home'),
(364736,'2013-11-28 13:15:42',155104,'/products'),
(364737,'2013-11-28 13:15:50',155103,'/products'),
(364738,'2013-11-28 13:18:07',155104,'/the-original-mr-fuzzy'),
(364739,'2013-11-28 13:18:45',155103,'/the-original-mr-fuzzy'),
(364740,'2013-11-28 13:23:08',155106,'/lander-2'),
(364741,'2013-11-28 13:23:41',155107,'/lander-2'),
(364742,'2013-11-28 13:27:33',155108,'/lander-2'),
(364743,'2013-11-28 13:28:27',155107,'/products'),
(364744,'2013-11-28 13:29:29',155109,'/home'),
(364745,'2013-11-28 13:29:37',155110,'/lander-2'),
(364746,'2013-11-28 13:31:21',155111,'/lander-2'),
(364747,'2013-11-28 13:31:43',155108,'/products'),
(364748,'2013-11-28 13:31:44',155112,'/home'),
(364749,'2013-11-28 13:31:47',155113,'/lander-2'),
(364750,'2013-11-28 13:32:17',155110,'/products'),
(364751,'2013-11-28 13:32:30',155109,'/products'),
(364752,'2013-11-28 13:34:44',155112,'/products'),
(364753,'2013-11-28 13:35:36',155109,'/the-original-mr-fuzzy'),
(364754,'2013-11-28 13:35:53',155110,'/the-original-mr-fuzzy'),
(364755,'2013-11-28 13:36:08',155109,'/cart'),
(364756,'2013-11-28 13:36:09',155114,'/lander-2'),
(364757,'2013-11-28 13:36:33',155115,'/lander-2'),
(364758,'2013-11-28 13:37:20',155113,'/products'),
(364759,'2013-11-28 13:37:43',155116,'/lander-2'),
(364760,'2013-11-28 13:38:00',155115,'/products'),
(364761,'2013-11-28 13:38:04',155117,'/lander-2'),
(364762,'2013-11-28 13:38:17',155118,'/lander-2'),
(364763,'2013-11-28 13:38:45',155112,'/the-forever-love-bear'),
(364764,'2013-11-28 13:39:20',155109,'/shipping'),
(364765,'2013-11-28 13:39:28',155112,'/cart'),
(364766,'2013-11-28 13:39:52',155115,'/the-original-mr-fuzzy'),
(364767,'2013-11-28 13:40:30',155109,'/billing-2'),
(364768,'2013-11-28 13:41:00',155119,'/lander-2'),
(364769,'2013-11-28 13:41:14',155112,'/shipping'),
(364770,'2013-11-28 13:41:30',155120,'/lander-3'),
(364771,'2013-11-28 13:41:46',155109,'/thank-you-for-your-order'),
(364772,'2013-11-28 13:41:56',155113,'/the-original-mr-fuzzy'),
(364773,'2013-11-28 13:42:34',155116,'/products'),
(364774,'2013-11-28 13:44:05',155112,'/billing-2'),
(364775,'2013-11-28 13:45:34',155121,'/lander-3'),
(364776,'2013-11-28 13:46:26',155122,'/lander-3'),
(364777,'2013-11-28 13:46:41',155116,'/the-original-mr-fuzzy'),
(364778,'2013-11-28 13:46:48',155123,'/home'),
(364779,'2013-11-28 13:47:18',155121,'/products'),
(364780,'2013-11-28 13:48:49',155121,'/the-original-mr-fuzzy'),
(364781,'2013-11-28 13:49:23',155123,'/products'),
(364782,'2013-11-28 13:52:36',155124,'/lander-2'),
(364783,'2013-11-28 13:52:40',155125,'/lander-2'),
(364784,'2013-11-28 13:53:09',155123,'/the-original-mr-fuzzy'),
(364785,'2013-11-28 13:54:40',155126,'/lander-2'),
(364786,'2013-11-28 13:56:14',155127,'/home'),
(364787,'2013-11-28 13:56:26',155125,'/products'),
(364788,'2013-11-28 13:56:52',155124,'/products'),
(364789,'2013-11-28 13:57:42',155124,'/the-forever-love-bear'),
(364790,'2013-11-28 13:57:52',155125,'/the-original-mr-fuzzy'),
(364791,'2013-11-28 13:58:01',155128,'/lander-2'),
(364792,'2013-11-28 13:58:18',155126,'/products'),
(364793,'2013-11-28 13:59:24',155125,'/cart'),
(364794,'2013-11-28 14:01:52',155125,'/shipping'),
(364795,'2013-11-28 14:02:41',155126,'/the-original-mr-fuzzy'),
(364796,'2013-11-28 14:03:29',155125,'/billing-2'),
(364797,'2013-11-28 14:06:35',155129,'/lander-2'),
(364798,'2013-11-28 14:07:56',155130,'/home'),
(364799,'2013-11-28 14:08:49',155131,'/lander-3'),
(364800,'2013-11-28 14:10:02',155132,'/lander-3'),
(364801,'2013-11-28 14:10:49',155133,'/lander-3'),
(364802,'2013-11-28 14:11:06',155134,'/lander-3'),
(364803,'2013-11-28 14:11:16',155129,'/products'),
(364804,'2013-11-28 14:11:50',155135,'/lander-2'),
(364805,'2013-11-28 14:12:28',155133,'/products'),
(364806,'2013-11-28 14:12:30',155130,'/products'),
(364807,'2013-11-28 14:13:38',155133,'/the-original-mr-fuzzy'),
(364808,'2013-11-28 14:13:47',155135,'/products'),
(364809,'2013-11-28 14:14:08',155136,'/lander-2'),
(364810,'2013-11-28 14:14:47',155132,'/products'),
(364811,'2013-11-28 14:15:25',155129,'/the-original-mr-fuzzy'),
(364812,'2013-11-28 14:15:27',155130,'/the-original-mr-fuzzy'),
(364813,'2013-11-28 14:16:40',155137,'/lander-2'),
(364814,'2013-11-28 14:16:50',155132,'/the-original-mr-fuzzy'),
(364815,'2013-11-28 14:17:36',155135,'/the-original-mr-fuzzy'),
(364816,'2013-11-28 14:18:13',155136,'/products'),
(364817,'2013-11-28 14:19:04',155135,'/cart'),
(364818,'2013-11-28 14:20:20',155136,'/the-original-mr-fuzzy'),
(364819,'2013-11-28 14:21:23',155137,'/products'),
(364820,'2013-11-28 14:22:13',155135,'/shipping'),
(364821,'2013-11-28 14:22:35',155138,'/lander-3'),
(364822,'2013-11-28 14:22:38',155136,'/cart'),
(364823,'2013-11-28 14:23:27',155136,'/shipping'),
(364824,'2013-11-28 14:24:21',155135,'/billing-2'),
(364825,'2013-11-28 14:24:41',155137,'/the-original-mr-fuzzy'),
(364826,'2013-11-28 14:25:16',155139,'/lander-2'),
(364827,'2013-11-28 14:26:02',155136,'/billing-2'),
(364828,'2013-11-28 14:26:17',155135,'/thank-you-for-your-order'),
(364829,'2013-11-28 14:26:32',155140,'/home'),
(364830,'2013-11-28 14:28:49',155141,'/lander-2'),
(364831,'2013-11-28 14:30:45',155141,'/products'),
(364832,'2013-11-28 14:31:18',155142,'/home'),
(364833,'2013-11-28 14:31:29',155143,'/lander-3'),
(364834,'2013-11-28 14:31:49',155141,'/the-original-mr-fuzzy'),
(364835,'2013-11-28 14:32:41',155144,'/lander-2'),
(364836,'2013-11-28 14:33:38',155145,'/lander-2'),
(364837,'2013-11-28 14:33:59',155146,'/lander-2'),
(364838,'2013-11-28 14:35:09',155147,'/lander-2'),
(364839,'2013-11-28 14:35:36',155147,'/products'),
(364840,'2013-11-28 14:36:33',155148,'/home'),
(364841,'2013-11-28 14:36:46',155149,'/home'),
(364842,'2013-11-28 14:38:04',155145,'/products'),
(364843,'2013-11-28 14:39:02',155150,'/lander-2'),
(364844,'2013-11-28 14:39:35',155147,'/the-original-mr-fuzzy'),
(364845,'2013-11-28 14:40:29',155148,'/products'),
(364846,'2013-11-28 14:41:20',155149,'/products'),
(364847,'2013-11-28 14:41:35',155151,'/lander-3'),
(364848,'2013-11-28 14:42:36',155152,'/home'),
(364849,'2013-11-28 14:43:44',155148,'/the-forever-love-bear'),
(364850,'2013-11-28 14:43:55',155151,'/products'),
(364851,'2013-11-28 14:45:20',155151,'/the-original-mr-fuzzy'),
(364852,'2013-11-28 14:45:23',155149,'/the-original-mr-fuzzy'),
(364853,'2013-11-28 14:46:07',155149,'/cart'),
(364854,'2013-11-28 14:46:36',155153,'/lander-3'),
(364855,'2013-11-28 14:46:39',155151,'/cart'),
(364856,'2013-11-28 14:46:48',155148,'/cart'),
(364857,'2013-11-28 14:47:01',155149,'/shipping'),
(364858,'2013-11-28 14:47:04',155154,'/home'),
(364859,'2013-11-28 14:48:15',155148,'/shipping'),
(364860,'2013-11-28 14:48:37',155148,'/billing-2'),
(364861,'2013-11-28 14:49:38',155155,'/lander-2'),
(364862,'2013-11-28 14:50:05',155154,'/products'),
(364863,'2013-11-28 14:50:41',155156,'/lander-3'),
(364864,'2013-11-28 14:51:03',155153,'/products'),
(364865,'2013-11-28 14:51:19',155155,'/products'),
(364866,'2013-11-28 14:51:24',155157,'/lander-2'),
(364867,'2013-11-28 14:52:11',155155,'/the-original-mr-fuzzy'),
(364868,'2013-11-28 14:52:11',155158,'/lander-2'),
(364869,'2013-11-28 14:52:34',155159,'/home'),
(364870,'2013-11-28 14:53:03',155160,'/lander-2'),
(364871,'2013-11-28 14:53:10',155159,'/products'),
(364872,'2013-11-28 14:53:34',155161,'/lander-3'),
(364873,'2013-11-28 14:53:53',155159,'/the-original-mr-fuzzy'),
(364874,'2013-11-28 14:53:55',155148,'/thank-you-for-your-order'),
(364875,'2013-11-28 14:54:10',155154,'/the-original-mr-fuzzy'),
(364876,'2013-11-28 14:54:32',155153,'/the-original-mr-fuzzy'),
(364877,'2013-11-28 14:56:09',155155,'/cart'),
(364878,'2013-11-28 14:56:36',155157,'/products'),
(364879,'2013-11-28 14:56:53',155161,'/products'),
(364880,'2013-11-28 14:57:05',155162,'/lander-2'),
(364881,'2013-11-28 14:57:36',155163,'/home'),
(364882,'2013-11-28 14:57:37',155161,'/the-original-mr-fuzzy'),
(364883,'2013-11-28 14:58:45',155163,'/products'),
(364884,'2013-11-28 14:59:33',155155,'/shipping'),
(364885,'2013-11-28 14:59:51',155164,'/home'),
(364886,'2013-11-28 14:59:59',155163,'/the-forever-love-bear'),
(364887,'2013-11-28 15:00:26',155164,'/products'),
(364888,'2013-11-28 15:00:50',155163,'/cart'),
(364889,'2013-11-28 15:02:00',155155,'/billing-2'),
(364890,'2013-11-28 15:03:17',155165,'/lander-3'),
(364891,'2013-11-28 15:04:33',155166,'/lander-2'),
(364892,'2013-11-28 15:11:35',155167,'/home'),
(364893,'2013-11-28 15:12:43',155168,'/lander-2'),
(364894,'2013-11-28 15:13:11',155169,'/lander-2'),
(364895,'2013-11-28 15:13:34',155170,'/lander-3'),
(364896,'2013-11-28 15:14:09',155171,'/home'),
(364897,'2013-11-28 15:14:23',155170,'/products'),
(364898,'2013-11-28 15:16:09',155168,'/products'),
(364899,'2013-11-28 15:19:00',155172,'/home'),
(364900,'2013-11-28 15:19:54',155168,'/the-original-mr-fuzzy'),
(364901,'2013-11-28 15:22:03',155173,'/lander-2'),
(364902,'2013-11-28 15:22:26',155174,'/lander-3'),
(364903,'2013-11-28 15:22:49',155168,'/cart'),
(364904,'2013-11-28 15:23:49',155175,'/lander-3'),
(364905,'2013-11-28 15:24:27',155176,'/lander-2'),
(364906,'2013-11-28 15:24:43',155172,'/products'),
(364907,'2013-11-28 15:26:07',155174,'/products'),
(364908,'2013-11-28 15:26:14',155172,'/the-original-mr-fuzzy'),
(364909,'2013-11-28 15:26:55',155172,'/cart'),
(364910,'2013-11-28 15:27:15',155173,'/products'),
(364911,'2013-11-28 15:27:46',155173,'/the-original-mr-fuzzy'),
(364912,'2013-11-28 15:28:18',155174,'/the-original-mr-fuzzy'),
(364913,'2013-11-28 15:28:46',155176,'/products'),
(364914,'2013-11-28 15:29:03',155176,'/the-original-mr-fuzzy'),
(364915,'2013-11-28 15:29:14',155177,'/lander-2'),
(364916,'2013-11-28 15:29:27',155175,'/products'),
(364917,'2013-11-28 15:29:50',155174,'/cart'),
(364918,'2013-11-28 15:30:07',155172,'/shipping'),
(364919,'2013-11-28 15:30:35',155176,'/cart'),
(364920,'2013-11-28 15:32:12',155172,'/billing-2'),
(364921,'2013-11-28 15:34:09',155178,'/lander-2'),
(364922,'2013-11-28 15:36:03',155179,'/lander-2'),
(364923,'2013-11-28 15:36:45',155172,'/thank-you-for-your-order'),
(364924,'2013-11-28 15:38:26',155178,'/products'),
(364925,'2013-11-28 15:38:51',155179,'/products'),
(364926,'2013-11-28 15:40:16',155180,'/home'),
(364927,'2013-11-28 15:40:29',155181,'/lander-2'),
(364928,'2013-11-28 15:41:29',155182,'/lander-2'),
(364929,'2013-11-28 15:41:41',155179,'/the-original-mr-fuzzy'),
(364930,'2013-11-28 15:41:52',155178,'/the-original-mr-fuzzy'),
(364931,'2013-11-28 15:42:54',155183,'/home'),
(364932,'2013-11-28 15:44:18',155181,'/products'),
(364933,'2013-11-28 15:44:50',155181,'/the-original-mr-fuzzy'),
(364934,'2013-11-28 15:45:14',155184,'/lander-2'),
(364935,'2013-11-28 15:45:36',155185,'/lander-2'),
(364936,'2013-11-28 15:45:47',155180,'/products'),
(364937,'2013-11-28 15:45:48',155181,'/cart'),
(364938,'2013-11-28 15:47:30',155185,'/products'),
(364939,'2013-11-28 15:47:51',155185,'/the-original-mr-fuzzy'),
(364940,'2013-11-28 15:49:17',155186,'/lander-3'),
(364941,'2013-11-28 15:49:24',155180,'/the-original-mr-fuzzy'),
(364942,'2013-11-28 15:51:37',155185,'/cart'),
(364943,'2013-11-28 15:52:03',155180,'/cart'),
(364944,'2013-11-28 15:53:08',155186,'/products'),
(364945,'2013-11-28 15:53:47',155187,'/lander-2'),
(364946,'2013-11-28 15:53:55',155180,'/shipping'),
(364947,'2013-11-28 15:54:09',155188,'/lander-2'),
(364948,'2013-11-28 15:54:35',155185,'/shipping'),
(364949,'2013-11-28 15:55:59',155185,'/billing-2'),
(364950,'2013-11-28 15:56:37',155189,'/lander-2'),
(364951,'2013-11-28 15:56:38',155188,'/products'),
(364952,'2013-11-28 15:56:41',155180,'/billing-2'),
(364953,'2013-11-28 15:56:48',155190,'/lander-3'),
(364954,'2013-11-28 15:56:54',155187,'/products'),
(364955,'2013-11-28 15:57:01',155185,'/thank-you-for-your-order'),
(364956,'2013-11-28 15:57:11',155189,'/products'),
(364957,'2013-11-28 15:57:29',155186,'/the-original-mr-fuzzy'),
(364958,'2013-11-28 15:57:45',155189,'/the-original-mr-fuzzy'),
(364959,'2013-11-28 15:58:17',155189,'/cart'),
(364960,'2013-11-28 15:58:22',155186,'/cart'),
(364961,'2013-11-28 15:59:41',155187,'/the-original-mr-fuzzy'),
(364962,'2013-11-28 16:00:04',155191,'/lander-2'),
(364963,'2013-11-28 16:01:30',155189,'/shipping'),
(364964,'2013-11-28 16:01:30',155192,'/home'),
(364965,'2013-11-28 16:02:17',155190,'/products'),
(364966,'2013-11-28 16:02:37',155193,'/home'),
(364967,'2013-11-28 16:03:19',155187,'/cart'),
(364968,'2013-11-28 16:03:25',155189,'/billing-2'),
(364969,'2013-11-28 16:05:06',155187,'/shipping'),
(364970,'2013-11-28 16:05:25',155190,'/the-original-mr-fuzzy'),
(364971,'2013-11-28 16:06:23',155187,'/billing-2'),
(364972,'2013-11-28 16:06:39',155194,'/lander-3'),
(364973,'2013-11-28 16:06:49',155195,'/lander-2'),
(364974,'2013-11-28 16:07:00',155189,'/thank-you-for-your-order'),
(364975,'2013-11-28 16:07:50',155187,'/thank-you-for-your-order'),
(364976,'2013-11-28 16:08:19',155196,'/home'),
(364977,'2013-11-28 16:09:07',155196,'/products'),
(364978,'2013-11-28 16:10:26',155196,'/the-original-mr-fuzzy'),
(364979,'2013-11-28 16:11:57',155194,'/products'),
(364980,'2013-11-28 16:12:22',155194,'/the-original-mr-fuzzy'),
(364981,'2013-11-28 16:12:52',155197,'/lander-3'),
(364982,'2013-11-28 16:14:23',155198,'/lander-2'),
(364983,'2013-11-28 16:16:17',155199,'/lander-2'),
(364984,'2013-11-28 16:17:22',155198,'/products'),
(364985,'2013-11-28 16:17:59',155198,'/the-original-mr-fuzzy'),
(364986,'2013-11-28 16:17:59',155200,'/lander-3'),
(364987,'2013-11-28 16:20:16',155198,'/cart'),
(364988,'2013-11-28 16:20:50',155200,'/products'),
(364989,'2013-11-28 16:25:38',155201,'/lander-3'),
(364990,'2013-11-28 16:27:38',155202,'/lander-2'),
(364991,'2013-11-28 16:28:07',155203,'/lander-2'),
(364992,'2013-11-28 16:28:25',155204,'/home'),
(364993,'2013-11-28 16:28:27',155205,'/lander-3'),
(364994,'2013-11-28 16:28:41',155206,'/lander-2'),
(364995,'2013-11-28 16:29:34',155203,'/products'),
(364996,'2013-11-28 16:29:56',155204,'/products'),
(364997,'2013-11-28 16:30:32',155205,'/products'),
(364998,'2013-11-28 16:30:35',155207,'/lander-2'),
(364999,'2013-11-28 16:31:01',155202,'/products'),
(365000,'2013-11-28 16:31:38',155205,'/the-original-mr-fuzzy'),
(365001,'2013-11-28 16:32:30',155206,'/products'),
(365002,'2013-11-28 16:33:46',155208,'/lander-3'),
(365003,'2013-11-28 16:34:18',155202,'/the-original-mr-fuzzy'),
(365004,'2013-11-28 16:35:26',155209,'/home'),
(365005,'2013-11-28 16:36:10',155210,'/home'),
(365006,'2013-11-28 16:36:23',155202,'/cart'),
(365007,'2013-11-28 16:36:45',155206,'/the-original-mr-fuzzy'),
(365008,'2013-11-28 16:36:46',155211,'/lander-2'),
(365009,'2013-11-28 16:37:11',155208,'/products'),
(365010,'2013-11-28 16:37:35',155211,'/products'),
(365011,'2013-11-28 16:37:55',155211,'/the-original-mr-fuzzy'),
(365012,'2013-11-28 16:38:49',155212,'/lander-3'),
(365013,'2013-11-28 16:39:20',155213,'/home'),
(365014,'2013-11-28 16:39:41',155210,'/products'),
(365015,'2013-11-28 16:40:08',155214,'/lander-2'),
(365016,'2013-11-28 16:41:31',155212,'/products'),
(365017,'2013-11-28 16:41:37',155208,'/the-original-mr-fuzzy'),
(365018,'2013-11-28 16:42:55',155212,'/the-original-mr-fuzzy'),
(365019,'2013-11-28 16:43:07',155214,'/products'),
(365020,'2013-11-28 16:43:58',155215,'/lander-3'),
(365021,'2013-11-28 16:44:25',155214,'/the-original-mr-fuzzy'),
(365022,'2013-11-28 16:47:03',155216,'/lander-2'),
(365023,'2013-11-28 16:47:35',155214,'/cart'),
(365024,'2013-11-28 16:48:48',155217,'/home'),
(365025,'2013-11-28 16:49:50',155217,'/products'),
(365026,'2013-11-28 16:50:51',155214,'/shipping'),
(365027,'2013-11-28 16:51:42',155217,'/the-original-mr-fuzzy'),
(365028,'2013-11-28 16:52:11',155218,'/home'),
(365029,'2013-11-28 16:52:25',155216,'/products'),
(365030,'2013-11-28 16:53:17',155214,'/billing-2'),
(365031,'2013-11-28 16:54:30',155216,'/the-original-mr-fuzzy'),
(365032,'2013-11-28 16:54:58',155219,'/lander-2'),
(365033,'2013-11-28 16:55:50',155214,'/thank-you-for-your-order'),
(365034,'2013-11-28 16:56:37',155219,'/products'),
(365035,'2013-11-28 16:56:58',155220,'/lander-2'),
(365036,'2013-11-28 16:59:25',155219,'/the-original-mr-fuzzy'),
(365037,'2013-11-28 17:01:16',155219,'/cart'),
(365038,'2013-11-28 17:01:32',155221,'/lander-2'),
(365039,'2013-11-28 17:02:07',155222,'/lander-2'),
(365040,'2013-11-28 17:02:24',155223,'/lander-3'),
(365041,'2013-11-28 17:02:50',155224,'/lander-3'),
(365042,'2013-11-28 17:03:08',155225,'/lander-3'),
(365043,'2013-11-28 17:03:13',155224,'/products'),
(365044,'2013-11-28 17:03:21',155226,'/lander-2'),
(365045,'2013-11-28 17:03:34',155227,'/lander-2'),
(365046,'2013-11-28 17:04:12',155226,'/products'),
(365047,'2013-11-28 17:04:33',155228,'/lander-3'),
(365048,'2013-11-28 17:05:15',155229,'/home'),
(365049,'2013-11-28 17:05:55',155229,'/products'),
(365050,'2013-11-28 17:05:58',155221,'/products'),
(365051,'2013-11-28 17:06:06',155226,'/the-original-mr-fuzzy'),
(365052,'2013-11-28 17:06:11',155222,'/products'),
(365053,'2013-11-28 17:06:46',155227,'/products'),
(365054,'2013-11-28 17:06:57',155230,'/lander-3'),
(365055,'2013-11-28 17:07:05',155224,'/the-original-mr-fuzzy'),
(365056,'2013-11-28 17:07:08',155231,'/lander-2'),
(365057,'2013-11-28 17:07:30',155222,'/the-forever-love-bear'),
(365058,'2013-11-28 17:08:50',155224,'/cart'),
(365059,'2013-11-28 17:08:50',155227,'/the-original-mr-fuzzy'),
(365060,'2013-11-28 17:09:44',155221,'/the-original-mr-fuzzy'),
(365061,'2013-11-28 17:11:43',155231,'/products'),
(365062,'2013-11-28 17:12:27',155224,'/shipping'),
(365063,'2013-11-28 17:12:44',155221,'/cart'),
(365064,'2013-11-28 17:12:57',155232,'/lander-3'),
(365065,'2013-11-28 17:14:24',155233,'/lander-2'),
(365066,'2013-11-28 17:14:58',155234,'/home'),
(365067,'2013-11-28 17:15:29',155221,'/shipping'),
(365068,'2013-11-28 17:15:59',155233,'/products'),
(365069,'2013-11-28 17:16:08',155231,'/the-original-mr-fuzzy'),
(365070,'2013-11-28 17:17:10',155232,'/products'),
(365071,'2013-11-28 17:17:21',155235,'/lander-2'),
(365072,'2013-11-28 17:17:21',155236,'/lander-2'),
(365073,'2013-11-28 17:18:35',155233,'/the-original-mr-fuzzy'),
(365074,'2013-11-28 17:18:42',155221,'/billing-2'),
(365075,'2013-11-28 17:19:08',155231,'/cart'),
(365076,'2013-11-28 17:19:30',155232,'/the-original-mr-fuzzy'),
(365077,'2013-11-28 17:20:09',155221,'/thank-you-for-your-order'),
(365078,'2013-11-28 17:20:35',155233,'/cart'),
(365079,'2013-11-28 17:21:01',155237,'/lander-3'),
(365080,'2013-11-28 17:21:27',155231,'/shipping'),
(365081,'2013-11-28 17:22:00',155237,'/products'),
(365082,'2013-11-28 17:23:21',155237,'/the-original-mr-fuzzy'),
(365083,'2013-11-28 17:23:37',155238,'/home'),
(365084,'2013-11-28 17:24:03',155231,'/billing-2'),
(365085,'2013-11-28 17:26:24',155239,'/lander-3'),
(365086,'2013-11-28 17:28:21',155231,'/thank-you-for-your-order'),
(365087,'2013-11-28 17:30:04',155239,'/products'),
(365088,'2013-11-28 17:33:11',155239,'/the-original-mr-fuzzy'),
(365089,'2013-11-28 17:33:45',155239,'/cart'),
(365090,'2013-11-28 17:34:08',155239,'/shipping'),
(365091,'2013-11-28 17:34:22',155240,'/lander-3'),
(365092,'2013-11-28 17:35:16',155241,'/home'),
(365093,'2013-11-28 17:37:07',155239,'/billing-2'),
(365094,'2013-11-28 17:37:15',155242,'/lander-2'),
(365095,'2013-11-28 17:37:24',155243,'/home'),
(365096,'2013-11-28 17:38:56',155240,'/products'),
(365097,'2013-11-28 17:39:36',155243,'/products'),
(365098,'2013-11-28 17:40:16',155244,'/home'),
(365099,'2013-11-28 17:41:22',155240,'/the-original-mr-fuzzy'),
(365100,'2013-11-28 17:41:46',155245,'/lander-2'),
(365101,'2013-11-28 17:42:11',155243,'/the-original-mr-fuzzy'),
(365102,'2013-11-28 17:43:59',155243,'/cart'),
(365103,'2013-11-28 17:44:28',155243,'/shipping'),
(365104,'2013-11-28 17:44:36',155245,'/products'),
(365105,'2013-11-28 17:45:04',155240,'/cart'),
(365106,'2013-11-28 17:45:31',155245,'/the-original-mr-fuzzy'),
(365107,'2013-11-28 17:45:45',155243,'/billing-2'),
(365108,'2013-11-28 17:46:54',155240,'/shipping'),
(365109,'2013-11-28 17:47:51',155240,'/billing-2'),
(365110,'2013-11-28 17:50:51',155246,'/lander-2'),
(365111,'2013-11-28 17:52:04',155247,'/lander-2'),
(365112,'2013-11-28 17:53:29',155247,'/products'),
(365113,'2013-11-28 17:54:32',155247,'/the-original-mr-fuzzy'),
(365114,'2013-11-28 17:55:42',155247,'/cart'),
(365115,'2013-11-28 17:57:17',155248,'/lander-2'),
(365116,'2013-11-28 17:58:43',155249,'/lander-2'),
(365117,'2013-11-28 17:59:28',155247,'/shipping'),
(365118,'2013-11-28 17:59:49',155247,'/billing-2'),
(365119,'2013-11-28 18:00:45',155247,'/thank-you-for-your-order'),
(365120,'2013-11-28 18:01:37',155250,'/home'),
(365121,'2013-11-28 18:03:28',155251,'/home'),
(365122,'2013-11-28 18:04:15',155249,'/products'),
(365123,'2013-11-28 18:04:21',155252,'/lander-2'),
(365124,'2013-11-28 18:05:54',155252,'/products'),
(365125,'2013-11-28 18:07:38',155253,'/lander-3'),
(365126,'2013-11-28 18:07:59',155254,'/lander-3'),
(365127,'2013-11-28 18:08:06',155252,'/the-original-mr-fuzzy'),
(365128,'2013-11-28 18:08:54',155255,'/home'),
(365129,'2013-11-28 18:09:23',155253,'/products'),
(365130,'2013-11-28 18:11:18',155256,'/lander-2'),
(365131,'2013-11-28 18:11:44',155252,'/cart'),
(365132,'2013-11-28 18:12:37',155253,'/the-original-mr-fuzzy'),
(365133,'2013-11-28 18:14:18',155257,'/lander-2'),
(365134,'2013-11-28 18:14:28',155252,'/shipping'),
(365135,'2013-11-28 18:14:57',155252,'/billing-2'),
(365136,'2013-11-28 18:15:02',155256,'/products'),
(365137,'2013-11-28 18:15:28',155256,'/the-original-mr-fuzzy'),
(365138,'2013-11-28 18:16:36',155252,'/thank-you-for-your-order'),
(365139,'2013-11-28 18:17:44',155258,'/lander-3'),
(365140,'2013-11-28 18:18:14',155257,'/products'),
(365141,'2013-11-28 18:19:18',155257,'/the-original-mr-fuzzy'),
(365142,'2013-11-28 18:21:17',155259,'/lander-2'),
(365143,'2013-11-28 18:22:28',155260,'/home'),
(365144,'2013-11-28 18:23:18',155261,'/home'),
(365145,'2013-11-28 18:23:33',155258,'/products'),
(365146,'2013-11-28 18:24:07',155262,'/lander-2'),
(365147,'2013-11-28 18:27:19',155258,'/the-original-mr-fuzzy'),
(365148,'2013-11-28 18:52:25',155263,'/lander-3'),
(365149,'2013-11-28 18:55:03',155263,'/products'),
(365150,'2013-11-28 18:55:39',155264,'/home'),
(365151,'2013-11-28 18:56:03',155265,'/lander-3'),
(365152,'2013-11-28 18:57:12',155263,'/the-original-mr-fuzzy'),
(365153,'2013-11-28 18:58:19',155264,'/products'),
(365154,'2013-11-28 19:01:57',155264,'/the-original-mr-fuzzy'),
(365155,'2013-11-28 19:03:47',155266,'/lander-2'),
(365156,'2013-11-28 19:04:42',155267,'/lander-3'),
(365157,'2013-11-28 19:05:16',155264,'/cart'),
(365158,'2013-11-28 19:07:17',155264,'/shipping'),
(365159,'2013-11-28 19:07:24',155268,'/lander-2'),
(365160,'2013-11-28 19:09:25',155269,'/home'),
(365161,'2013-11-28 19:09:28',155267,'/products'),
(365162,'2013-11-28 19:12:06',155267,'/the-original-mr-fuzzy'),
(365163,'2013-11-28 19:12:37',155270,'/lander-2'),
(365164,'2013-11-28 19:13:31',155270,'/products'),
(365165,'2013-11-28 19:14:07',155269,'/products'),
(365166,'2013-11-28 19:14:23',155271,'/lander-3'),
(365167,'2013-11-28 19:15:32',155270,'/the-original-mr-fuzzy'),
(365168,'2013-11-28 19:15:57',155272,'/lander-2'),
(365169,'2013-11-28 19:16:09',155269,'/the-original-mr-fuzzy'),
(365170,'2013-11-28 19:16:11',155273,'/lander-3'),
(365171,'2013-11-28 19:16:15',155271,'/products'),
(365172,'2013-11-28 19:17:44',155269,'/cart'),
(365173,'2013-11-28 19:18:02',155274,'/lander-2'),
(365174,'2013-11-28 19:18:22',155274,'/products'),
(365175,'2013-11-28 19:18:30',155275,'/lander-3'),
(365176,'2013-11-28 19:19:19',155269,'/shipping'),
(365177,'2013-11-28 19:19:41',155274,'/the-original-mr-fuzzy'),
(365178,'2013-11-28 19:19:58',155271,'/the-original-mr-fuzzy'),
(365179,'2013-11-28 19:20:07',155274,'/cart'),
(365180,'2013-11-28 19:20:20',155269,'/billing-2'),
(365181,'2013-11-28 19:20:58',155273,'/products'),
(365182,'2013-11-28 19:21:11',155271,'/cart'),
(365183,'2013-11-28 19:22:14',155276,'/lander-2'),
(365184,'2013-11-28 19:22:40',155271,'/shipping'),
(365185,'2013-11-28 19:22:57',155275,'/products'),
(365186,'2013-11-28 19:23:03',155271,'/billing-2'),
(365187,'2013-11-28 19:23:04',155277,'/lander-2'),
(365188,'2013-11-28 19:23:15',155278,'/lander-3'),
(365189,'2013-11-28 19:23:24',155275,'/the-original-mr-fuzzy'),
(365190,'2013-11-28 19:24:23',155273,'/the-original-mr-fuzzy'),
(365191,'2013-11-28 19:24:25',155278,'/products'),
(365192,'2013-11-28 19:25:17',155273,'/cart'),
(365193,'2013-11-28 19:27:38',155273,'/shipping'),
(365194,'2013-11-28 19:27:59',155271,'/thank-you-for-your-order'),
(365195,'2013-11-28 19:28:06',155277,'/products'),
(365196,'2013-11-28 19:29:08',155279,'/lander-3'),
(365197,'2013-11-28 19:30:28',155279,'/products'),
(365198,'2013-11-28 19:30:36',155277,'/the-original-mr-fuzzy'),
(365199,'2013-11-28 19:31:17',155280,'/lander-2'),
(365200,'2013-11-28 19:32:33',155279,'/the-original-mr-fuzzy'),
(365201,'2013-11-28 19:33:19',155277,'/cart'),
(365202,'2013-11-28 19:33:28',155279,'/cart'),
(365203,'2013-11-28 19:33:52',155280,'/products'),
(365204,'2013-11-28 19:35:45',155279,'/shipping'),
(365205,'2013-11-28 19:36:11',155281,'/lander-2'),
(365206,'2013-11-28 19:36:28',155282,'/home'),
(365207,'2013-11-28 19:36:41',155277,'/shipping'),
(365208,'2013-11-28 19:37:11',155279,'/billing-2'),
(365209,'2013-11-28 19:39:10',155281,'/products'),
(365210,'2013-11-28 19:40:40',155279,'/thank-you-for-your-order'),
(365211,'2013-11-28 19:40:55',155283,'/lander-2'),
(365212,'2013-11-28 19:41:10',155284,'/lander-3'),
(365213,'2013-11-28 19:41:32',155284,'/products'),
(365214,'2013-11-28 19:41:51',155281,'/the-original-mr-fuzzy'),
(365215,'2013-11-28 19:44:01',155284,'/the-original-mr-fuzzy'),
(365216,'2013-11-28 19:44:11',155285,'/lander-2'),
(365217,'2013-11-28 19:45:11',155281,'/cart'),
(365218,'2013-11-28 19:45:40',155286,'/lander-2'),
(365219,'2013-11-28 19:46:40',155285,'/products'),
(365220,'2013-11-28 19:46:48',155287,'/lander-2'),
(365221,'2013-11-28 19:52:56',155288,'/home'),
(365222,'2013-11-28 19:55:14',155289,'/lander-2'),
(365223,'2013-11-28 19:58:05',155290,'/home'),
(365224,'2013-11-28 19:59:48',155291,'/lander-2'),
(365225,'2013-11-28 20:01:28',155292,'/home'),
(365226,'2013-11-28 20:02:37',155290,'/products'),
(365227,'2013-11-28 20:06:05',155293,'/home'),
(365228,'2013-11-28 20:06:26',155292,'/products'),
(365229,'2013-11-28 20:06:45',155290,'/the-original-mr-fuzzy'),
(365230,'2013-11-28 20:08:22',155294,'/lander-2'),
(365231,'2013-11-28 20:09:15',155290,'/cart'),
(365232,'2013-11-28 20:09:47',155295,'/lander-2'),
(365233,'2013-11-28 20:10:32',155292,'/the-original-mr-fuzzy'),
(365234,'2013-11-28 20:10:35',155295,'/products'),
(365235,'2013-11-28 20:12:04',155294,'/products'),
(365236,'2013-11-28 20:12:08',155296,'/home'),
(365237,'2013-11-28 20:12:40',155292,'/cart'),
(365238,'2013-11-28 20:15:13',155295,'/the-original-mr-fuzzy'),
(365239,'2013-11-28 20:15:30',155294,'/the-original-mr-fuzzy'),
(365240,'2013-11-28 20:15:42',155296,'/products'),
(365241,'2013-11-28 20:16:58',155297,'/lander-3'),
(365242,'2013-11-28 20:18:12',155294,'/cart'),
(365243,'2013-11-28 20:19:28',155296,'/the-forever-love-bear'),
(365244,'2013-11-28 20:22:09',155298,'/lander-2'),
(365245,'2013-11-28 20:27:20',155298,'/products'),
(365246,'2013-11-28 20:32:00',155298,'/the-original-mr-fuzzy'),
(365247,'2013-11-28 20:32:20',155299,'/lander-3'),
(365248,'2013-11-28 20:35:05',155298,'/cart'),
(365249,'2013-11-28 20:35:09',155300,'/lander-2'),
(365250,'2013-11-28 20:36:50',155301,'/lander-3'),
(365251,'2013-11-28 20:37:38',155302,'/lander-2'),
(365252,'2013-11-28 20:40:28',155301,'/products'),
(365253,'2013-11-28 20:41:30',155302,'/products'),
(365254,'2013-11-28 20:42:01',155302,'/the-forever-love-bear'),
(365255,'2013-11-28 20:43:25',155301,'/the-original-mr-fuzzy'),
(365256,'2013-11-28 20:45:15',155302,'/cart'),
(365257,'2013-11-28 20:45:27',155303,'/lander-2'),
(365258,'2013-11-28 20:46:16',155302,'/shipping'),
(365259,'2013-11-28 20:49:02',155302,'/billing-2'),
(365260,'2013-11-28 20:49:11',155304,'/lander-2'),
(365261,'2013-11-28 20:49:42',155304,'/products'),
(365262,'2013-11-28 20:50:03',155305,'/lander-2'),
(365263,'2013-11-28 20:50:28',155305,'/products'),
(365264,'2013-11-28 20:50:38',155304,'/the-forever-love-bear'),
(365265,'2013-11-28 20:51:05',155302,'/thank-you-for-your-order'),
(365266,'2013-11-28 20:51:11',155303,'/products'),
(365267,'2013-11-28 20:52:23',155305,'/the-original-mr-fuzzy'),
(365268,'2013-11-28 20:53:28',155304,'/cart'),
(365269,'2013-11-28 20:53:30',155303,'/the-original-mr-fuzzy'),
(365270,'2013-11-28 20:54:56',155304,'/shipping'),
(365271,'2013-11-28 20:55:22',155304,'/billing-2'),
(365272,'2013-11-28 20:56:25',155305,'/cart'),
(365273,'2013-11-28 21:03:18',155306,'/lander-3'),
(365274,'2013-11-28 21:03:55',155306,'/products'),
(365275,'2013-11-28 21:06:00',155306,'/the-original-mr-fuzzy'),
(365276,'2013-11-28 21:08:38',155307,'/lander-2'),
(365277,'2013-11-28 21:09:59',155306,'/cart'),
(365278,'2013-11-28 21:10:23',155307,'/products'),
(365279,'2013-11-28 21:16:57',155308,'/home'),
(365280,'2013-11-28 21:17:52',155309,'/lander-3'),
(365281,'2013-11-28 21:18:14',155308,'/products'),
(365282,'2013-11-28 21:23:08',155309,'/products'),
(365283,'2013-11-28 21:23:20',155310,'/home'),
(365284,'2013-11-28 21:27:35',155309,'/the-original-mr-fuzzy'),
(365285,'2013-11-28 21:28:41',155311,'/lander-2'),
(365286,'2013-11-28 21:36:38',155312,'/lander-2'),
(365287,'2013-11-28 21:41:50',155313,'/home'),
(365288,'2013-11-28 21:41:55',155314,'/lander-2'),
(365289,'2013-11-28 21:45:13',155313,'/products'),
(365290,'2013-11-28 21:47:43',155313,'/the-forever-love-bear'),
(365291,'2013-11-28 21:47:51',155315,'/lander-3'),
(365292,'2013-11-28 21:48:13',155316,'/lander-2'),
(365293,'2013-11-28 21:48:29',155317,'/lander-2'),
(365294,'2013-11-28 21:48:30',155318,'/lander-2'),
(365295,'2013-11-28 21:49:22',155319,'/home'),
(365296,'2013-11-28 21:51:15',155317,'/products'),
(365297,'2013-11-28 21:51:17',155315,'/products'),
(365298,'2013-11-28 21:52:08',155319,'/products'),
(365299,'2013-11-28 21:53:37',155320,'/lander-2'),
(365300,'2013-11-28 21:54:33',155319,'/the-original-mr-fuzzy'),
(365301,'2013-11-28 21:54:34',155315,'/the-original-mr-fuzzy'),
(365302,'2013-11-28 21:55:31',155317,'/the-forever-love-bear'),
(365303,'2013-11-28 21:57:10',155319,'/cart'),
(365304,'2013-11-28 21:57:52',155319,'/shipping'),
(365305,'2013-11-28 21:57:52',155320,'/products'),
(365306,'2013-11-28 21:58:56',155319,'/billing-2'),
(365307,'2013-11-28 21:59:15',155317,'/cart'),
(365308,'2013-11-28 21:59:37',155317,'/shipping'),
(365309,'2013-11-28 22:01:17',155320,'/the-original-mr-fuzzy'),
(365310,'2013-11-28 22:01:54',155317,'/billing-2'),
(365311,'2013-11-28 22:02:47',155320,'/cart'),
(365312,'2013-11-28 22:04:04',155319,'/thank-you-for-your-order'),
(365313,'2013-11-28 22:05:17',155321,'/home'),
(365314,'2013-11-28 22:06:07',155322,'/lander-2'),
(365315,'2013-11-28 22:06:21',155317,'/thank-you-for-your-order'),
(365316,'2013-11-28 22:10:38',155322,'/products'),
(365317,'2013-11-28 22:11:24',155322,'/the-original-mr-fuzzy'),
(365318,'2013-11-28 22:11:31',155323,'/lander-2'),
(365319,'2013-11-28 22:16:50',155323,'/products'),
(365320,'2013-11-28 22:17:06',155324,'/lander-2'),
(365321,'2013-11-28 22:19:01',155323,'/the-original-mr-fuzzy'),
(365322,'2013-11-28 22:21:04',155325,'/lander-3'),
(365323,'2013-11-28 22:21:12',155324,'/products'),
(365324,'2013-11-28 22:22:48',155325,'/products'),
(365325,'2013-11-28 22:24:21',155326,'/home'),
(365326,'2013-11-28 22:25:07',155324,'/the-original-mr-fuzzy'),
(365327,'2013-11-28 22:26:47',155325,'/the-forever-love-bear'),
(365328,'2013-11-28 22:39:26',155327,'/home'),
(365329,'2013-11-28 22:41:03',155327,'/products'),
(365330,'2013-11-28 22:44:34',155327,'/the-forever-love-bear'),
(365331,'2013-11-28 22:50:23',155328,'/lander-2'),
(365332,'2013-11-28 22:52:04',155329,'/lander-2'),
(365333,'2013-11-28 22:59:08',155330,'/lander-3'),
(365334,'2013-11-28 23:01:11',155330,'/products'),
(365335,'2013-11-28 23:02:07',155330,'/the-original-mr-fuzzy'),
(365336,'2013-11-28 23:06:49',155331,'/home'),
(365337,'2013-11-28 23:06:54',155332,'/lander-2'),
(365338,'2013-11-28 23:07:36',155332,'/products'),
(365339,'2013-11-28 23:09:10',155333,'/home'),
(365340,'2013-11-28 23:12:26',155333,'/products'),
(365341,'2013-11-28 23:13:28',155334,'/home'),
(365342,'2013-11-28 23:14:10',155334,'/products'),
(365343,'2013-11-28 23:15:06',155333,'/the-original-mr-fuzzy'),
(365344,'2013-11-28 23:17:41',155335,'/lander-3'),
(365345,'2013-11-28 23:18:00',155333,'/cart'),
(365346,'2013-11-28 23:19:21',155335,'/products'),
(365347,'2013-11-28 23:20:51',155335,'/the-original-mr-fuzzy'),
(365348,'2013-11-28 23:23:08',155335,'/cart'),
(365349,'2013-11-28 23:26:32',155336,'/lander-2'),
(365350,'2013-11-28 23:28:50',155337,'/lander-3'),
(365351,'2013-11-28 23:31:08',155337,'/products'),
(365352,'2013-11-28 23:32:44',155338,'/lander-2'),
(365353,'2013-11-28 23:34:04',155339,'/lander-2'),
(365354,'2013-11-28 23:34:14',155340,'/lander-2'),
(365355,'2013-11-28 23:36:09',155339,'/products'),
(365356,'2013-11-28 23:39:07',155341,'/lander-2'),
(365357,'2013-11-28 23:39:50',155339,'/the-original-mr-fuzzy'),
(365358,'2013-11-28 23:40:40',155342,'/home'),
(365359,'2013-11-28 23:42:08',155339,'/cart'),
(365360,'2013-11-28 23:44:10',155339,'/shipping'),
(365361,'2013-11-28 23:45:14',155339,'/billing-2'),
(365362,'2013-11-28 23:45:50',155343,'/home'),
(365363,'2013-11-28 23:46:36',155339,'/thank-you-for-your-order'),
(365364,'2013-11-28 23:48:40',155343,'/products'),
(365365,'2013-11-28 23:49:05',155343,'/the-original-mr-fuzzy'),
(365366,'2013-11-28 23:56:43',155344,'/home'),
(365367,'2013-11-28 23:57:45',155345,'/lander-2'),
(365368,'2013-11-29 00:00:25',155346,'/lander-2'),
(365369,'2013-11-29 00:00:40',155345,'/products'),
(365370,'2013-11-29 00:00:54',155347,'/lander-2'),
(365371,'2013-11-29 00:02:04',155347,'/products'),
(365372,'2013-11-29 00:02:11',155348,'/lander-2'),
(365373,'2013-11-29 00:02:33',155347,'/the-forever-love-bear'),
(365374,'2013-11-29 00:02:39',155349,'/lander-2'),
(365375,'2013-11-29 00:02:42',155350,'/lander-3'),
(365376,'2013-11-29 00:02:46',155351,'/lander-3'),
(365377,'2013-11-29 00:02:55',155352,'/lander-2'),
(365378,'2013-11-29 00:03:52',155353,'/lander-3'),
(365379,'2013-11-29 00:04:31',155346,'/products'),
(365380,'2013-11-29 00:04:39',155345,'/the-forever-love-bear'),
(365381,'2013-11-29 00:04:40',155354,'/lander-2'),
(365382,'2013-11-29 00:04:48',155348,'/products'),
(365383,'2013-11-29 00:04:50',155355,'/lander-2'),
(365384,'2013-11-29 00:04:54',155356,'/lander-3'),
(365385,'2013-11-29 00:05:08',155357,'/lander-2'),
(365386,'2013-11-29 00:05:14',155358,'/lander-3'),
(365387,'2013-11-29 00:05:15',155345,'/cart'),
(365388,'2013-11-29 00:05:17',155346,'/the-forever-love-bear'),
(365389,'2013-11-29 00:05:52',155345,'/shipping'),
(365390,'2013-11-29 00:05:56',155355,'/products'),
(365391,'2013-11-29 00:06:28',155359,'/home'),
(365392,'2013-11-29 00:07:14',155360,'/lander-3'),
(365393,'2013-11-29 00:07:36',155361,'/lander-2'),
(365394,'2013-11-29 00:07:38',155345,'/billing-2'),
(365395,'2013-11-29 00:08:01',155352,'/products'),
(365396,'2013-11-29 00:08:03',155349,'/products'),
(365397,'2013-11-29 00:08:16',155346,'/cart'),
(365398,'2013-11-29 00:08:32',155362,'/lander-2'),
(365399,'2013-11-29 00:08:36',155355,'/the-original-mr-fuzzy'),
(365400,'2013-11-29 00:08:39',155361,'/products'),
(365401,'2013-11-29 00:08:44',155356,'/products'),
(365402,'2013-11-29 00:09:06',155348,'/the-original-mr-fuzzy'),
(365403,'2013-11-29 00:09:09',155363,'/lander-3'),
(365404,'2013-11-29 00:09:32',155364,'/lander-2'),
(365405,'2013-11-29 00:09:52',155352,'/the-original-mr-fuzzy'),
(365406,'2013-11-29 00:10:09',155357,'/products'),
(365407,'2013-11-29 00:10:10',155349,'/the-original-mr-fuzzy'),
(365408,'2013-11-29 00:10:30',155365,'/lander-2'),
(365409,'2013-11-29 00:10:52',155366,'/lander-2'),
(365410,'2013-11-29 00:11:27',155367,'/lander-2'),
(365411,'2013-11-29 00:11:28',155368,'/lander-2'),
(365412,'2013-11-29 00:11:50',155359,'/products'),
(365413,'2013-11-29 00:11:50',155369,'/lander-2'),
(365414,'2013-11-29 00:11:52',155356,'/the-original-mr-fuzzy'),
(365415,'2013-11-29 00:11:52',155370,'/home'),
(365416,'2013-11-29 00:11:56',155349,'/cart'),
(365417,'2013-11-29 00:12:00',155371,'/lander-3'),
(365418,'2013-11-29 00:12:02',155346,'/shipping'),
(365419,'2013-11-29 00:12:05',155372,'/home'),
(365420,'2013-11-29 00:12:45',155359,'/the-original-mr-fuzzy'),
(365421,'2013-11-29 00:12:48',155373,'/lander-3'),
(365422,'2013-11-29 00:12:49',155361,'/the-original-mr-fuzzy'),
(365423,'2013-11-29 00:12:50',155363,'/products'),
(365424,'2013-11-29 00:12:58',155352,'/cart'),
(365425,'2013-11-29 00:13:07',155374,'/home'),
(365426,'2013-11-29 00:13:09',155357,'/the-original-mr-fuzzy'),
(365427,'2013-11-29 00:13:12',155365,'/products'),
(365428,'2013-11-29 00:14:04',155363,'/the-original-mr-fuzzy'),
(365429,'2013-11-29 00:14:06',155362,'/products'),
(365430,'2013-11-29 00:14:17',155349,'/shipping'),
(365431,'2013-11-29 00:14:22',155356,'/cart'),
(365432,'2013-11-29 00:14:25',155346,'/billing-2'),
(365433,'2013-11-29 00:14:29',155373,'/products'),
(365434,'2013-11-29 00:14:33',155375,'/lander-2'),
(365435,'2013-11-29 00:14:39',155376,'/lander-2'),
(365436,'2013-11-29 00:14:40',155377,'/lander-3'),
(365437,'2013-11-29 00:14:49',155356,'/shipping'),
(365438,'2013-11-29 00:14:58',155359,'/cart'),
(365439,'2013-11-29 00:15:08',155374,'/products'),
(365440,'2013-11-29 00:15:12',155361,'/cart'),
(365441,'2013-11-29 00:15:27',155369,'/products'),
(365442,'2013-11-29 00:15:31',155367,'/products'),
(365443,'2013-11-29 00:15:54',155357,'/cart'),
(365444,'2013-11-29 00:16:22',155378,'/lander-3'),
(365445,'2013-11-29 00:16:35',155367,'/the-original-mr-fuzzy'),
(365446,'2013-11-29 00:16:37',155371,'/products'),
(365447,'2013-11-29 00:16:40',155374,'/the-original-mr-fuzzy'),
(365448,'2013-11-29 00:16:41',155352,'/shipping'),
(365449,'2013-11-29 00:16:43',155378,'/products'),
(365450,'2013-11-29 00:16:44',155368,'/products'),
(365451,'2013-11-29 00:17:10',155352,'/billing-2'),
(365452,'2013-11-29 00:17:13',155377,'/products'),
(365453,'2013-11-29 00:17:21',155361,'/shipping'),
(365454,'2013-11-29 00:17:23',155357,'/shipping'),
(365455,'2013-11-29 00:17:23',155379,'/lander-2'),
(365456,'2013-11-29 00:17:35',155373,'/the-original-mr-fuzzy'),
(365457,'2013-11-29 00:17:52',155374,'/cart'),
(365458,'2013-11-29 00:18:09',155368,'/the-original-mr-fuzzy'),
(365459,'2013-11-29 00:18:09',155380,'/lander-3'),
(365460,'2013-11-29 00:18:10',155357,'/billing-2'),
(365461,'2013-11-29 00:18:17',155379,'/products'),
(365462,'2013-11-29 00:18:26',155352,'/thank-you-for-your-order'),
(365463,'2013-11-29 00:18:40',155362,'/the-original-mr-fuzzy'),
(365464,'2013-11-29 00:19:02',155369,'/the-original-mr-fuzzy'),
(365465,'2013-11-29 00:19:13',155378,'/the-original-mr-fuzzy'),
(365466,'2013-11-29 00:19:28',155361,'/billing-2'),
(365467,'2013-11-29 00:19:51',155357,'/thank-you-for-your-order'),
(365468,'2013-11-29 00:20:15',155374,'/shipping'),
(365469,'2013-11-29 00:21:12',155371,'/the-original-mr-fuzzy'),
(365470,'2013-11-29 00:21:26',155381,'/lander-2'),
(365471,'2013-11-29 00:21:31',155379,'/the-original-mr-fuzzy'),
(365472,'2013-11-29 00:22:19',155374,'/billing-2'),
(365473,'2013-11-29 00:23:07',155382,'/lander-3'),
(365474,'2013-11-29 00:23:33',155361,'/thank-you-for-your-order'),
(365475,'2013-11-29 00:23:38',155383,'/lander-2'),
(365476,'2013-11-29 00:23:44',155384,'/lander-2'),
(365477,'2013-11-29 00:23:55',155385,'/lander-2'),
(365478,'2013-11-29 00:24:07',155386,'/lander-2'),
(365479,'2013-11-29 00:24:39',155383,'/products'),
(365480,'2013-11-29 00:24:58',155387,'/lander-3'),
(365481,'2013-11-29 00:25:47',155388,'/lander-2'),
(365482,'2013-11-29 00:25:48',155381,'/products'),
(365483,'2013-11-29 00:25:48',155389,'/lander-3'),
(365484,'2013-11-29 00:25:53',155384,'/products'),
(365485,'2013-11-29 00:26:12',155387,'/products'),
(365486,'2013-11-29 00:26:24',155390,'/home'),
(365487,'2013-11-29 00:26:30',155391,'/lander-2'),
(365488,'2013-11-29 00:26:41',155374,'/thank-you-for-your-order'),
(365489,'2013-11-29 00:26:43',155392,'/lander-2'),
(365490,'2013-11-29 00:27:15',155393,'/lander-2'),
(365491,'2013-11-29 00:27:16',155384,'/the-forever-love-bear'),
(365492,'2013-11-29 00:27:47',155392,'/products'),
(365493,'2013-11-29 00:28:13',155390,'/products'),
(365494,'2013-11-29 00:28:25',155394,'/lander-2'),
(365495,'2013-11-29 00:28:41',155383,'/the-original-mr-fuzzy'),
(365496,'2013-11-29 00:28:57',155395,'/lander-2'),
(365497,'2013-11-29 00:29:12',155394,'/products'),
(365498,'2013-11-29 00:29:25',155396,'/lander-2'),
(365499,'2013-11-29 00:29:26',155397,'/lander-2'),
(365500,'2013-11-29 00:29:49',155398,'/lander-3'),
(365501,'2013-11-29 00:30:21',155399,'/lander-3'),
(365502,'2013-11-29 00:30:41',155400,'/lander-3'),
(365503,'2013-11-29 00:30:43',155401,'/lander-2'),
(365504,'2013-11-29 00:30:44',155402,'/lander-2'),
(365505,'2013-11-29 00:30:45',155383,'/cart'),
(365506,'2013-11-29 00:30:50',155403,'/lander-3'),
(365507,'2013-11-29 00:31:15',155399,'/products'),
(365508,'2013-11-29 00:31:25',155401,'/products'),
(365509,'2013-11-29 00:31:34',155392,'/the-original-mr-fuzzy'),
(365510,'2013-11-29 00:31:37',155390,'/the-original-mr-fuzzy'),
(365511,'2013-11-29 00:31:37',155404,'/lander-2'),
(365512,'2013-11-29 00:31:44',155405,'/lander-2'),
(365513,'2013-11-29 00:31:46',155406,'/home'),
(365514,'2013-11-29 00:32:08',155407,'/lander-2'),
(365515,'2013-11-29 00:32:09',155402,'/products'),
(365516,'2013-11-29 00:32:43',155408,'/lander-2'),
(365517,'2013-11-29 00:32:44',155409,'/lander-3'),
(365518,'2013-11-29 00:32:47',155410,'/lander-2'),
(365519,'2013-11-29 00:33:12',155394,'/the-original-mr-fuzzy'),
(365520,'2013-11-29 00:34:16',155392,'/cart'),
(365521,'2013-11-29 00:34:32',155404,'/products'),
(365522,'2013-11-29 00:34:33',155396,'/products'),
(365523,'2013-11-29 00:34:45',155398,'/products'),
(365524,'2013-11-29 00:34:50',155397,'/products'),
(365525,'2013-11-29 00:35:22',155411,'/lander-2'),
(365526,'2013-11-29 00:35:26',155412,'/lander-2'),
(365527,'2013-11-29 00:35:35',155406,'/products'),
(365528,'2013-11-29 00:36:05',155401,'/the-original-mr-fuzzy'),
(365529,'2013-11-29 00:36:05',155408,'/products'),
(365530,'2013-11-29 00:36:10',155404,'/the-original-mr-fuzzy'),
(365531,'2013-11-29 00:36:12',155402,'/the-original-mr-fuzzy'),
(365532,'2013-11-29 00:36:24',155394,'/cart'),
(365533,'2013-11-29 00:36:24',155400,'/products'),
(365534,'2013-11-29 00:36:43',155413,'/lander-2'),
(365535,'2013-11-29 00:36:53',155414,'/lander-2'),
(365536,'2013-11-29 00:37:14',155409,'/products'),
(365537,'2013-11-29 00:37:20',155415,'/lander-3'),
(365538,'2013-11-29 00:37:26',155411,'/products'),
(365539,'2013-11-29 00:37:40',155412,'/products'),
(365540,'2013-11-29 00:37:46',155407,'/products'),
(365541,'2013-11-29 00:37:58',155394,'/shipping'),
(365542,'2013-11-29 00:38:07',155416,'/lander-2'),
(365543,'2013-11-29 00:38:08',155398,'/the-original-mr-fuzzy'),
(365544,'2013-11-29 00:38:42',155394,'/billing-2'),
(365545,'2013-11-29 00:38:51',155397,'/the-original-mr-fuzzy'),
(365546,'2013-11-29 00:39:07',155417,'/lander-2'),
(365547,'2013-11-29 00:39:34',155418,'/lander-3'),
(365548,'2013-11-29 00:39:48',155419,'/lander-2'),
(365549,'2013-11-29 00:40:07',155420,'/lander-3'),
(365550,'2013-11-29 00:40:39',155408,'/the-original-mr-fuzzy'),
(365551,'2013-11-29 00:41:05',155412,'/the-original-mr-fuzzy'),
(365552,'2013-11-29 00:41:12',155421,'/home'),
(365553,'2013-11-29 00:41:47',155411,'/the-forever-love-bear'),
(365554,'2013-11-29 00:42:00',155422,'/lander-2'),
(365555,'2013-11-29 00:42:22',155407,'/the-original-mr-fuzzy'),
(365556,'2013-11-29 00:42:29',155408,'/cart'),
(365557,'2013-11-29 00:42:33',155394,'/thank-you-for-your-order'),
(365558,'2013-11-29 00:42:42',155411,'/cart'),
(365559,'2013-11-29 00:42:45',155423,'/lander-3'),
(365560,'2013-11-29 00:44:39',155424,'/lander-3'),
(365561,'2013-11-29 00:45:00',155425,'/lander-2'),
(365562,'2013-11-29 00:45:07',155426,'/lander-3'),
(365563,'2013-11-29 00:45:13',155421,'/products'),
(365564,'2013-11-29 00:45:57',155427,'/lander-3'),
(365565,'2013-11-29 00:46:02',155428,'/lander-2'),
(365566,'2013-11-29 00:46:12',155407,'/cart'),
(365567,'2013-11-29 00:46:30',155411,'/shipping'),
(365568,'2013-11-29 00:46:47',155429,'/lander-2'),
(365569,'2013-11-29 00:46:51',155428,'/products'),
(365570,'2013-11-29 00:46:53',155430,'/home'),
(365571,'2013-11-29 00:47:09',155428,'/the-original-mr-fuzzy'),
(365572,'2013-11-29 00:47:16',155411,'/billing-2'),
(365573,'2013-11-29 00:47:18',155430,'/products'),
(365574,'2013-11-29 00:47:21',155424,'/products'),
(365575,'2013-11-29 00:47:37',155431,'/lander-2'),
(365576,'2013-11-29 00:47:45',155423,'/products'),
(365577,'2013-11-29 00:47:49',155427,'/products'),
(365578,'2013-11-29 00:48:00',155432,'/lander-2'),
(365579,'2013-11-29 00:48:22',155426,'/products'),
(365580,'2013-11-29 00:48:56',155430,'/the-original-mr-fuzzy'),
(365581,'2013-11-29 00:48:59',155421,'/the-original-mr-fuzzy'),
(365582,'2013-11-29 00:49:10',155427,'/the-original-mr-fuzzy'),
(365583,'2013-11-29 00:49:37',155428,'/cart'),
(365584,'2013-11-29 00:49:46',155430,'/cart'),
(365585,'2013-11-29 00:50:00',155433,'/lander-2'),
(365586,'2013-11-29 00:50:07',155407,'/shipping'),
(365587,'2013-11-29 00:50:25',155427,'/cart'),
(365588,'2013-11-29 00:50:53',155428,'/shipping'),
(365589,'2013-11-29 00:51:15',155424,'/the-original-mr-fuzzy'),
(365590,'2013-11-29 00:51:20',155434,'/lander-2'),
(365591,'2013-11-29 00:51:55',155426,'/the-original-mr-fuzzy'),
(365592,'2013-11-29 00:51:57',155435,'/lander-3'),
(365593,'2013-11-29 00:52:23',155434,'/products'),
(365594,'2013-11-29 00:52:50',155411,'/thank-you-for-your-order'),
(365595,'2013-11-29 00:52:54',155436,'/lander-2'),
(365596,'2013-11-29 00:52:56',155428,'/billing-2'),
(365597,'2013-11-29 00:52:57',155437,'/lander-2'),
(365598,'2013-11-29 00:53:07',155407,'/billing-2'),
(365599,'2013-11-29 00:53:14',155433,'/products'),
(365600,'2013-11-29 00:53:44',155427,'/shipping'),
(365601,'2013-11-29 00:54:05',155427,'/billing-2'),
(365602,'2013-11-29 00:54:16',155426,'/cart'),
(365603,'2013-11-29 00:54:16',155436,'/products'),
(365604,'2013-11-29 00:54:16',155438,'/lander-3'),
(365605,'2013-11-29 00:54:22',155439,'/lander-3'),
(365606,'2013-11-29 00:54:49',155440,'/lander-2'),
(365607,'2013-11-29 00:55:24',155435,'/products'),
(365608,'2013-11-29 00:55:32',155441,'/lander-3'),
(365609,'2013-11-29 00:55:49',155433,'/the-original-mr-fuzzy'),
(365610,'2013-11-29 00:56:04',155442,'/lander-2'),
(365611,'2013-11-29 00:56:31',155443,'/lander-3'),
(365612,'2013-11-29 00:56:37',155441,'/products'),
(365613,'2013-11-29 00:57:22',155444,'/lander-3'),
(365614,'2013-11-29 00:57:34',155443,'/products'),
(365615,'2013-11-29 00:57:50',155445,'/lander-3'),
(365616,'2013-11-29 00:58:14',155428,'/thank-you-for-your-order'),
(365617,'2013-11-29 00:58:27',155446,'/lander-3'),
(365618,'2013-11-29 00:58:37',155436,'/the-original-mr-fuzzy'),
(365619,'2013-11-29 00:58:45',155435,'/the-forever-love-bear'),
(365620,'2013-11-29 00:58:46',155447,'/lander-2'),
(365621,'2013-11-29 00:59:07',155448,'/lander-2'),
(365622,'2013-11-29 00:59:08',155438,'/products'),
(365623,'2013-11-29 00:59:30',155433,'/cart'),
(365624,'2013-11-29 01:00:38',155441,'/the-original-mr-fuzzy'),
(365625,'2013-11-29 01:00:48',155449,'/lander-2'),
(365626,'2013-11-29 01:00:52',155443,'/the-original-mr-fuzzy'),
(365627,'2013-11-29 01:01:43',155438,'/the-original-mr-fuzzy'),
(365628,'2013-11-29 01:02:15',155449,'/products'),
(365629,'2013-11-29 01:02:35',155438,'/cart'),
(365630,'2013-11-29 01:02:45',155433,'/shipping'),
(365631,'2013-11-29 01:02:49',155450,'/lander-2'),
(365632,'2013-11-29 01:03:58',155448,'/products'),
(365633,'2013-11-29 01:04:13',155449,'/the-original-mr-fuzzy'),
(365634,'2013-11-29 01:04:15',155451,'/lander-2'),
(365635,'2013-11-29 01:04:26',155441,'/cart'),
(365636,'2013-11-29 01:04:56',155452,'/lander-3'),
(365637,'2013-11-29 01:05:39',155449,'/cart'),
(365638,'2013-11-29 01:05:47',155433,'/billing-2'),
(365639,'2013-11-29 01:05:48',155441,'/shipping'),
(365640,'2013-11-29 01:06:07',155451,'/products'),
(365641,'2013-11-29 01:06:19',155453,'/lander-2'),
(365642,'2013-11-29 01:06:20',155454,'/lander-2'),
(365643,'2013-11-29 01:07:03',155455,'/lander-3'),
(365644,'2013-11-29 01:07:06',155450,'/products'),
(365645,'2013-11-29 01:07:35',155453,'/products'),
(365646,'2013-11-29 01:08:02',155456,'/lander-2'),
(365647,'2013-11-29 01:08:09',155448,'/the-original-mr-fuzzy'),
(365648,'2013-11-29 01:08:37',155441,'/billing-2'),
(365649,'2013-11-29 01:08:59',155453,'/the-original-mr-fuzzy'),
(365650,'2013-11-29 01:09:21',155456,'/products'),
(365651,'2013-11-29 01:09:37',155457,'/lander-2'),
(365652,'2013-11-29 01:09:51',155433,'/thank-you-for-your-order'),
(365653,'2013-11-29 01:10:12',155458,'/lander-2'),
(365654,'2013-11-29 01:10:24',155459,'/lander-2'),
(365655,'2013-11-29 01:10:36',155460,'/lander-2'),
(365656,'2013-11-29 01:10:40',155461,'/lander-2'),
(365657,'2013-11-29 01:10:58',155462,'/lander-3'),
(365658,'2013-11-29 01:11:31',155463,'/lander-3'),
(365659,'2013-11-29 01:11:35',155453,'/cart'),
(365660,'2013-11-29 01:12:32',155464,'/home'),
(365661,'2013-11-29 01:13:22',155465,'/lander-3'),
(365662,'2013-11-29 01:13:30',155463,'/products'),
(365663,'2013-11-29 01:13:47',155466,'/home'),
(365664,'2013-11-29 01:14:12',155463,'/the-original-mr-fuzzy'),
(365665,'2013-11-29 01:14:17',155462,'/products'),
(365666,'2013-11-29 01:14:26',155467,'/home'),
(365667,'2013-11-29 01:15:15',155459,'/products'),
(365668,'2013-11-29 01:16:06',155459,'/the-original-mr-fuzzy'),
(365669,'2013-11-29 01:16:56',155468,'/lander-2'),
(365670,'2013-11-29 01:17:08',155459,'/cart'),
(365671,'2013-11-29 01:17:29',155459,'/shipping'),
(365672,'2013-11-29 01:17:33',155469,'/lander-2'),
(365673,'2013-11-29 01:17:35',155466,'/products'),
(365674,'2013-11-29 01:17:45',155470,'/lander-2'),
(365675,'2013-11-29 01:18:23',155471,'/lander-3'),
(365676,'2013-11-29 01:18:31',155462,'/the-forever-love-bear'),
(365677,'2013-11-29 01:18:32',155465,'/products'),
(365678,'2013-11-29 01:19:14',155459,'/billing-2'),
(365679,'2013-11-29 01:19:14',155472,'/lander-2'),
(365680,'2013-11-29 01:19:19',155471,'/products'),
(365681,'2013-11-29 01:20:00',155473,'/lander-2'),
(365682,'2013-11-29 01:20:08',155471,'/the-original-mr-fuzzy'),
(365683,'2013-11-29 01:20:12',155472,'/products'),
(365684,'2013-11-29 01:20:44',155470,'/products'),
(365685,'2013-11-29 01:21:09',155470,'/the-original-mr-fuzzy'),
(365686,'2013-11-29 01:21:21',155466,'/the-original-mr-fuzzy'),
(365687,'2013-11-29 01:21:37',155473,'/products'),
(365688,'2013-11-29 01:21:41',155469,'/products'),
(365689,'2013-11-29 01:21:55',155466,'/cart'),
(365690,'2013-11-29 01:22:03',155474,'/home'),
(365691,'2013-11-29 01:22:23',155475,'/lander-2'),
(365692,'2013-11-29 01:22:35',155476,'/home'),
(365693,'2013-11-29 01:22:37',155477,'/lander-2'),
(365694,'2013-11-29 01:22:47',155472,'/the-original-mr-fuzzy'),
(365695,'2013-11-29 01:22:49',155466,'/shipping'),
(365696,'2013-11-29 01:22:55',155470,'/cart'),
(365697,'2013-11-29 01:22:58',155473,'/the-original-mr-fuzzy'),
(365698,'2013-11-29 01:23:02',155478,'/lander-2'),
(365699,'2013-11-29 01:23:18',155479,'/lander-2'),
(365700,'2013-11-29 01:23:19',155471,'/cart'),
(365701,'2013-11-29 01:24:56',155480,'/lander-2'),
(365702,'2013-11-29 01:24:58',155469,'/the-original-mr-fuzzy'),
(365703,'2013-11-29 01:25:07',155479,'/products'),
(365704,'2013-11-29 01:25:09',155481,'/home'),
(365705,'2013-11-29 01:25:34',155482,'/lander-3'),
(365706,'2013-11-29 01:25:39',155472,'/cart'),
(365707,'2013-11-29 01:25:44',155466,'/billing-2'),
(365708,'2013-11-29 01:25:59',155483,'/lander-2'),
(365709,'2013-11-29 01:26:05',155484,'/home'),
(365710,'2013-11-29 01:26:17',155476,'/products'),
(365711,'2013-11-29 01:26:50',155475,'/products'),
(365712,'2013-11-29 01:27:23',155472,'/shipping'),
(365713,'2013-11-29 01:27:26',155480,'/products'),
(365714,'2013-11-29 01:27:49',155474,'/products'),
(365715,'2013-11-29 01:27:56',155469,'/cart'),
(365716,'2013-11-29 01:28:08',155472,'/billing-2'),
(365717,'2013-11-29 01:28:48',155485,'/lander-2'),
(365718,'2013-11-29 01:28:50',155486,'/lander-2'),
(365719,'2013-11-29 01:29:21',155472,'/thank-you-for-your-order'),
(365720,'2013-11-29 01:29:34',155466,'/thank-you-for-your-order'),
(365721,'2013-11-29 01:29:44',155475,'/the-original-mr-fuzzy'),
(365722,'2013-11-29 01:29:57',155484,'/products'),
(365723,'2013-11-29 01:30:34',155487,'/lander-2'),
(365724,'2013-11-29 01:30:40',155488,'/lander-2'),
(365725,'2013-11-29 01:30:56',155484,'/the-original-mr-fuzzy'),
(365726,'2013-11-29 01:31:02',155469,'/shipping'),
(365727,'2013-11-29 01:31:02',155474,'/the-original-mr-fuzzy'),
(365728,'2013-11-29 01:31:37',155475,'/cart'),
(365729,'2013-11-29 01:31:37',155489,'/lander-3'),
(365730,'2013-11-29 01:31:45',155474,'/cart'),
(365731,'2013-11-29 01:32:04',155475,'/shipping'),
(365732,'2013-11-29 01:32:04',155480,'/the-original-mr-fuzzy'),
(365733,'2013-11-29 01:32:16',155485,'/products'),
(365734,'2013-11-29 01:34:10',155469,'/billing-2'),
(365735,'2013-11-29 01:34:22',155487,'/products'),
(365736,'2013-11-29 01:34:23',155474,'/shipping'),
(365737,'2013-11-29 01:34:37',155475,'/billing-2'),
(365738,'2013-11-29 01:35:10',155490,'/lander-2'),
(365739,'2013-11-29 01:35:11',155491,'/lander-3'),
(365740,'2013-11-29 01:35:15',155480,'/cart'),
(365741,'2013-11-29 01:35:59',155488,'/products'),
(365742,'2013-11-29 01:36:15',155485,'/the-original-mr-fuzzy'),
(365743,'2013-11-29 01:36:37',155488,'/the-original-mr-fuzzy'),
(365744,'2013-11-29 01:36:47',155492,'/home'),
(365745,'2013-11-29 01:37:10',155474,'/billing-2'),
(365746,'2013-11-29 01:37:43',155493,'/lander-3'),
(365747,'2013-11-29 01:37:49',155487,'/the-original-mr-fuzzy'),
(365748,'2013-11-29 01:38:36',155494,'/lander-2'),
(365749,'2013-11-29 01:38:52',155492,'/products'),
(365750,'2013-11-29 01:39:27',155492,'/the-original-mr-fuzzy'),
(365751,'2013-11-29 01:39:53',155495,'/lander-2'),
(365752,'2013-11-29 01:40:21',155487,'/cart'),
(365753,'2013-11-29 01:40:42',155494,'/products'),
(365754,'2013-11-29 01:40:58',155490,'/products'),
(365755,'2013-11-29 01:41:08',155496,'/lander-2'),
(365756,'2013-11-29 01:41:29',155493,'/products'),
(365757,'2013-11-29 01:41:37',155474,'/thank-you-for-your-order'),
(365758,'2013-11-29 01:42:09',155497,'/lander-2'),
(365759,'2013-11-29 01:42:21',155498,'/lander-3'),
(365760,'2013-11-29 01:42:24',155490,'/the-original-mr-fuzzy'),
(365761,'2013-11-29 01:42:29',155499,'/lander-2'),
(365762,'2013-11-29 01:42:44',155498,'/products'),
(365763,'2013-11-29 01:43:19',155500,'/home'),
(365764,'2013-11-29 01:43:52',155495,'/products'),
(365765,'2013-11-29 01:44:17',155493,'/the-original-mr-fuzzy'),
(365766,'2013-11-29 01:45:07',155501,'/lander-2'),
(365767,'2013-11-29 01:45:27',155498,'/the-original-mr-fuzzy'),
(365768,'2013-11-29 01:45:27',155502,'/lander-2'),
(365769,'2013-11-29 01:46:40',155499,'/products'),
(365770,'2013-11-29 01:47:01',155495,'/the-original-mr-fuzzy'),
(365771,'2013-11-29 01:47:33',155503,'/lander-2'),
(365772,'2013-11-29 01:47:50',155501,'/products'),
(365773,'2013-11-29 01:48:11',155498,'/cart'),
(365774,'2013-11-29 01:48:47',155504,'/lander-2'),
(365775,'2013-11-29 01:49:01',155505,'/lander-3'),
(365776,'2013-11-29 01:49:22',155506,'/lander-2'),
(365777,'2013-11-29 01:49:46',155507,'/lander-3'),
(365778,'2013-11-29 01:50:33',155499,'/the-original-mr-fuzzy'),
(365779,'2013-11-29 01:50:50',155508,'/lander-3'),
(365780,'2013-11-29 01:50:53',155509,'/lander-2'),
(365781,'2013-11-29 01:51:21',155510,'/lander-3'),
(365782,'2013-11-29 01:51:59',155511,'/lander-3'),
(365783,'2013-11-29 01:52:17',155512,'/lander-3'),
(365784,'2013-11-29 01:52:33',155499,'/cart'),
(365785,'2013-11-29 01:52:49',155513,'/lander-3'),
(365786,'2013-11-29 01:52:50',155504,'/products'),
(365787,'2013-11-29 01:52:54',155514,'/home'),
(365788,'2013-11-29 01:53:11',155512,'/products'),
(365789,'2013-11-29 01:53:50',155515,'/lander-2'),
(365790,'2013-11-29 01:54:05',155505,'/products'),
(365791,'2013-11-29 01:54:25',155516,'/lander-2'),
(365792,'2013-11-29 01:56:06',155517,'/lander-3'),
(365793,'2013-11-29 01:56:26',155515,'/products'),
(365794,'2013-11-29 01:57:36',155518,'/home'),
(365795,'2013-11-29 01:58:38',155515,'/the-original-mr-fuzzy'),
(365796,'2013-11-29 01:59:25',155519,'/lander-2'),
(365797,'2013-11-29 02:00:02',155515,'/cart'),
(365798,'2013-11-29 02:00:56',155520,'/lander-2'),
(365799,'2013-11-29 02:01:12',155515,'/shipping'),
(365800,'2013-11-29 02:01:26',155519,'/products'),
(365801,'2013-11-29 02:01:33',155521,'/lander-3'),
(365802,'2013-11-29 02:01:56',155522,'/lander-3'),
(365803,'2013-11-29 02:02:24',155515,'/billing-2'),
(365804,'2013-11-29 02:02:46',155523,'/lander-3'),
(365805,'2013-11-29 02:02:48',155524,'/lander-3'),
(365806,'2013-11-29 02:02:50',155518,'/products'),
(365807,'2013-11-29 02:03:03',155525,'/lander-2'),
(365808,'2013-11-29 02:04:19',155526,'/lander-3'),
(365809,'2013-11-29 02:04:20',155521,'/products'),
(365810,'2013-11-29 02:04:44',155527,'/lander-2'),
(365811,'2013-11-29 02:04:45',155528,'/lander-3'),
(365812,'2013-11-29 02:04:48',155515,'/thank-you-for-your-order'),
(365813,'2013-11-29 02:04:56',155519,'/the-original-mr-fuzzy'),
(365814,'2013-11-29 02:04:59',155529,'/lander-2'),
(365815,'2013-11-29 02:05:05',155520,'/products'),
(365816,'2013-11-29 02:06:01',155524,'/products'),
(365817,'2013-11-29 02:06:40',155530,'/home'),
(365818,'2013-11-29 02:06:40',155531,'/lander-2'),
(365819,'2013-11-29 02:06:51',155527,'/products'),
(365820,'2013-11-29 02:06:54',155520,'/the-original-mr-fuzzy'),
(365821,'2013-11-29 02:07:03',155521,'/the-original-mr-fuzzy'),
(365822,'2013-11-29 02:07:14',155531,'/products'),
(365823,'2013-11-29 02:07:28',155520,'/cart'),
(365824,'2013-11-29 02:07:30',155528,'/products'),
(365825,'2013-11-29 02:07:47',155530,'/products'),
(365826,'2013-11-29 02:08:03',155520,'/shipping'),
(365827,'2013-11-29 02:08:50',155532,'/lander-2'),
(365828,'2013-11-29 02:08:51',155533,'/lander-2'),
(365829,'2013-11-29 02:08:58',155520,'/billing-2'),
(365830,'2013-11-29 02:09:02',155534,'/lander-3'),
(365831,'2013-11-29 02:09:30',155524,'/the-original-mr-fuzzy'),
(365832,'2013-11-29 02:09:42',155535,'/lander-2'),
(365833,'2013-11-29 02:09:53',155536,'/lander-3'),
(365834,'2013-11-29 02:10:49',155537,'/home'),
(365835,'2013-11-29 02:11:05',155528,'/the-original-mr-fuzzy'),
(365836,'2013-11-29 02:11:28',155527,'/the-original-mr-fuzzy'),
(365837,'2013-11-29 02:11:32',155530,'/the-original-mr-fuzzy'),
(365838,'2013-11-29 02:12:16',155538,'/lander-2'),
(365839,'2013-11-29 02:12:39',155539,'/lander-3'),
(365840,'2013-11-29 02:13:34',155536,'/products'),
(365841,'2013-11-29 02:13:35',155540,'/lander-2'),
(365842,'2013-11-29 02:13:48',155534,'/products'),
(365843,'2013-11-29 02:13:54',155533,'/products'),
(365844,'2013-11-29 02:13:59',155541,'/lander-2'),
(365845,'2013-11-29 02:14:15',155542,'/lander-2'),
(365846,'2013-11-29 02:14:43',155534,'/the-original-mr-fuzzy'),
(365847,'2013-11-29 02:14:59',155537,'/products'),
(365848,'2013-11-29 02:15:07',155543,'/lander-2'),
(365849,'2013-11-29 02:15:20',155535,'/products'),
(365850,'2013-11-29 02:16:18',155542,'/products'),
(365851,'2013-11-29 02:16:27',155544,'/lander-2'),
(365852,'2013-11-29 02:16:57',155536,'/the-original-mr-fuzzy'),
(365853,'2013-11-29 02:16:57',155538,'/products'),
(365854,'2013-11-29 02:17:08',155540,'/products'),
(365855,'2013-11-29 02:17:16',155533,'/the-original-mr-fuzzy'),
(365856,'2013-11-29 02:17:37',155545,'/lander-2'),
(365857,'2013-11-29 02:17:38',155538,'/the-original-mr-fuzzy'),
(365858,'2013-11-29 02:17:44',155546,'/lander-3'),
(365859,'2013-11-29 02:18:03',155547,'/lander-2'),
(365860,'2013-11-29 02:18:05',155537,'/the-original-mr-fuzzy'),
(365861,'2013-11-29 02:18:15',155545,'/products'),
(365862,'2013-11-29 02:18:22',155535,'/the-original-mr-fuzzy'),
(365863,'2013-11-29 02:18:23',155548,'/lander-2'),
(365864,'2013-11-29 02:18:43',155542,'/the-original-mr-fuzzy'),
(365865,'2013-11-29 02:18:57',155544,'/products'),
(365866,'2013-11-29 02:19:08',155549,'/lander-2'),
(365867,'2013-11-29 02:19:21',155550,'/lander-3'),
(365868,'2013-11-29 02:19:30',155538,'/cart'),
(365869,'2013-11-29 02:19:50',155540,'/the-original-mr-fuzzy'),
(365870,'2013-11-29 02:20:19',155545,'/the-original-mr-fuzzy'),
(365871,'2013-11-29 02:20:35',155551,'/lander-2'),
(365872,'2013-11-29 02:20:52',155552,'/lander-2'),
(365873,'2013-11-29 02:20:53',155553,'/lander-2'),
(365874,'2013-11-29 02:21:04',155545,'/cart'),
(365875,'2013-11-29 02:21:21',155554,'/lander-3'),
(365876,'2013-11-29 02:21:27',155555,'/lander-2'),
(365877,'2013-11-29 02:21:39',155556,'/lander-2'),
(365878,'2013-11-29 02:21:42',155554,'/products'),
(365879,'2013-11-29 02:22:15',155542,'/cart'),
(365880,'2013-11-29 02:22:37',155551,'/products'),
(365881,'2013-11-29 02:22:38',155544,'/the-original-mr-fuzzy'),
(365882,'2013-11-29 02:22:42',155550,'/products'),
(365883,'2013-11-29 02:22:46',155557,'/lander-2'),
(365884,'2013-11-29 02:23:30',155553,'/products'),
(365885,'2013-11-29 02:23:43',155558,'/lander-2'),
(365886,'2013-11-29 02:24:30',155558,'/products'),
(365887,'2013-11-29 02:24:54',155542,'/shipping'),
(365888,'2013-11-29 02:25:03',155559,'/lander-2'),
(365889,'2013-11-29 02:25:32',155542,'/billing-2'),
(365890,'2013-11-29 02:25:37',155553,'/the-original-mr-fuzzy'),
(365891,'2013-11-29 02:25:47',155556,'/products'),
(365892,'2013-11-29 02:25:55',155557,'/products'),
(365893,'2013-11-29 02:25:59',155554,'/the-original-mr-fuzzy'),
(365894,'2013-11-29 02:26:11',155550,'/the-forever-love-bear'),
(365895,'2013-11-29 02:26:30',155560,'/lander-2'),
(365896,'2013-11-29 02:26:39',155561,'/lander-2'),
(365897,'2013-11-29 02:26:40',155562,'/lander-2'),
(365898,'2013-11-29 02:26:47',155553,'/cart'),
(365899,'2013-11-29 02:27:18',155563,'/lander-2'),
(365900,'2013-11-29 02:27:21',155556,'/the-original-mr-fuzzy'),
(365901,'2013-11-29 02:27:56',155553,'/shipping'),
(365902,'2013-11-29 02:28:23',155559,'/products'),
(365903,'2013-11-29 02:28:27',155564,'/home'),
(365904,'2013-11-29 02:28:51',155542,'/thank-you-for-your-order'),
(365905,'2013-11-29 02:28:59',155556,'/cart'),
(365906,'2013-11-29 02:29:11',155561,'/products'),
(365907,'2013-11-29 02:29:26',155556,'/shipping'),
(365908,'2013-11-29 02:29:52',155550,'/cart'),
(365909,'2013-11-29 02:30:19',155550,'/shipping'),
(365910,'2013-11-29 02:30:29',155556,'/billing-2'),
(365911,'2013-11-29 02:30:55',155553,'/billing-2'),
(365912,'2013-11-29 02:31:56',155562,'/products'),
(365913,'2013-11-29 02:32:20',155565,'/home'),
(365914,'2013-11-29 02:32:37',155564,'/products'),
(365915,'2013-11-29 02:32:54',155556,'/thank-you-for-your-order'),
(365916,'2013-11-29 02:33:07',155566,'/lander-2'),
(365917,'2013-11-29 02:33:40',155566,'/products'),
(365918,'2013-11-29 02:34:06',155565,'/products'),
(365919,'2013-11-29 02:34:28',155565,'/the-original-mr-fuzzy'),
(365920,'2013-11-29 02:34:30',155567,'/lander-3'),
(365921,'2013-11-29 02:34:33',155553,'/thank-you-for-your-order'),
(365922,'2013-11-29 02:35:21',155568,'/lander-2'),
(365923,'2013-11-29 02:35:27',155569,'/home'),
(365924,'2013-11-29 02:35:29',155567,'/products'),
(365925,'2013-11-29 02:35:30',155562,'/the-original-mr-fuzzy'),
(365926,'2013-11-29 02:35:52',155570,'/lander-2'),
(365927,'2013-11-29 02:36:08',155571,'/lander-2'),
(365928,'2013-11-29 02:36:12',155572,'/lander-3'),
(365929,'2013-11-29 02:36:22',155573,'/lander-2'),
(365930,'2013-11-29 02:36:25',155566,'/the-original-mr-fuzzy'),
(365931,'2013-11-29 02:36:39',155564,'/the-forever-love-bear'),
(365932,'2013-11-29 02:37:15',155564,'/cart'),
(365933,'2013-11-29 02:37:28',155574,'/lander-2'),
(365934,'2013-11-29 02:37:34',155575,'/lander-2'),
(365935,'2013-11-29 02:37:49',155576,'/lander-2'),
(365936,'2013-11-29 02:37:50',155577,'/lander-3'),
(365937,'2013-11-29 02:38:29',155578,'/lander-3'),
(365938,'2013-11-29 02:38:30',155579,'/lander-3'),
(365939,'2013-11-29 02:38:42',155580,'/lander-3'),
(365940,'2013-11-29 02:38:44',155569,'/products'),
(365941,'2013-11-29 02:39:05',155567,'/the-original-mr-fuzzy'),
(365942,'2013-11-29 02:39:17',155564,'/shipping'),
(365943,'2013-11-29 02:39:21',155579,'/products'),
(365944,'2013-11-29 02:39:43',155569,'/the-original-mr-fuzzy'),
(365945,'2013-11-29 02:39:56',155581,'/lander-2'),
(365946,'2013-11-29 02:40:21',155582,'/lander-2'),
(365947,'2013-11-29 02:40:31',155568,'/products'),
(365948,'2013-11-29 02:40:46',155583,'/lander-2'),
(365949,'2013-11-29 02:41:06',155564,'/billing-2'),
(365950,'2013-11-29 02:41:09',155568,'/the-forever-love-bear'),
(365951,'2013-11-29 02:41:18',155584,'/lander-2'),
(365952,'2013-11-29 02:41:20',155585,'/lander-2'),
(365953,'2013-11-29 02:41:30',155571,'/products'),
(365954,'2013-11-29 02:41:43',155564,'/thank-you-for-your-order'),
(365955,'2013-11-29 02:42:11',155586,'/lander-2'),
(365956,'2013-11-29 02:42:19',155587,'/lander-2'),
(365957,'2013-11-29 02:42:52',155581,'/products'),
(365958,'2013-11-29 02:43:06',155588,'/lander-3'),
(365959,'2013-11-29 02:43:15',155589,'/lander-2'),
(365960,'2013-11-29 02:44:10',155583,'/products'),
(365961,'2013-11-29 02:44:15',155571,'/the-original-mr-fuzzy'),
(365962,'2013-11-29 02:44:41',155590,'/lander-2'),
(365963,'2013-11-29 02:44:48',155586,'/products'),
(365964,'2013-11-29 02:45:37',155571,'/cart'),
(365965,'2013-11-29 02:45:52',155583,'/the-forever-love-bear'),
(365966,'2013-11-29 02:46:06',155587,'/products'),
(365967,'2013-11-29 02:46:16',155589,'/products'),
(365968,'2013-11-29 02:46:46',155585,'/products'),
(365969,'2013-11-29 02:46:48',155583,'/cart'),
(365970,'2013-11-29 02:46:55',155588,'/products'),
(365971,'2013-11-29 02:46:58',155571,'/shipping'),
(365972,'2013-11-29 02:48:14',155586,'/the-original-mr-fuzzy'),
(365973,'2013-11-29 02:49:38',155571,'/billing-2'),
(365974,'2013-11-29 02:49:45',155589,'/the-original-mr-fuzzy'),
(365975,'2013-11-29 02:49:47',155587,'/the-original-mr-fuzzy'),
(365976,'2013-11-29 02:51:06',155589,'/cart'),
(365977,'2013-11-29 02:51:10',155585,'/the-original-mr-fuzzy'),
(365978,'2013-11-29 02:51:55',155589,'/shipping'),
(365979,'2013-11-29 02:52:00',155591,'/lander-2'),
(365980,'2013-11-29 02:52:04',155586,'/cart'),
(365981,'2013-11-29 02:52:10',155592,'/lander-3'),
(365982,'2013-11-29 02:52:15',155589,'/billing-2'),
(365983,'2013-11-29 02:55:13',155593,'/home'),
(365984,'2013-11-29 02:55:24',155571,'/thank-you-for-your-order'),
(365985,'2013-11-29 02:55:47',155591,'/products'),
(365986,'2013-11-29 02:55:53',155594,'/lander-2'),
(365987,'2013-11-29 02:55:59',155586,'/shipping'),
(365988,'2013-11-29 02:55:59',155595,'/lander-3'),
(365989,'2013-11-29 02:56:57',155596,'/lander-2'),
(365990,'2013-11-29 02:57:27',155591,'/the-original-mr-fuzzy'),
(365991,'2013-11-29 02:57:28',155597,'/lander-3'),
(365992,'2013-11-29 02:57:32',155598,'/lander-2'),
(365993,'2013-11-29 02:57:43',155586,'/billing-2'),
(365994,'2013-11-29 02:57:47',155589,'/thank-you-for-your-order'),
(365995,'2013-11-29 02:58:54',155599,'/lander-2'),
(365996,'2013-11-29 02:59:11',155594,'/products'),
(365997,'2013-11-29 02:59:35',155595,'/products'),
(365998,'2013-11-29 02:59:36',155591,'/cart'),
(365999,'2013-11-29 03:00:19',155595,'/the-original-mr-fuzzy'),
(366000,'2013-11-29 03:00:27',155600,'/lander-2'),
(366001,'2013-11-29 03:01:09',155601,'/lander-2'),
(366002,'2013-11-29 03:01:16',155594,'/the-original-mr-fuzzy'),
(366003,'2013-11-29 03:02:00',155598,'/products'),
(366004,'2013-11-29 03:02:21',155591,'/shipping'),
(366005,'2013-11-29 03:03:33',155598,'/the-original-mr-fuzzy'),
(366006,'2013-11-29 03:04:11',155600,'/products'),
(366007,'2013-11-29 03:04:19',155591,'/billing-2'),
(366008,'2013-11-29 03:05:07',155600,'/the-original-mr-fuzzy'),
(366009,'2013-11-29 03:05:35',155602,'/lander-2'),
(366010,'2013-11-29 03:05:58',155603,'/lander-2'),
(366011,'2013-11-29 03:06:05',155604,'/lander-2'),
(366012,'2013-11-29 03:06:35',155605,'/lander-2'),
(366013,'2013-11-29 03:07:02',155606,'/lander-3'),
(366014,'2013-11-29 03:07:15',155607,'/home'),
(366015,'2013-11-29 03:08:01',155603,'/products'),
(366016,'2013-11-29 03:08:55',155591,'/thank-you-for-your-order'),
(366017,'2013-11-29 03:09:08',155607,'/products'),
(366018,'2013-11-29 03:09:19',155608,'/lander-2'),
(366019,'2013-11-29 03:10:09',155609,'/lander-3'),
(366020,'2013-11-29 03:10:37',155610,'/lander-2'),
(366021,'2013-11-29 03:11:44',155604,'/products'),
(366022,'2013-11-29 03:12:10',155603,'/the-original-mr-fuzzy'),
(366023,'2013-11-29 03:12:37',155611,'/home'),
(366024,'2013-11-29 03:13:41',155612,'/lander-3'),
(366025,'2013-11-29 03:14:43',155611,'/products'),
(366026,'2013-11-29 03:14:49',155603,'/cart'),
(366027,'2013-11-29 03:14:56',155610,'/products'),
(366028,'2013-11-29 03:15:25',155613,'/lander-2'),
(366029,'2013-11-29 03:15:35',155610,'/the-original-mr-fuzzy'),
(366030,'2013-11-29 03:15:40',155614,'/lander-2'),
(366031,'2013-11-29 03:16:10',155604,'/the-forever-love-bear'),
(366032,'2013-11-29 03:16:38',155615,'/lander-2'),
(366033,'2013-11-29 03:16:42',155616,'/lander-2'),
(366034,'2013-11-29 03:16:47',155617,'/lander-2'),
(366035,'2013-11-29 03:16:55',155618,'/home'),
(366036,'2013-11-29 03:17:14',155619,'/lander-2'),
(366037,'2013-11-29 03:17:36',155619,'/products'),
(366038,'2013-11-29 03:18:04',155620,'/lander-3'),
(366039,'2013-11-29 03:18:11',155621,'/home'),
(366040,'2013-11-29 03:18:16',155610,'/cart'),
(366041,'2013-11-29 03:18:56',155617,'/products'),
(366042,'2013-11-29 03:18:57',155621,'/products'),
(366043,'2013-11-29 03:19:27',155622,'/lander-2'),
(366044,'2013-11-29 03:20:31',155619,'/the-forever-love-bear'),
(366045,'2013-11-29 03:22:06',155610,'/shipping'),
(366046,'2013-11-29 03:22:40',155620,'/products'),
(366047,'2013-11-29 03:23:17',155623,'/lander-2'),
(366048,'2013-11-29 03:23:29',155621,'/the-original-mr-fuzzy'),
(366049,'2013-11-29 03:24:46',155624,'/lander-2'),
(366050,'2013-11-29 03:24:54',155625,'/lander-2'),
(366051,'2013-11-29 03:24:56',155621,'/cart'),
(366052,'2013-11-29 03:24:57',155623,'/products'),
(366053,'2013-11-29 03:25:44',155626,'/lander-3'),
(366054,'2013-11-29 03:26:16',155620,'/the-original-mr-fuzzy'),
(366055,'2013-11-29 03:26:48',155627,'/lander-2'),
(366056,'2013-11-29 03:26:57',155628,'/lander-3'),
(366057,'2013-11-29 03:27:45',155623,'/the-original-mr-fuzzy'),
(366058,'2013-11-29 03:28:06',155629,'/lander-2'),
(366059,'2013-11-29 03:28:21',155621,'/shipping'),
(366060,'2013-11-29 03:28:22',155630,'/lander-3'),
(366061,'2013-11-29 03:28:33',155624,'/products'),
(366062,'2013-11-29 03:28:45',155628,'/products'),
(366063,'2013-11-29 03:29:42',155628,'/the-original-mr-fuzzy'),
(366064,'2013-11-29 03:29:46',155631,'/lander-2'),
(366065,'2013-11-29 03:29:49',155630,'/products'),
(366066,'2013-11-29 03:30:08',155623,'/cart'),
(366067,'2013-11-29 03:31:08',155632,'/lander-2'),
(366068,'2013-11-29 03:31:48',155623,'/shipping'),
(366069,'2013-11-29 03:32:27',155632,'/products'),
(366070,'2013-11-29 03:32:33',155629,'/products'),
(366071,'2013-11-29 03:33:07',155624,'/the-original-mr-fuzzy'),
(366072,'2013-11-29 03:33:13',155628,'/cart'),
(366073,'2013-11-29 03:33:41',155630,'/the-original-mr-fuzzy'),
(366074,'2013-11-29 03:34:26',155623,'/billing-2'),
(366075,'2013-11-29 03:34:34',155628,'/shipping'),
(366076,'2013-11-29 03:35:01',155632,'/the-original-mr-fuzzy'),
(366077,'2013-11-29 03:35:06',155623,'/thank-you-for-your-order'),
(366078,'2013-11-29 03:35:41',155628,'/billing-2'),
(366079,'2013-11-29 03:36:36',155629,'/the-original-mr-fuzzy'),
(366080,'2013-11-29 03:37:11',155633,'/lander-3'),
(366081,'2013-11-29 03:37:42',155632,'/cart'),
(366082,'2013-11-29 03:39:06',155632,'/shipping'),
(366083,'2013-11-29 03:39:09',155634,'/lander-2'),
(366084,'2013-11-29 03:39:17',155633,'/products'),
(366085,'2013-11-29 03:39:30',155635,'/lander-2'),
(366086,'2013-11-29 03:39:37',155636,'/lander-2'),
(366087,'2013-11-29 03:39:58',155637,'/lander-2'),
(366088,'2013-11-29 03:40:13',155633,'/the-original-mr-fuzzy'),
(366089,'2013-11-29 03:41:33',155636,'/products'),
(366090,'2013-11-29 03:41:55',155635,'/products'),
(366091,'2013-11-29 03:42:17',155632,'/billing-2'),
(366092,'2013-11-29 03:42:35',155634,'/products'),
(366093,'2013-11-29 03:42:42',155636,'/the-original-mr-fuzzy'),
(366094,'2013-11-29 03:42:43',155633,'/cart'),
(366095,'2013-11-29 03:43:34',155638,'/lander-2'),
(366096,'2013-11-29 03:43:56',155639,'/lander-3'),
(366097,'2013-11-29 03:44:02',155640,'/lander-2'),
(366098,'2013-11-29 03:44:13',155641,'/lander-2'),
(366099,'2013-11-29 03:46:38',155642,'/lander-3'),
(366100,'2013-11-29 03:46:45',155636,'/cart'),
(366101,'2013-11-29 03:46:52',155632,'/thank-you-for-your-order'),
(366102,'2013-11-29 03:47:35',155643,'/lander-2'),
(366103,'2013-11-29 03:47:37',155639,'/products'),
(366104,'2013-11-29 03:47:45',155642,'/products'),
(366105,'2013-11-29 03:48:41',155644,'/lander-2'),
(366106,'2013-11-29 03:48:47',155645,'/lander-2'),
(366107,'2013-11-29 03:49:22',155646,'/lander-2'),
(366108,'2013-11-29 03:49:24',155636,'/shipping'),
(366109,'2013-11-29 03:49:32',155641,'/products'),
(366110,'2013-11-29 03:49:58',155636,'/billing-2'),
(366111,'2013-11-29 03:50:58',155647,'/home'),
(366112,'2013-11-29 03:51:55',155645,'/products'),
(366113,'2013-11-29 03:52:07',155644,'/products'),
(366114,'2013-11-29 03:52:15',155641,'/the-original-mr-fuzzy'),
(366115,'2013-11-29 03:53:10',155648,'/lander-3'),
(366116,'2013-11-29 03:53:17',155643,'/products'),
(366117,'2013-11-29 03:53:22',155644,'/the-original-mr-fuzzy'),
(366118,'2013-11-29 03:53:36',155641,'/cart'),
(366119,'2013-11-29 03:54:20',155643,'/the-original-mr-fuzzy'),
(366120,'2013-11-29 03:54:48',155645,'/the-original-mr-fuzzy'),
(366121,'2013-11-29 03:55:23',155649,'/home'),
(366122,'2013-11-29 03:55:47',155650,'/lander-2'),
(366123,'2013-11-29 03:55:49',155643,'/cart'),
(366124,'2013-11-29 03:56:29',155651,'/lander-2'),
(366125,'2013-11-29 03:57:20',155643,'/shipping'),
(366126,'2013-11-29 03:57:53',155650,'/products'),
(366127,'2013-11-29 03:58:21',155652,'/lander-2'),
(366128,'2013-11-29 03:58:57',155653,'/lander-2'),
(366129,'2013-11-29 03:59:03',155643,'/billing-2'),
(366130,'2013-11-29 03:59:25',155650,'/the-original-mr-fuzzy'),
(366131,'2013-11-29 04:00:28',155653,'/products'),
(366132,'2013-11-29 04:00:44',155651,'/products'),
(366133,'2013-11-29 04:02:16',155652,'/products'),
(366134,'2013-11-29 04:02:20',155650,'/cart'),
(366135,'2013-11-29 04:02:28',155653,'/the-original-mr-fuzzy'),
(366136,'2013-11-29 04:02:56',155654,'/lander-2'),
(366137,'2013-11-29 04:03:06',155653,'/cart'),
(366138,'2013-11-29 04:03:25',155655,'/lander-2'),
(366139,'2013-11-29 04:03:57',155651,'/the-original-mr-fuzzy'),
(366140,'2013-11-29 04:04:31',155656,'/lander-3'),
(366141,'2013-11-29 04:04:39',155652,'/the-original-mr-fuzzy'),
(366142,'2013-11-29 04:05:13',155650,'/shipping'),
(366143,'2013-11-29 04:06:25',155651,'/cart'),
(366144,'2013-11-29 04:06:26',155656,'/products'),
(366145,'2013-11-29 04:06:46',155657,'/lander-2'),
(366146,'2013-11-29 04:07:48',155652,'/cart'),
(366147,'2013-11-29 04:08:18',155658,'/lander-3'),
(366148,'2013-11-29 04:08:48',155651,'/shipping'),
(366149,'2013-11-29 04:09:05',155656,'/the-original-mr-fuzzy'),
(366150,'2013-11-29 04:09:30',155651,'/billing-2'),
(366151,'2013-11-29 04:10:10',155659,'/lander-2'),
(366152,'2013-11-29 04:10:23',155658,'/products'),
(366153,'2013-11-29 04:10:44',155652,'/shipping'),
(366154,'2013-11-29 04:11:17',155660,'/lander-2'),
(366155,'2013-11-29 04:11:26',155661,'/home'),
(366156,'2013-11-29 04:11:41',155652,'/billing-2'),
(366157,'2013-11-29 04:13:18',155662,'/lander-2'),
(366158,'2013-11-29 04:13:40',155663,'/lander-2'),
(366159,'2013-11-29 04:13:42',155664,'/lander-2'),
(366160,'2013-11-29 04:14:16',155651,'/thank-you-for-your-order'),
(366161,'2013-11-29 04:14:24',155665,'/lander-3'),
(366162,'2013-11-29 04:14:35',155663,'/products'),
(366163,'2013-11-29 04:14:39',155666,'/lander-2'),
(366164,'2013-11-29 04:14:45',155665,'/products'),
(366165,'2013-11-29 04:15:57',155667,'/lander-2'),
(366166,'2013-11-29 04:16:04',155668,'/lander-3'),
(366167,'2013-11-29 04:16:07',155669,'/lander-3'),
(366168,'2013-11-29 04:16:17',155665,'/the-original-mr-fuzzy'),
(366169,'2013-11-29 04:16:25',155661,'/products'),
(366170,'2013-11-29 04:16:57',155665,'/cart'),
(366171,'2013-11-29 04:17:45',155664,'/products'),
(366172,'2013-11-29 04:18:58',155661,'/the-original-mr-fuzzy'),
(366173,'2013-11-29 04:19:06',155667,'/products'),
(366174,'2013-11-29 04:19:07',155663,'/the-original-mr-fuzzy'),
(366175,'2013-11-29 04:19:07',155670,'/lander-3'),
(366176,'2013-11-29 04:19:22',155671,'/lander-2'),
(366177,'2013-11-29 04:19:42',155672,'/lander-2'),
(366178,'2013-11-29 04:19:43',155663,'/cart'),
(366179,'2013-11-29 04:19:58',155673,'/lander-3'),
(366180,'2013-11-29 04:21:18',155674,'/lander-3'),
(366181,'2013-11-29 04:21:46',155667,'/the-original-mr-fuzzy'),
(366182,'2013-11-29 04:22:23',155675,'/lander-2'),
(366183,'2013-11-29 04:22:38',155676,'/lander-3'),
(366184,'2013-11-29 04:22:39',155670,'/products'),
(366185,'2013-11-29 04:22:54',155667,'/cart'),
(366186,'2013-11-29 04:23:29',155677,'/lander-2'),
(366187,'2013-11-29 04:23:59',155678,'/lander-2'),
(366188,'2013-11-29 04:25:49',155679,'/lander-3'),
(366189,'2013-11-29 04:26:11',155680,'/lander-2'),
(366190,'2013-11-29 04:26:40',155681,'/home'),
(366191,'2013-11-29 04:27:03',155682,'/lander-3'),
(366192,'2013-11-29 04:27:33',155683,'/lander-2'),
(366193,'2013-11-29 04:27:42',155684,'/lander-3'),
(366194,'2013-11-29 04:27:49',155677,'/products'),
(366195,'2013-11-29 04:27:55',155680,'/products'),
(366196,'2013-11-29 04:28:07',155685,'/lander-3'),
(366197,'2013-11-29 04:30:23',155681,'/products'),
(366198,'2013-11-29 04:30:42',155686,'/lander-3'),
(366199,'2013-11-29 04:31:15',155680,'/the-original-mr-fuzzy'),
(366200,'2013-11-29 04:31:54',155677,'/the-original-mr-fuzzy'),
(366201,'2013-11-29 04:32:29',155682,'/products'),
(366202,'2013-11-29 04:33:28',155687,'/lander-2'),
(366203,'2013-11-29 04:33:33',155688,'/lander-3'),
(366204,'2013-11-29 04:33:34',155689,'/lander-2'),
(366205,'2013-11-29 04:34:04',155689,'/products'),
(366206,'2013-11-29 04:34:04',155690,'/home'),
(366207,'2013-11-29 04:34:46',155691,'/lander-2'),
(366208,'2013-11-29 04:35:08',155677,'/cart'),
(366209,'2013-11-29 04:35:24',155692,'/home'),
(366210,'2013-11-29 04:35:50',155693,'/lander-2'),
(366211,'2013-11-29 04:35:54',155686,'/products'),
(366212,'2013-11-29 04:36:18',155690,'/products'),
(366213,'2013-11-29 04:36:21',155694,'/lander-3'),
(366214,'2013-11-29 04:36:38',155682,'/the-original-mr-fuzzy'),
(366215,'2013-11-29 04:37:16',155695,'/lander-3'),
(366216,'2013-11-29 04:37:20',155696,'/lander-2'),
(366217,'2013-11-29 04:38:01',155687,'/products'),
(366218,'2013-11-29 04:38:15',155697,'/lander-2'),
(366219,'2013-11-29 04:38:36',155689,'/the-original-mr-fuzzy'),
(366220,'2013-11-29 04:38:42',155677,'/shipping'),
(366221,'2013-11-29 04:38:48',155698,'/lander-3'),
(366222,'2013-11-29 04:39:38',155699,'/lander-3'),
(366223,'2013-11-29 04:39:42',155687,'/the-original-mr-fuzzy'),
(366224,'2013-11-29 04:39:47',155700,'/lander-3'),
(366225,'2013-11-29 04:40:09',155701,'/lander-2'),
(366226,'2013-11-29 04:40:57',155702,'/lander-3'),
(366227,'2013-11-29 04:40:59',155677,'/billing-2'),
(366228,'2013-11-29 04:41:28',155695,'/products'),
(366229,'2013-11-29 04:41:43',155699,'/products'),
(366230,'2013-11-29 04:41:56',155703,'/lander-3'),
(366231,'2013-11-29 04:42:18',155704,'/lander-2'),
(366232,'2013-11-29 04:42:27',155700,'/products'),
(366233,'2013-11-29 04:43:01',155705,'/lander-2'),
(366234,'2013-11-29 04:43:49',155705,'/products'),
(366235,'2013-11-29 04:43:58',155699,'/the-original-mr-fuzzy'),
(366236,'2013-11-29 04:44:31',155706,'/home'),
(366237,'2013-11-29 04:44:36',155699,'/cart'),
(366238,'2013-11-29 04:45:19',155677,'/thank-you-for-your-order'),
(366239,'2013-11-29 04:45:20',155707,'/lander-3'),
(366240,'2013-11-29 04:45:34',155695,'/the-forever-love-bear'),
(366241,'2013-11-29 04:45:35',155708,'/lander-2'),
(366242,'2013-11-29 04:45:48',155709,'/home'),
(366243,'2013-11-29 04:46:18',155702,'/products'),
(366244,'2013-11-29 04:46:21',155710,'/lander-2'),
(366245,'2013-11-29 04:46:59',155695,'/cart'),
(366246,'2013-11-29 04:47:06',155711,'/lander-2'),
(366247,'2013-11-29 04:47:22',155712,'/lander-2'),
(366248,'2013-11-29 04:47:49',155707,'/products'),
(366249,'2013-11-29 04:47:55',155713,'/lander-2'),
(366250,'2013-11-29 04:48:08',155714,'/home'),
(366251,'2013-11-29 04:48:33',155695,'/shipping'),
(366252,'2013-11-29 04:48:52',155715,'/home'),
(366253,'2013-11-29 04:49:26',155702,'/the-original-mr-fuzzy'),
(366254,'2013-11-29 04:49:26',155711,'/products'),
(366255,'2013-11-29 04:50:38',155710,'/products'),
(366256,'2013-11-29 04:50:57',155712,'/products'),
(366257,'2013-11-29 04:50:59',155695,'/billing-2'),
(366258,'2013-11-29 04:51:21',155716,'/lander-2'),
(366259,'2013-11-29 04:51:24',155717,'/lander-3'),
(366260,'2013-11-29 04:51:35',155702,'/cart'),
(366261,'2013-11-29 04:51:44',155718,'/home'),
(366262,'2013-11-29 04:51:59',155719,'/lander-2'),
(366263,'2013-11-29 04:52:52',155720,'/lander-2'),
(366264,'2013-11-29 04:53:17',155714,'/products'),
(366265,'2013-11-29 04:53:29',155721,'/home'),
(366266,'2013-11-29 04:53:40',155722,'/lander-2'),
(366267,'2013-11-29 04:53:47',155712,'/the-forever-love-bear'),
(366268,'2013-11-29 04:54:23',155714,'/the-original-mr-fuzzy'),
(366269,'2013-11-29 04:54:31',155723,'/lander-2'),
(366270,'2013-11-29 04:54:54',155710,'/the-original-mr-fuzzy'),
(366271,'2013-11-29 04:54:58',155721,'/products'),
(366272,'2013-11-29 04:55:08',155724,'/lander-2'),
(366273,'2013-11-29 04:55:30',155718,'/products'),
(366274,'2013-11-29 04:55:31',155719,'/products'),
(366275,'2013-11-29 04:55:57',155725,'/lander-2'),
(366276,'2013-11-29 04:56:01',155717,'/products'),
(366277,'2013-11-29 04:56:28',155725,'/products'),
(366278,'2013-11-29 04:56:30',155726,'/lander-2'),
(366279,'2013-11-29 04:57:14',155717,'/the-original-mr-fuzzy'),
(366280,'2013-11-29 04:57:48',155727,'/lander-2'),
(366281,'2013-11-29 04:57:51',155728,'/lander-3'),
(366282,'2013-11-29 04:57:53',155720,'/products'),
(366283,'2013-11-29 04:57:56',155724,'/products'),
(366284,'2013-11-29 04:57:59',155718,'/the-original-mr-fuzzy'),
(366285,'2013-11-29 04:59:39',155719,'/the-original-mr-fuzzy'),
(366286,'2013-11-29 04:59:55',155725,'/the-original-mr-fuzzy'),
(366287,'2013-11-29 05:00:18',155729,'/lander-2'),
(366288,'2013-11-29 05:00:32',155730,'/lander-3'),
(366289,'2013-11-29 05:00:47',155731,'/lander-2'),
(366290,'2013-11-29 05:01:16',155732,'/lander-2'),
(366291,'2013-11-29 05:01:37',155733,'/home'),
(366292,'2013-11-29 05:02:02',155724,'/the-original-mr-fuzzy'),
(366293,'2013-11-29 05:02:06',155731,'/products'),
(366294,'2013-11-29 05:02:21',155725,'/cart'),
(366295,'2013-11-29 05:02:35',155734,'/lander-2'),
(366296,'2013-11-29 05:02:40',155728,'/products'),
(366297,'2013-11-29 05:02:58',155728,'/the-original-mr-fuzzy'),
(366298,'2013-11-29 05:03:10',155724,'/cart'),
(366299,'2013-11-29 05:03:16',155732,'/products'),
(366300,'2013-11-29 05:03:25',155735,'/lander-2'),
(366301,'2013-11-29 05:03:51',155736,'/lander-2'),
(366302,'2013-11-29 05:04:00',155735,'/products'),
(366303,'2013-11-29 05:04:05',155731,'/the-original-mr-fuzzy'),
(366304,'2013-11-29 05:05:07',155737,'/lander-2'),
(366305,'2013-11-29 05:05:08',155731,'/cart'),
(366306,'2013-11-29 05:05:36',155738,'/lander-3'),
(366307,'2013-11-29 05:05:39',155729,'/products'),
(366308,'2013-11-29 05:05:46',155735,'/the-original-mr-fuzzy'),
(366309,'2013-11-29 05:05:55',155734,'/products'),
(366310,'2013-11-29 05:07:31',155734,'/the-original-mr-fuzzy'),
(366311,'2013-11-29 05:07:39',155736,'/products'),
(366312,'2013-11-29 05:08:44',155734,'/cart'),
(366313,'2013-11-29 05:09:01',155738,'/products'),
(366314,'2013-11-29 05:09:04',155734,'/shipping'),
(366315,'2013-11-29 05:09:21',155737,'/products'),
(366316,'2013-11-29 05:09:42',155737,'/the-original-mr-fuzzy'),
(366317,'2013-11-29 05:09:49',155729,'/the-original-mr-fuzzy'),
(366318,'2013-11-29 05:10:44',155739,'/lander-3'),
(366319,'2013-11-29 05:11:05',155734,'/billing-2'),
(366320,'2013-11-29 05:11:29',155736,'/the-original-mr-fuzzy'),
(366321,'2013-11-29 05:12:09',155740,'/lander-2'),
(366322,'2013-11-29 05:12:10',155737,'/cart'),
(366323,'2013-11-29 05:12:27',155741,'/lander-2'),
(366324,'2013-11-29 05:12:29',155742,'/lander-2'),
(366325,'2013-11-29 05:12:41',155740,'/products'),
(366326,'2013-11-29 05:14:48',155742,'/products'),
(366327,'2013-11-29 05:15:11',155743,'/lander-2'),
(366328,'2013-11-29 05:15:55',155740,'/the-original-mr-fuzzy'),
(366329,'2013-11-29 05:16:19',155741,'/products'),
(366330,'2013-11-29 05:16:22',155744,'/lander-3'),
(366331,'2013-11-29 05:16:56',155740,'/cart'),
(366332,'2013-11-29 05:17:26',155742,'/the-original-mr-fuzzy'),
(366333,'2013-11-29 05:17:26',155745,'/lander-3'),
(366334,'2013-11-29 05:17:37',155746,'/lander-2'),
(366335,'2013-11-29 05:17:57',155741,'/the-original-mr-fuzzy'),
(366336,'2013-11-29 05:18:18',155747,'/lander-2'),
(366337,'2013-11-29 05:18:30',155743,'/products'),
(366338,'2013-11-29 05:19:07',155748,'/lander-2'),
(366339,'2013-11-29 05:19:26',155747,'/products'),
(366340,'2013-11-29 05:19:35',155749,'/lander-2'),
(366341,'2013-11-29 05:19:55',155746,'/products'),
(366342,'2013-11-29 05:20:45',155750,'/lander-3'),
(366343,'2013-11-29 05:21:14',155748,'/products'),
(366344,'2013-11-29 05:21:34',155751,'/lander-2'),
(366345,'2013-11-29 05:21:59',155744,'/products'),
(366346,'2013-11-29 05:22:07',155743,'/the-original-mr-fuzzy'),
(366347,'2013-11-29 05:22:41',155752,'/lander-3'),
(366348,'2013-11-29 05:23:00',155743,'/cart'),
(366349,'2013-11-29 05:23:05',155744,'/the-original-mr-fuzzy'),
(366350,'2013-11-29 05:23:08',155746,'/the-original-mr-fuzzy'),
(366351,'2013-11-29 05:23:09',155747,'/the-original-mr-fuzzy'),
(366352,'2013-11-29 05:23:09',155753,'/lander-3'),
(366353,'2013-11-29 05:23:31',155754,'/home'),
(366354,'2013-11-29 05:23:34',155755,'/home'),
(366355,'2013-11-29 05:23:37',155756,'/lander-3'),
(366356,'2013-11-29 05:24:00',155750,'/products'),
(366357,'2013-11-29 05:24:02',155744,'/cart'),
(366358,'2013-11-29 05:24:17',155757,'/lander-3'),
(366359,'2013-11-29 05:24:29',155755,'/products'),
(366360,'2013-11-29 05:24:52',155747,'/cart'),
(366361,'2013-11-29 05:25:10',155750,'/the-original-mr-fuzzy'),
(366362,'2013-11-29 05:25:31',155748,'/the-original-mr-fuzzy'),
(366363,'2013-11-29 05:25:55',155757,'/products'),
(366364,'2013-11-29 05:26:00',155751,'/products'),
(366365,'2013-11-29 05:26:34',155755,'/the-forever-love-bear'),
(366366,'2013-11-29 05:26:51',155743,'/shipping'),
(366367,'2013-11-29 05:26:55',155752,'/products'),
(366368,'2013-11-29 05:27:34',155751,'/the-original-mr-fuzzy'),
(366369,'2013-11-29 05:27:55',155758,'/lander-2'),
(366370,'2013-11-29 05:28:20',155757,'/the-original-mr-fuzzy'),
(366371,'2013-11-29 05:28:26',155747,'/shipping'),
(366372,'2013-11-29 05:28:54',155758,'/products'),
(366373,'2013-11-29 05:29:22',155743,'/billing-2'),
(366374,'2013-11-29 05:29:57',155757,'/cart'),
(366375,'2013-11-29 05:30:05',155758,'/the-original-mr-fuzzy'),
(366376,'2013-11-29 05:30:39',155759,'/lander-2'),
(366377,'2013-11-29 05:30:58',155752,'/the-original-mr-fuzzy'),
(366378,'2013-11-29 05:31:26',155760,'/lander-2'),
(366379,'2013-11-29 05:31:40',155747,'/billing-2'),
(366380,'2013-11-29 05:31:41',155761,'/lander-2'),
(366381,'2013-11-29 05:32:02',155762,'/lander-2'),
(366382,'2013-11-29 05:32:17',155757,'/shipping'),
(366383,'2013-11-29 05:32:28',155763,'/lander-2'),
(366384,'2013-11-29 05:33:12',155764,'/lander-2'),
(366385,'2013-11-29 05:33:14',155747,'/thank-you-for-your-order'),
(366386,'2013-11-29 05:33:52',155765,'/lander-2'),
(366387,'2013-11-29 05:34:22',155766,'/lander-3'),
(366388,'2013-11-29 05:34:44',155757,'/billing-2'),
(366389,'2013-11-29 05:35:11',155761,'/products'),
(366390,'2013-11-29 05:35:17',155767,'/lander-2'),
(366391,'2013-11-29 05:35:56',155768,'/lander-2'),
(366392,'2013-11-29 05:36:47',155763,'/products'),
(366393,'2013-11-29 05:37:44',155769,'/lander-2'),
(366394,'2013-11-29 05:37:55',155770,'/lander-2'),
(366395,'2013-11-29 05:37:56',155768,'/products'),
(366396,'2013-11-29 05:39:25',155757,'/thank-you-for-your-order'),
(366397,'2013-11-29 05:39:37',155771,'/lander-2'),
(366398,'2013-11-29 05:40:47',155768,'/the-original-mr-fuzzy'),
(366399,'2013-11-29 05:40:59',155772,'/lander-3'),
(366400,'2013-11-29 05:41:03',155769,'/products'),
(366401,'2013-11-29 05:41:11',155773,'/lander-3'),
(366402,'2013-11-29 05:42:01',155774,'/home'),
(366403,'2013-11-29 05:42:40',155769,'/the-forever-love-bear'),
(366404,'2013-11-29 05:42:48',155775,'/lander-3'),
(366405,'2013-11-29 05:42:58',155776,'/lander-2'),
(366406,'2013-11-29 05:43:13',155773,'/products'),
(366407,'2013-11-29 05:43:19',155777,'/lander-2'),
(366408,'2013-11-29 05:43:48',155778,'/lander-3'),
(366409,'2013-11-29 05:44:18',155775,'/products'),
(366410,'2013-11-29 05:44:32',155779,'/lander-2'),
(366411,'2013-11-29 05:44:57',155780,'/lander-2'),
(366412,'2013-11-29 05:46:04',155778,'/products'),
(366413,'2013-11-29 05:46:08',155781,'/lander-3'),
(366414,'2013-11-29 05:46:29',155782,'/lander-2'),
(366415,'2013-11-29 05:46:49',155780,'/products'),
(366416,'2013-11-29 05:46:53',155773,'/the-original-mr-fuzzy'),
(366417,'2013-11-29 05:47:24',155783,'/lander-3'),
(366418,'2013-11-29 05:47:28',155779,'/products'),
(366419,'2013-11-29 05:47:28',155784,'/lander-2'),
(366420,'2013-11-29 05:48:04',155778,'/the-forever-love-bear'),
(366421,'2013-11-29 05:48:23',155779,'/the-original-mr-fuzzy'),
(366422,'2013-11-29 05:48:43',155775,'/the-original-mr-fuzzy'),
(366423,'2013-11-29 05:49:13',155785,'/home'),
(366424,'2013-11-29 05:49:58',155784,'/products'),
(366425,'2013-11-29 05:50:09',155786,'/lander-2'),
(366426,'2013-11-29 05:50:12',155787,'/lander-3'),
(366427,'2013-11-29 05:52:31',155788,'/lander-2'),
(366428,'2013-11-29 05:52:42',155787,'/products'),
(366429,'2013-11-29 05:52:43',155784,'/the-original-mr-fuzzy'),
(366430,'2013-11-29 05:52:46',155789,'/lander-2'),
(366431,'2013-11-29 05:52:46',155790,'/home'),
(366432,'2013-11-29 05:53:07',155791,'/lander-3'),
(366433,'2013-11-29 05:53:44',155792,'/lander-2'),
(366434,'2013-11-29 05:54:39',155793,'/lander-2'),
(366435,'2013-11-29 05:55:11',155792,'/products'),
(366436,'2013-11-29 05:55:15',155784,'/cart'),
(366437,'2013-11-29 05:55:16',155788,'/products'),
(366438,'2013-11-29 05:56:00',155789,'/products'),
(366439,'2013-11-29 05:56:06',155794,'/lander-3'),
(366440,'2013-11-29 05:56:30',155795,'/lander-2'),
(366441,'2013-11-29 05:56:43',155796,'/home'),
(366442,'2013-11-29 05:56:55',155797,'/lander-2'),
(366443,'2013-11-29 05:57:13',155788,'/the-original-mr-fuzzy'),
(366444,'2013-11-29 05:57:13',155789,'/the-original-mr-fuzzy'),
(366445,'2013-11-29 05:57:26',155798,'/lander-2'),
(366446,'2013-11-29 05:58:15',155799,'/lander-3'),
(366447,'2013-11-29 05:58:25',155797,'/products'),
(366448,'2013-11-29 05:58:29',155800,'/lander-3'),
(366449,'2013-11-29 05:59:07',155796,'/products'),
(366450,'2013-11-29 05:59:14',155794,'/products'),
(366451,'2013-11-29 05:59:16',155801,'/lander-2'),
(366452,'2013-11-29 05:59:36',155792,'/the-forever-love-bear'),
(366453,'2013-11-29 05:59:44',155794,'/the-original-mr-fuzzy'),
(366454,'2013-11-29 05:59:53',155797,'/the-original-mr-fuzzy'),
(366455,'2013-11-29 05:59:57',155796,'/the-original-mr-fuzzy'),
(366456,'2013-11-29 06:00:07',155795,'/products'),
(366457,'2013-11-29 06:01:31',155802,'/lander-2'),
(366458,'2013-11-29 06:01:32',155803,'/lander-2'),
(366459,'2013-11-29 06:01:47',155804,'/lander-3'),
(366460,'2013-11-29 06:01:55',155805,'/lander-2'),
(366461,'2013-11-29 06:01:57',155801,'/products'),
(366462,'2013-11-29 06:01:58',155806,'/lander-2'),
(366463,'2013-11-29 06:02:11',155807,'/lander-3'),
(366464,'2013-11-29 06:02:21',155805,'/products'),
(366465,'2013-11-29 06:02:24',155795,'/the-forever-love-bear'),
(366466,'2013-11-29 06:02:44',155808,'/lander-2'),
(366467,'2013-11-29 06:03:06',155809,'/lander-2'),
(366468,'2013-11-29 06:03:18',155810,'/lander-2'),
(366469,'2013-11-29 06:03:19',155811,'/lander-2'),
(366470,'2013-11-29 06:03:22',155803,'/products'),
(366471,'2013-11-29 06:03:36',155812,'/lander-2'),
(366472,'2013-11-29 06:03:49',155813,'/lander-3'),
(366473,'2013-11-29 06:04:03',155808,'/products'),
(366474,'2013-11-29 06:04:05',155814,'/home'),
(366475,'2013-11-29 06:04:42',155815,'/lander-2'),
(366476,'2013-11-29 06:04:50',155811,'/products'),
(366477,'2013-11-29 06:04:51',155804,'/products'),
(366478,'2013-11-29 06:05:11',155802,'/products'),
(366479,'2013-11-29 06:05:17',155813,'/products'),
(366480,'2013-11-29 06:05:50',155802,'/the-forever-love-bear'),
(366481,'2013-11-29 06:05:51',155803,'/the-original-mr-fuzzy'),
(366482,'2013-11-29 06:05:51',155805,'/the-original-mr-fuzzy'),
(366483,'2013-11-29 06:06:03',155816,'/lander-2'),
(366484,'2013-11-29 06:06:12',155804,'/the-original-mr-fuzzy'),
(366485,'2013-11-29 06:06:28',155817,'/lander-2'),
(366486,'2013-11-29 06:06:33',155801,'/the-original-mr-fuzzy'),
(366487,'2013-11-29 06:06:33',155812,'/products'),
(366488,'2013-11-29 06:06:58',155811,'/the-forever-love-bear'),
(366489,'2013-11-29 06:07:16',155818,'/lander-2'),
(366490,'2013-11-29 06:07:45',155813,'/the-forever-love-bear'),
(366491,'2013-11-29 06:08:19',155819,'/lander-2'),
(366492,'2013-11-29 06:08:21',155813,'/cart'),
(366493,'2013-11-29 06:08:22',155812,'/the-forever-love-bear'),
(366494,'2013-11-29 06:08:27',155817,'/products'),
(366495,'2013-11-29 06:08:50',155810,'/products'),
(366496,'2013-11-29 06:09:10',155811,'/cart'),
(366497,'2013-11-29 06:09:21',155820,'/lander-2'),
(366498,'2013-11-29 06:09:53',155821,'/lander-2'),
(366499,'2013-11-29 06:10:09',155819,'/products'),
(366500,'2013-11-29 06:10:19',155801,'/cart'),
(366501,'2013-11-29 06:10:43',155819,'/the-original-mr-fuzzy'),
(366502,'2013-11-29 06:11:21',155822,'/lander-2'),
(366503,'2013-11-29 06:11:28',155816,'/products'),
(366504,'2013-11-29 06:11:29',155813,'/shipping'),
(366505,'2013-11-29 06:11:29',155823,'/lander-2'),
(366506,'2013-11-29 06:11:41',155817,'/the-original-mr-fuzzy'),
(366507,'2013-11-29 06:11:48',155824,'/lander-3'),
(366508,'2013-11-29 06:11:59',155825,'/lander-2'),
(366509,'2013-11-29 06:12:05',155812,'/cart'),
(366510,'2013-11-29 06:12:18',155811,'/shipping'),
(366511,'2013-11-29 06:12:19',155825,'/products'),
(366512,'2013-11-29 06:12:43',155811,'/billing-2'),
(366513,'2013-11-29 06:12:55',155826,'/lander-3'),
(366514,'2013-11-29 06:13:04',155827,'/lander-3'),
(366515,'2013-11-29 06:13:07',155819,'/cart'),
(366516,'2013-11-29 06:13:11',155810,'/the-original-mr-fuzzy'),
(366517,'2013-11-29 06:13:36',155819,'/shipping'),
(366518,'2013-11-29 06:13:38',155816,'/the-original-mr-fuzzy'),
(366519,'2013-11-29 06:13:38',155822,'/products'),
(366520,'2013-11-29 06:13:38',155828,'/lander-2'),
(366521,'2013-11-29 06:13:56',155829,'/home'),
(366522,'2013-11-29 06:14:05',155819,'/billing-2'),
(366523,'2013-11-29 06:14:24',155830,'/lander-2'),
(366524,'2013-11-29 06:14:39',155812,'/shipping'),
(366525,'2013-11-29 06:14:40',155824,'/products'),
(366526,'2013-11-29 06:14:49',155831,'/lander-2'),
(366527,'2013-11-29 06:14:54',155832,'/lander-2'),
(366528,'2013-11-29 06:15:33',155830,'/products'),
(366529,'2013-11-29 06:15:39',155812,'/billing-2'),
(366530,'2013-11-29 06:15:56',155833,'/lander-3'),
(366531,'2013-11-29 06:16:15',155834,'/lander-3'),
(366532,'2013-11-29 06:16:21',155824,'/the-original-mr-fuzzy'),
(366533,'2013-11-29 06:16:42',155810,'/cart'),
(366534,'2013-11-29 06:17:22',155810,'/shipping'),
(366535,'2013-11-29 06:17:39',155830,'/the-forever-love-bear'),
(366536,'2013-11-29 06:17:55',155835,'/lander-2'),
(366537,'2013-11-29 06:18:08',155832,'/products'),
(366538,'2013-11-29 06:18:10',155836,'/home'),
(366539,'2013-11-29 06:18:50',155824,'/cart'),
(366540,'2013-11-29 06:18:53',155832,'/the-forever-love-bear'),
(366541,'2013-11-29 06:19:07',155812,'/thank-you-for-your-order'),
(366542,'2013-11-29 06:19:34',155810,'/billing-2'),
(366543,'2013-11-29 06:19:56',155833,'/products'),
(366544,'2013-11-29 06:19:59',155834,'/products'),
(366545,'2013-11-29 06:20:11',155837,'/lander-2'),
(366546,'2013-11-29 06:20:21',155838,'/lander-3'),
(366547,'2013-11-29 06:21:35',155833,'/the-forever-love-bear'),
(366548,'2013-11-29 06:21:47',155839,'/lander-3'),
(366549,'2013-11-29 06:22:08',155810,'/thank-you-for-your-order'),
(366550,'2013-11-29 06:22:08',155840,'/home'),
(366551,'2013-11-29 06:22:13',155824,'/shipping'),
(366552,'2013-11-29 06:22:29',155841,'/lander-2'),
(366553,'2013-11-29 06:22:33',155842,'/lander-2'),
(366554,'2013-11-29 06:23:30',155835,'/products'),
(366555,'2013-11-29 06:23:57',155843,'/lander-3'),
(366556,'2013-11-29 06:24:06',155839,'/products'),
(366557,'2013-11-29 06:24:07',155844,'/lander-2'),
(366558,'2013-11-29 06:24:13',155824,'/billing-2'),
(366559,'2013-11-29 06:24:19',155845,'/lander-3'),
(366560,'2013-11-29 06:24:49',155835,'/the-original-mr-fuzzy'),
(366561,'2013-11-29 06:24:49',155846,'/lander-2'),
(366562,'2013-11-29 06:24:58',155847,'/lander-3'),
(366563,'2013-11-29 06:25:02',155848,'/lander-2'),
(366564,'2013-11-29 06:25:30',155840,'/products'),
(366565,'2013-11-29 06:25:51',155840,'/the-original-mr-fuzzy'),
(366566,'2013-11-29 06:26:00',155835,'/cart'),
(366567,'2013-11-29 06:26:09',155838,'/products'),
(366568,'2013-11-29 06:26:28',155840,'/cart'),
(366569,'2013-11-29 06:26:49',155839,'/the-original-mr-fuzzy'),
(366570,'2013-11-29 06:26:50',155835,'/shipping'),
(366571,'2013-11-29 06:27:23',155843,'/products'),
(366572,'2013-11-29 06:27:26',155849,'/lander-2'),
(366573,'2013-11-29 06:27:32',155838,'/the-original-mr-fuzzy'),
(366574,'2013-11-29 06:27:59',155840,'/shipping'),
(366575,'2013-11-29 06:28:29',155844,'/products'),
(366576,'2013-11-29 06:29:10',155844,'/the-original-mr-fuzzy'),
(366577,'2013-11-29 06:29:11',155838,'/cart'),
(366578,'2013-11-29 06:29:13',155835,'/billing-2'),
(366579,'2013-11-29 06:29:26',155850,'/lander-3'),
(366580,'2013-11-29 06:29:30',155851,'/lander-2'),
(366581,'2013-11-29 06:29:33',155843,'/the-original-mr-fuzzy'),
(366582,'2013-11-29 06:29:42',155848,'/products'),
(366583,'2013-11-29 06:30:03',155838,'/shipping'),
(366584,'2013-11-29 06:30:08',155852,'/home'),
(366585,'2013-11-29 06:30:13',155853,'/lander-2'),
(366586,'2013-11-29 06:30:16',155844,'/cart'),
(366587,'2013-11-29 06:30:32',155854,'/lander-3'),
(366588,'2013-11-29 06:30:46',155848,'/the-original-mr-fuzzy'),
(366589,'2013-11-29 06:30:49',155855,'/lander-2'),
(366590,'2013-11-29 06:30:54',155840,'/billing-2'),
(366591,'2013-11-29 06:30:57',155843,'/cart'),
(366592,'2013-11-29 06:30:57',155856,'/home'),
(366593,'2013-11-29 06:31:16',155857,'/lander-3'),
(366594,'2013-11-29 06:31:19',155844,'/shipping'),
(366595,'2013-11-29 06:31:36',155848,'/cart'),
(366596,'2013-11-29 06:31:47',155844,'/billing-2'),
(366597,'2013-11-29 06:31:58',155848,'/shipping'),
(366598,'2013-11-29 06:32:03',155850,'/products'),
(366599,'2013-11-29 06:32:38',155858,'/lander-2'),
(366600,'2013-11-29 06:32:40',155859,'/home'),
(366601,'2013-11-29 06:32:43',155838,'/billing-2'),
(366602,'2013-11-29 06:33:12',155852,'/products'),
(366603,'2013-11-29 06:33:34',155858,'/products'),
(366604,'2013-11-29 06:33:48',155860,'/lander-2'),
(366605,'2013-11-29 06:33:55',155848,'/billing-2'),
(366606,'2013-11-29 06:33:55',155857,'/products'),
(366607,'2013-11-29 06:34:04',155853,'/products'),
(366608,'2013-11-29 06:34:37',155860,'/products'),
(366609,'2013-11-29 06:34:54',155861,'/lander-2'),
(366610,'2013-11-29 06:35:08',155850,'/the-original-mr-fuzzy'),
(366611,'2013-11-29 06:35:24',155862,'/lander-2'),
(366612,'2013-11-29 06:35:30',155863,'/lander-2'),
(366613,'2013-11-29 06:35:40',155864,'/home'),
(366614,'2013-11-29 06:35:51',155853,'/the-original-mr-fuzzy'),
(366615,'2013-11-29 06:36:21',155852,'/the-original-mr-fuzzy'),
(366616,'2013-11-29 06:36:36',155865,'/lander-3'),
(366617,'2013-11-29 06:36:58',155866,'/lander-2'),
(366618,'2013-11-29 06:37:03',155867,'/lander-3'),
(366619,'2013-11-29 06:37:06',155868,'/lander-2'),
(366620,'2013-11-29 06:37:14',155869,'/home'),
(366621,'2013-11-29 06:37:15',155862,'/products'),
(366622,'2013-11-29 06:37:33',155870,'/lander-3'),
(366623,'2013-11-29 06:37:46',155848,'/thank-you-for-your-order'),
(366624,'2013-11-29 06:37:48',155867,'/products'),
(366625,'2013-11-29 06:38:07',155871,'/home'),
(366626,'2013-11-29 06:38:16',155869,'/products'),
(366627,'2013-11-29 06:38:30',155861,'/products'),
(366628,'2013-11-29 06:38:53',155872,'/lander-3'),
(366629,'2013-11-29 06:40:47',155873,'/lander-2'),
(366630,'2013-11-29 06:40:48',155863,'/products'),
(366631,'2013-11-29 06:40:48',155874,'/home'),
(366632,'2013-11-29 06:40:57',155862,'/the-forever-love-bear'),
(366633,'2013-11-29 06:41:01',155865,'/products'),
(366634,'2013-11-29 06:41:05',155875,'/lander-2'),
(366635,'2013-11-29 06:41:10',155872,'/products'),
(366636,'2013-11-29 06:41:28',155864,'/products'),
(366637,'2013-11-29 06:42:07',155861,'/the-forever-love-bear'),
(366638,'2013-11-29 06:42:13',155869,'/the-original-mr-fuzzy'),
(366639,'2013-11-29 06:42:35',155861,'/cart'),
(366640,'2013-11-29 06:43:46',155863,'/the-original-mr-fuzzy'),
(366641,'2013-11-29 06:43:59',155862,'/cart'),
(366642,'2013-11-29 06:44:44',155876,'/lander-2'),
(366643,'2013-11-29 06:44:49',155865,'/the-original-mr-fuzzy'),
(366644,'2013-11-29 06:44:51',155877,'/lander-2'),
(366645,'2013-11-29 06:44:56',155864,'/the-original-mr-fuzzy'),
(366646,'2013-11-29 06:45:56',155862,'/shipping'),
(366647,'2013-11-29 06:47:41',155878,'/lander-2'),
(366648,'2013-11-29 06:48:07',155862,'/billing-2'),
(366649,'2013-11-29 06:48:56',155879,'/lander-2'),
(366650,'2013-11-29 06:49:29',155880,'/lander-3'),
(366651,'2013-11-29 06:49:53',155879,'/products'),
(366652,'2013-11-29 06:51:10',155862,'/thank-you-for-your-order'),
(366653,'2013-11-29 06:51:41',155881,'/lander-3'),
(366654,'2013-11-29 06:52:10',155882,'/lander-2'),
(366655,'2013-11-29 06:52:18',155883,'/lander-2'),
(366656,'2013-11-29 06:52:41',155884,'/lander-2'),
(366657,'2013-11-29 06:52:44',155885,'/lander-3'),
(366658,'2013-11-29 06:52:48',155882,'/products'),
(366659,'2013-11-29 06:53:33',155879,'/the-original-mr-fuzzy'),
(366660,'2013-11-29 06:53:34',155886,'/lander-2'),
(366661,'2013-11-29 06:54:11',155885,'/products'),
(366662,'2013-11-29 06:54:36',155882,'/the-original-mr-fuzzy'),
(366663,'2013-11-29 06:56:21',155885,'/the-original-mr-fuzzy'),
(366664,'2013-11-29 06:57:03',155882,'/cart'),
(366665,'2013-11-29 06:57:18',155887,'/lander-2'),
(366666,'2013-11-29 06:57:38',155888,'/lander-3'),
(366667,'2013-11-29 06:57:57',155889,'/lander-2'),
(366668,'2013-11-29 06:58:17',155890,'/lander-2'),
(366669,'2013-11-29 06:58:22',155891,'/lander-2'),
(366670,'2013-11-29 06:59:05',155885,'/cart'),
(366671,'2013-11-29 06:59:06',155887,'/products'),
(366672,'2013-11-29 06:59:52',155888,'/products'),
(366673,'2013-11-29 06:59:54',155887,'/the-original-mr-fuzzy'),
(366674,'2013-11-29 07:00:15',155885,'/shipping'),
(366675,'2013-11-29 07:00:42',155892,'/lander-2'),
(366676,'2013-11-29 07:01:09',155892,'/products'),
(366677,'2013-11-29 07:01:11',155890,'/products'),
(366678,'2013-11-29 07:01:49',155892,'/the-original-mr-fuzzy'),
(366679,'2013-11-29 07:02:22',155893,'/lander-3'),
(366680,'2013-11-29 07:02:50',155890,'/the-original-mr-fuzzy'),
(366681,'2013-11-29 07:03:32',155894,'/lander-2'),
(366682,'2013-11-29 07:04:03',155891,'/products'),
(366683,'2013-11-29 07:04:05',155892,'/cart'),
(366684,'2013-11-29 07:04:07',155895,'/home'),
(366685,'2013-11-29 07:04:11',155896,'/lander-2'),
(366686,'2013-11-29 07:04:19',155897,'/lander-2'),
(366687,'2013-11-29 07:04:28',155898,'/lander-3'),
(366688,'2013-11-29 07:04:59',155899,'/lander-3'),
(366689,'2013-11-29 07:05:13',155891,'/the-original-mr-fuzzy'),
(366690,'2013-11-29 07:05:54',155900,'/lander-3'),
(366691,'2013-11-29 07:06:31',155901,'/home'),
(366692,'2013-11-29 07:06:35',155902,'/lander-2'),
(366693,'2013-11-29 07:07:29',155894,'/products'),
(366694,'2013-11-29 07:08:08',155898,'/products'),
(366695,'2013-11-29 07:08:12',155903,'/lander-3'),
(366696,'2013-11-29 07:08:44',155904,'/lander-2'),
(366697,'2013-11-29 07:08:51',155898,'/the-original-mr-fuzzy'),
(366698,'2013-11-29 07:08:52',155895,'/products'),
(366699,'2013-11-29 07:09:09',155901,'/products'),
(366700,'2013-11-29 07:09:19',155905,'/lander-3'),
(366701,'2013-11-29 07:09:26',155906,'/lander-2'),
(366702,'2013-11-29 07:09:30',155907,'/lander-3'),
(366703,'2013-11-29 07:10:24',155902,'/products'),
(366704,'2013-11-29 07:10:29',155908,'/lander-2'),
(366705,'2013-11-29 07:10:51',155909,'/lander-3'),
(366706,'2013-11-29 07:11:27',155894,'/the-original-mr-fuzzy'),
(366707,'2013-11-29 07:11:37',155910,'/lander-3'),
(366708,'2013-11-29 07:11:55',155911,'/lander-2'),
(366709,'2013-11-29 07:12:35',155902,'/the-original-mr-fuzzy'),
(366710,'2013-11-29 07:12:43',155901,'/the-original-mr-fuzzy'),
(366711,'2013-11-29 07:13:12',155895,'/the-original-mr-fuzzy'),
(366712,'2013-11-29 07:13:22',155907,'/products'),
(366713,'2013-11-29 07:13:29',155906,'/products'),
(366714,'2013-11-29 07:13:37',155909,'/products'),
(366715,'2013-11-29 07:13:43',155912,'/lander-3'),
(366716,'2013-11-29 07:14:23',155913,'/lander-2'),
(366717,'2013-11-29 07:14:48',155910,'/products'),
(366718,'2013-11-29 07:15:02',155914,'/lander-2'),
(366719,'2013-11-29 07:15:12',155902,'/cart'),
(366720,'2013-11-29 07:15:32',155910,'/the-original-mr-fuzzy'),
(366721,'2013-11-29 07:15:34',155909,'/the-original-mr-fuzzy'),
(366722,'2013-11-29 07:15:54',155895,'/cart'),
(366723,'2013-11-29 07:16:36',155902,'/shipping'),
(366724,'2013-11-29 07:16:44',155914,'/products'),
(366725,'2013-11-29 07:17:29',155915,'/lander-2'),
(366726,'2013-11-29 07:17:46',155907,'/the-original-mr-fuzzy'),
(366727,'2013-11-29 07:17:55',155916,'/lander-2'),
(366728,'2013-11-29 07:18:03',155917,'/home'),
(366729,'2013-11-29 07:18:34',155918,'/lander-2'),
(366730,'2013-11-29 07:18:40',155907,'/cart'),
(366731,'2013-11-29 07:18:41',155914,'/the-original-mr-fuzzy'),
(366732,'2013-11-29 07:18:51',155919,'/lander-2'),
(366733,'2013-11-29 07:18:53',155902,'/billing-2'),
(366734,'2013-11-29 07:19:00',155920,'/lander-3'),
(366735,'2013-11-29 07:19:06',155895,'/shipping'),
(366736,'2013-11-29 07:19:06',155909,'/cart'),
(366737,'2013-11-29 07:19:10',155910,'/cart'),
(366738,'2013-11-29 07:19:21',155907,'/shipping'),
(366739,'2013-11-29 07:20:10',155921,'/lander-3'),
(366740,'2013-11-29 07:20:28',155920,'/products'),
(366741,'2013-11-29 07:20:35',155916,'/products'),
(366742,'2013-11-29 07:20:46',155922,'/lander-2'),
(366743,'2013-11-29 07:20:56',155895,'/billing-2'),
(366744,'2013-11-29 07:21:36',155910,'/shipping'),
(366745,'2013-11-29 07:22:31',155917,'/products'),
(366746,'2013-11-29 07:22:31',155923,'/lander-2'),
(366747,'2013-11-29 07:22:51',155918,'/products'),
(366748,'2013-11-29 07:23:30',155916,'/the-forever-love-bear'),
(366749,'2013-11-29 07:24:02',155924,'/lander-2'),
(366750,'2013-11-29 07:24:05',155925,'/lander-2'),
(366751,'2013-11-29 07:24:16',155910,'/billing-2'),
(366752,'2013-11-29 07:24:51',155926,'/lander-3'),
(366753,'2013-11-29 07:25:05',155927,'/lander-3'),
(366754,'2013-11-29 07:25:26',155928,'/lander-2'),
(366755,'2013-11-29 07:25:49',155929,'/lander-2'),
(366756,'2013-11-29 07:26:11',155930,'/lander-3'),
(366757,'2013-11-29 07:26:15',155931,'/lander-3'),
(366758,'2013-11-29 07:26:20',155932,'/lander-2'),
(366759,'2013-11-29 07:26:33',155917,'/the-original-mr-fuzzy'),
(366760,'2013-11-29 07:26:58',155916,'/cart'),
(366761,'2013-11-29 07:27:15',155933,'/lander-2'),
(366762,'2013-11-29 07:28:18',155927,'/products'),
(366763,'2013-11-29 07:28:31',155925,'/products'),
(366764,'2013-11-29 07:29:11',155934,'/lander-2'),
(366765,'2013-11-29 07:29:12',155926,'/products'),
(366766,'2013-11-29 07:29:26',155928,'/products'),
(366767,'2013-11-29 07:29:35',155916,'/shipping'),
(366768,'2013-11-29 07:29:56',155916,'/billing-2'),
(366769,'2013-11-29 07:30:00',155935,'/lander-2'),
(366770,'2013-11-29 07:30:23',155929,'/products'),
(366771,'2013-11-29 07:30:23',155936,'/lander-3'),
(366772,'2013-11-29 07:30:34',155935,'/products'),
(366773,'2013-11-29 07:30:46',155931,'/products'),
(366774,'2013-11-29 07:30:52',155925,'/the-original-mr-fuzzy'),
(366775,'2013-11-29 07:31:07',155927,'/the-original-mr-fuzzy'),
(366776,'2013-11-29 07:31:12',155935,'/the-original-mr-fuzzy'),
(366777,'2013-11-29 07:31:12',155937,'/home'),
(366778,'2013-11-29 07:31:32',155930,'/products'),
(366779,'2013-11-29 07:31:34',155933,'/products'),
(366780,'2013-11-29 07:31:54',155928,'/the-original-mr-fuzzy'),
(366781,'2013-11-29 07:32:35',155935,'/cart'),
(366782,'2013-11-29 07:32:59',155926,'/the-original-mr-fuzzy'),
(366783,'2013-11-29 07:33:03',155938,'/lander-2'),
(366784,'2013-11-29 07:33:06',155916,'/thank-you-for-your-order'),
(366785,'2013-11-29 07:33:08',155939,'/lander-2'),
(366786,'2013-11-29 07:33:14',155925,'/cart'),
(366787,'2013-11-29 07:33:19',155930,'/the-original-mr-fuzzy'),
(366788,'2013-11-29 07:33:31',155940,'/lander-2'),
(366789,'2013-11-29 07:33:41',155941,'/lander-3'),
(366790,'2013-11-29 07:33:42',155933,'/the-original-mr-fuzzy'),
(366791,'2013-11-29 07:33:44',155935,'/shipping'),
(366792,'2013-11-29 07:33:55',155942,'/lander-3'),
(366793,'2013-11-29 07:34:02',155926,'/cart'),
(366794,'2013-11-29 07:34:02',155929,'/the-original-mr-fuzzy'),
(366795,'2013-11-29 07:34:02',155941,'/products'),
(366796,'2013-11-29 07:34:02',155943,'/lander-2'),
(366797,'2013-11-29 07:34:10',155937,'/products'),
(366798,'2013-11-29 07:34:11',155935,'/billing-2'),
(366799,'2013-11-29 07:34:25',155943,'/products'),
(366800,'2013-11-29 07:34:30',155944,'/lander-2'),
(366801,'2013-11-29 07:34:39',155941,'/the-original-mr-fuzzy'),
(366802,'2013-11-29 07:34:40',155945,'/lander-3'),
(366803,'2013-11-29 07:35:06',155937,'/the-original-mr-fuzzy'),
(366804,'2013-11-29 07:35:26',155946,'/lander-2'),
(366805,'2013-11-29 07:35:28',155947,'/lander-2'),
(366806,'2013-11-29 07:35:41',155943,'/the-original-mr-fuzzy'),
(366807,'2013-11-29 07:35:43',155948,'/lander-2'),
(366808,'2013-11-29 07:35:50',155941,'/cart'),
(366809,'2013-11-29 07:35:54',155926,'/shipping'),
(366810,'2013-11-29 07:35:55',155949,'/lander-2'),
(366811,'2013-11-29 07:35:56',155950,'/lander-2'),
(366812,'2013-11-29 07:36:19',155951,'/lander-2'),
(366813,'2013-11-29 07:36:20',155947,'/products'),
(366814,'2013-11-29 07:36:49',155952,'/lander-3'),
(366815,'2013-11-29 07:36:50',155948,'/products'),
(366816,'2013-11-29 07:36:58',155940,'/products'),
(366817,'2013-11-29 07:37:17',155942,'/products'),
(366818,'2013-11-29 07:37:35',155953,'/lander-2'),
(366819,'2013-11-29 07:37:42',155954,'/lander-3'),
(366820,'2013-11-29 07:37:46',155955,'/lander-3'),
(366821,'2013-11-29 07:38:01',155926,'/billing-2'),
(366822,'2013-11-29 07:38:16',155956,'/lander-3'),
(366823,'2013-11-29 07:38:26',155937,'/cart'),
(366824,'2013-11-29 07:38:35',155947,'/the-original-mr-fuzzy'),
(366825,'2013-11-29 07:38:37',155957,'/home'),
(366826,'2013-11-29 07:38:50',155952,'/products'),
(366827,'2013-11-29 07:38:55',155926,'/thank-you-for-your-order'),
(366828,'2013-11-29 07:38:55',155958,'/lander-3'),
(366829,'2013-11-29 07:39:16',155941,'/shipping'),
(366830,'2013-11-29 07:39:21',155959,'/lander-2'),
(366831,'2013-11-29 07:39:28',155940,'/the-original-mr-fuzzy'),
(366832,'2013-11-29 07:39:59',155950,'/products'),
(366833,'2013-11-29 07:40:04',155960,'/home'),
(366834,'2013-11-29 07:40:39',155941,'/billing-2'),
(366835,'2013-11-29 07:41:18',155961,'/lander-3'),
(366836,'2013-11-29 07:41:25',155962,'/lander-2'),
(366837,'2013-11-29 07:41:27',155952,'/the-original-mr-fuzzy'),
(366838,'2013-11-29 07:41:30',155942,'/the-original-mr-fuzzy'),
(366839,'2013-11-29 07:41:39',155963,'/lander-2'),
(366840,'2013-11-29 07:42:08',155958,'/products'),
(366841,'2013-11-29 07:42:32',155955,'/products'),
(366842,'2013-11-29 07:42:37',155964,'/lander-2'),
(366843,'2013-11-29 07:42:40',155965,'/lander-2'),
(366844,'2013-11-29 07:42:47',155950,'/the-original-mr-fuzzy'),
(366845,'2013-11-29 07:42:54',155960,'/products'),
(366846,'2013-11-29 07:43:34',155966,'/lander-3'),
(366847,'2013-11-29 07:43:42',155967,'/lander-2'),
(366848,'2013-11-29 07:43:43',155968,'/lander-2'),
(366849,'2013-11-29 07:43:44',155969,'/lander-2'),
(366850,'2013-11-29 07:43:44',155970,'/lander-3'),
(366851,'2013-11-29 07:43:56',155952,'/cart'),
(366852,'2013-11-29 07:44:00',155959,'/products'),
(366853,'2013-11-29 07:44:01',155957,'/products'),
(366854,'2013-11-29 07:44:07',155971,'/lander-2'),
(366855,'2013-11-29 07:44:15',155942,'/cart'),
(366856,'2013-11-29 07:44:16',155972,'/lander-2'),
(366857,'2013-11-29 07:44:25',155973,'/lander-2'),
(366858,'2013-11-29 07:44:39',155957,'/the-original-mr-fuzzy'),
(366859,'2013-11-29 07:44:58',155974,'/lander-2'),
(366860,'2013-11-29 07:45:02',155960,'/the-original-mr-fuzzy'),
(366861,'2013-11-29 07:45:09',155958,'/the-original-mr-fuzzy'),
(366862,'2013-11-29 07:45:19',155975,'/home'),
(366863,'2013-11-29 07:45:33',155972,'/products'),
(366864,'2013-11-29 07:45:44',155976,'/home'),
(366865,'2013-11-29 07:45:51',155963,'/products'),
(366866,'2013-11-29 07:46:32',155952,'/shipping'),
(366867,'2013-11-29 07:46:56',155955,'/the-original-mr-fuzzy'),
(366868,'2013-11-29 07:47:19',155973,'/products'),
(366869,'2013-11-29 07:47:41',155967,'/products'),
(366870,'2013-11-29 07:47:59',155977,'/lander-2'),
(366871,'2013-11-29 07:48:03',155959,'/the-original-mr-fuzzy'),
(366872,'2013-11-29 07:48:10',155971,'/products'),
(366873,'2013-11-29 07:48:15',155978,'/lander-2'),
(366874,'2013-11-29 07:48:28',155966,'/products'),
(366875,'2013-11-29 07:48:28',155970,'/products'),
(366876,'2013-11-29 07:48:32',155963,'/the-original-mr-fuzzy'),
(366877,'2013-11-29 07:48:35',155979,'/lander-2'),
(366878,'2013-11-29 07:48:54',155952,'/billing-2'),
(366879,'2013-11-29 07:48:58',155980,'/home'),
(366880,'2013-11-29 07:49:01',155971,'/the-original-mr-fuzzy'),
(366881,'2013-11-29 07:49:11',155981,'/lander-2'),
(366882,'2013-11-29 07:49:22',155982,'/lander-3'),
(366883,'2013-11-29 07:49:27',155971,'/cart'),
(366884,'2013-11-29 07:49:36',155983,'/home'),
(366885,'2013-11-29 07:49:44',155984,'/lander-2'),
(366886,'2013-11-29 07:50:00',155973,'/the-original-mr-fuzzy'),
(366887,'2013-11-29 07:50:29',155980,'/products'),
(366888,'2013-11-29 07:50:48',155966,'/the-original-mr-fuzzy'),
(366889,'2013-11-29 07:50:51',155979,'/products'),
(366890,'2013-11-29 07:51:06',155981,'/products'),
(366891,'2013-11-29 07:51:17',155979,'/the-original-mr-fuzzy'),
(366892,'2013-11-29 07:51:35',155980,'/the-original-mr-fuzzy'),
(366893,'2013-11-29 07:51:51',155970,'/the-original-mr-fuzzy'),
(366894,'2013-11-29 07:51:53',155985,'/lander-2'),
(366895,'2013-11-29 07:52:14',155973,'/cart'),
(366896,'2013-11-29 07:52:16',155963,'/cart'),
(366897,'2013-11-29 07:52:22',155986,'/lander-3'),
(366898,'2013-11-29 07:52:42',155978,'/products'),
(366899,'2013-11-29 07:52:42',155987,'/lander-2'),
(366900,'2013-11-29 07:53:06',155971,'/shipping'),
(366901,'2013-11-29 07:53:06',155984,'/products'),
(366902,'2013-11-29 07:53:28',155979,'/cart'),
(366903,'2013-11-29 07:53:43',155988,'/lander-2'),
(366904,'2013-11-29 07:53:47',155952,'/thank-you-for-your-order'),
(366905,'2013-11-29 07:54:07',155970,'/cart'),
(366906,'2013-11-29 07:54:13',155989,'/home'),
(366907,'2013-11-29 07:54:15',155971,'/billing-2'),
(366908,'2013-11-29 07:54:18',155966,'/cart'),
(366909,'2013-11-29 07:54:26',155978,'/the-original-mr-fuzzy'),
(366910,'2013-11-29 07:54:37',155963,'/shipping'),
(366911,'2013-11-29 07:54:57',155990,'/lander-3'),
(366912,'2013-11-29 07:55:01',155981,'/the-original-mr-fuzzy'),
(366913,'2013-11-29 07:55:26',155991,'/lander-2'),
(366914,'2013-11-29 07:55:40',155973,'/shipping'),
(366915,'2013-11-29 07:55:44',155979,'/shipping'),
(366916,'2013-11-29 07:55:56',155984,'/the-original-mr-fuzzy'),
(366917,'2013-11-29 07:56:06',155963,'/billing-2'),
(366918,'2013-11-29 07:57:12',155971,'/thank-you-for-your-order'),
(366919,'2013-11-29 07:57:16',155992,'/lander-2'),
(366920,'2013-11-29 07:57:27',155993,'/lander-2'),
(366921,'2013-11-29 07:57:33',155991,'/products'),
(366922,'2013-11-29 07:57:38',155994,'/home'),
(366923,'2013-11-29 07:57:45',155995,'/lander-2'),
(366924,'2013-11-29 07:57:57',155966,'/shipping'),
(366925,'2013-11-29 07:58:01',155994,'/products'),
(366926,'2013-11-29 07:58:07',155973,'/billing-2'),
(366927,'2013-11-29 07:58:22',155979,'/billing-2'),
(366928,'2013-11-29 07:59:41',155991,'/the-forever-love-bear'),
(366929,'2013-11-29 07:59:50',155996,'/home'),
(366930,'2013-11-29 07:59:56',155993,'/products'),
(366931,'2013-11-29 08:00:42',155996,'/products'),
(366932,'2013-11-29 08:00:47',155997,'/lander-2'),
(366933,'2013-11-29 08:00:54',155966,'/billing-2'),
(366934,'2013-11-29 08:00:54',155998,'/lander-2'),
(366935,'2013-11-29 08:01:35',155979,'/thank-you-for-your-order'),
(366936,'2013-11-29 08:01:35',155999,'/lander-2'),
(366937,'2013-11-29 08:01:36',155963,'/thank-you-for-your-order'),
(366938,'2013-11-29 08:01:53',155993,'/the-original-mr-fuzzy'),
(366939,'2013-11-29 08:01:57',155997,'/products'),
(366940,'2013-11-29 08:02:00',156000,'/lander-2'),
(366941,'2013-11-29 08:02:01',156001,'/lander-2'),
(366942,'2013-11-29 08:02:19',155997,'/the-original-mr-fuzzy'),
(366943,'2013-11-29 08:02:44',156002,'/lander-2'),
(366944,'2013-11-29 08:02:49',155966,'/thank-you-for-your-order'),
(366945,'2013-11-29 08:03:13',156003,'/lander-3'),
(366946,'2013-11-29 08:03:17',156004,'/lander-3'),
(366947,'2013-11-29 08:03:19',156005,'/home'),
(366948,'2013-11-29 08:03:37',156006,'/lander-2'),
(366949,'2013-11-29 08:03:42',156007,'/lander-2'),
(366950,'2013-11-29 08:03:45',155996,'/the-original-mr-fuzzy'),
(366951,'2013-11-29 08:04:20',156008,'/lander-2'),
(366952,'2013-11-29 08:04:25',156001,'/products'),
(366953,'2013-11-29 08:04:44',156009,'/lander-2'),
(366954,'2013-11-29 08:04:46',156010,'/lander-2'),
(366955,'2013-11-29 08:05:01',156011,'/lander-2'),
(366956,'2013-11-29 08:05:03',156012,'/home'),
(366957,'2013-11-29 08:05:07',156013,'/lander-3'),
(366958,'2013-11-29 08:05:25',156003,'/products'),
(366959,'2013-11-29 08:05:28',156014,'/lander-2'),
(366960,'2013-11-29 08:05:40',156001,'/the-original-mr-fuzzy'),
(366961,'2013-11-29 08:05:40',156015,'/lander-2'),
(366962,'2013-11-29 08:05:54',156003,'/the-original-mr-fuzzy'),
(366963,'2013-11-29 08:06:00',156004,'/products'),
(366964,'2013-11-29 08:06:04',155997,'/cart'),
(366965,'2013-11-29 08:06:11',156008,'/products'),
(366966,'2013-11-29 08:06:24',156012,'/products'),
(366967,'2013-11-29 08:06:32',156016,'/lander-2'),
(366968,'2013-11-29 08:06:47',155997,'/shipping'),
(366969,'2013-11-29 08:07:15',156017,'/lander-3'),
(366970,'2013-11-29 08:07:28',156007,'/products'),
(366971,'2013-11-29 08:07:31',156018,'/lander-3'),
(366972,'2013-11-29 08:07:45',156019,'/lander-3'),
(366973,'2013-11-29 08:07:53',156015,'/products'),
(366974,'2013-11-29 08:08:18',156014,'/products'),
(366975,'2013-11-29 08:08:35',156020,'/lander-2'),
(366976,'2013-11-29 08:08:41',156021,'/lander-2'),
(366977,'2013-11-29 08:09:02',156008,'/the-original-mr-fuzzy'),
(366978,'2013-11-29 08:09:04',156022,'/lander-3'),
(366979,'2013-11-29 08:09:17',156014,'/the-original-mr-fuzzy'),
(366980,'2013-11-29 08:09:18',155997,'/billing-2'),
(366981,'2013-11-29 08:09:26',156023,'/lander-2'),
(366982,'2013-11-29 08:09:52',156024,'/lander-2'),
(366983,'2013-11-29 08:09:53',156025,'/lander-3'),
(366984,'2013-11-29 08:09:57',156009,'/products'),
(366985,'2013-11-29 08:10:00',156026,'/lander-2'),
(366986,'2013-11-29 08:10:18',156027,'/lander-2'),
(366987,'2013-11-29 08:10:24',156028,'/lander-2'),
(366988,'2013-11-29 08:10:27',156011,'/products'),
(366989,'2013-11-29 08:10:34',156029,'/lander-2'),
(366990,'2013-11-29 08:10:36',156030,'/lander-2'),
(366991,'2013-11-29 08:10:38',156031,'/lander-3'),
(366992,'2013-11-29 08:10:54',156018,'/products'),
(366993,'2013-11-29 08:11:10',156025,'/products'),
(366994,'2013-11-29 08:11:21',156032,'/lander-2'),
(366995,'2013-11-29 08:11:39',156033,'/lander-2'),
(366996,'2013-11-29 08:12:05',156032,'/products'),
(366997,'2013-11-29 08:12:10',156034,'/lander-2'),
(366998,'2013-11-29 08:12:29',156035,'/home'),
(366999,'2013-11-29 08:12:50',156014,'/cart'),
(367000,'2013-11-29 08:12:51',156036,'/lander-3'),
(367001,'2013-11-29 08:13:13',156018,'/the-original-mr-fuzzy'),
(367002,'2013-11-29 08:13:17',156037,'/lander-2'),
(367003,'2013-11-29 08:13:41',156009,'/the-original-mr-fuzzy'),
(367004,'2013-11-29 08:13:55',156032,'/the-forever-love-bear'),
(367005,'2013-11-29 08:14:05',156021,'/products'),
(367006,'2013-11-29 08:14:12',156031,'/products'),
(367007,'2013-11-29 08:14:18',156023,'/products'),
(367008,'2013-11-29 08:14:23',156020,'/products'),
(367009,'2013-11-29 08:14:24',156022,'/products'),
(367010,'2013-11-29 08:14:31',156038,'/lander-2'),
(367011,'2013-11-29 08:14:32',156009,'/cart'),
(367012,'2013-11-29 08:14:35',156039,'/lander-2'),
(367013,'2013-11-29 08:15:24',156040,'/lander-2'),
(367014,'2013-11-29 08:15:24',156041,'/lander-2'),
(367015,'2013-11-29 08:15:53',156023,'/the-original-mr-fuzzy'),
(367016,'2013-11-29 08:16:04',156042,'/home'),
(367017,'2013-11-29 08:16:05',156043,'/lander-3'),
(367018,'2013-11-29 08:16:09',156044,'/home'),
(367019,'2013-11-29 08:16:46',156045,'/lander-2'),
(367020,'2013-11-29 08:17:02',156046,'/lander-2'),
(367021,'2013-11-29 08:17:05',156022,'/the-original-mr-fuzzy'),
(367022,'2013-11-29 08:17:14',156047,'/lander-3'),
(367023,'2013-11-29 08:17:44',156032,'/cart'),
(367024,'2013-11-29 08:17:50',156039,'/products'),
(367025,'2013-11-29 08:17:56',156021,'/the-original-mr-fuzzy'),
(367026,'2013-11-29 08:18:09',156009,'/shipping'),
(367027,'2013-11-29 08:18:09',156036,'/products'),
(367028,'2013-11-29 08:18:13',156031,'/the-original-mr-fuzzy'),
(367029,'2013-11-29 08:18:22',156020,'/the-original-mr-fuzzy'),
(367030,'2013-11-29 08:18:25',156048,'/lander-2'),
(367031,'2013-11-29 08:18:26',156039,'/the-original-mr-fuzzy'),
(367032,'2013-11-29 08:18:52',156049,'/lander-2'),
(367033,'2013-11-29 08:18:54',156044,'/products'),
(367034,'2013-11-29 08:19:04',156050,'/lander-3'),
(367035,'2013-11-29 08:19:12',156051,'/lander-2'),
(367036,'2013-11-29 08:19:21',156052,'/lander-2'),
(367037,'2013-11-29 08:19:25',156036,'/the-original-mr-fuzzy'),
(367038,'2013-11-29 08:19:39',156009,'/billing-2'),
(367039,'2013-11-29 08:19:45',156053,'/lander-3'),
(367040,'2013-11-29 08:20:05',156054,'/lander-2'),
(367041,'2013-11-29 08:20:08',156055,'/lander-2'),
(367042,'2013-11-29 08:20:10',156056,'/home'),
(367043,'2013-11-29 08:20:17',156057,'/lander-3'),
(367044,'2013-11-29 08:20:23',156044,'/the-original-mr-fuzzy'),
(367045,'2013-11-29 08:20:24',156058,'/lander-2'),
(367046,'2013-11-29 08:20:34',156053,'/products'),
(367047,'2013-11-29 08:20:57',156059,'/lander-2'),
(367048,'2013-11-29 08:21:05',156044,'/cart'),
(367049,'2013-11-29 08:21:05',156045,'/products'),
(367050,'2013-11-29 08:21:09',156009,'/thank-you-for-your-order'),
(367051,'2013-11-29 08:21:21',156059,'/products'),
(367052,'2013-11-29 08:21:28',156058,'/products'),
(367053,'2013-11-29 08:21:38',156060,'/lander-3'),
(367054,'2013-11-29 08:21:43',156042,'/products'),
(367055,'2013-11-29 08:22:05',156052,'/products'),
(367056,'2013-11-29 08:22:20',156044,'/shipping'),
(367057,'2013-11-29 08:22:34',156060,'/products'),
(367058,'2013-11-29 08:22:36',156045,'/the-original-mr-fuzzy'),
(367059,'2013-11-29 08:22:58',156061,'/lander-2'),
(367060,'2013-11-29 08:23:01',156052,'/the-original-mr-fuzzy'),
(367061,'2013-11-29 08:23:02',156062,'/lander-2'),
(367062,'2013-11-29 08:23:03',156050,'/products'),
(367063,'2013-11-29 08:23:06',156048,'/products'),
(367064,'2013-11-29 08:23:31',156062,'/products'),
(367065,'2013-11-29 08:23:45',156060,'/the-forever-love-bear'),
(367066,'2013-11-29 08:24:02',156063,'/lander-3'),
(367067,'2013-11-29 08:24:05',156064,'/lander-3'),
(367068,'2013-11-29 08:24:09',156065,'/lander-2'),
(367069,'2013-11-29 08:24:25',156066,'/lander-2'),
(367070,'2013-11-29 08:24:26',156049,'/products'),
(367071,'2013-11-29 08:24:49',156044,'/billing-2'),
(367072,'2013-11-29 08:25:04',156042,'/the-original-mr-fuzzy'),
(367073,'2013-11-29 08:25:04',156053,'/the-original-mr-fuzzy'),
(367074,'2013-11-29 08:25:07',156067,'/lander-2'),
(367075,'2013-11-29 08:25:18',156068,'/lander-2'),
(367076,'2013-11-29 08:25:21',156059,'/the-original-mr-fuzzy'),
(367077,'2013-11-29 08:25:35',156052,'/cart'),
(367078,'2013-11-29 08:25:38',156069,'/lander-2'),
(367079,'2013-11-29 08:25:52',156057,'/products'),
(367080,'2013-11-29 08:26:09',156065,'/products'),
(367081,'2013-11-29 08:26:12',156070,'/lander-2'),
(367082,'2013-11-29 08:27:12',156060,'/cart'),
(367083,'2013-11-29 08:27:12',156071,'/lander-2'),
(367084,'2013-11-29 08:27:14',156072,'/lander-2'),
(367085,'2013-11-29 08:27:20',156044,'/thank-you-for-your-order'),
(367086,'2013-11-29 08:27:21',156049,'/the-original-mr-fuzzy'),
(367087,'2013-11-29 08:27:25',156073,'/lander-2'),
(367088,'2013-11-29 08:27:29',156061,'/products'),
(367089,'2013-11-29 08:27:39',156057,'/the-original-mr-fuzzy'),
(367090,'2013-11-29 08:27:40',156062,'/the-forever-love-bear'),
(367091,'2013-11-29 08:28:05',156074,'/lander-2'),
(367092,'2013-11-29 08:28:07',156053,'/cart'),
(367093,'2013-11-29 08:28:12',156073,'/products'),
(367094,'2013-11-29 08:29:10',156075,'/lander-2'),
(367095,'2013-11-29 08:29:31',156066,'/products'),
(367096,'2013-11-29 08:29:40',156063,'/products'),
(367097,'2013-11-29 08:29:50',156075,'/products'),
(367098,'2013-11-29 08:29:57',156061,'/the-original-mr-fuzzy'),
(367099,'2013-11-29 08:30:04',156072,'/products'),
(367100,'2013-11-29 08:30:19',156076,'/lander-2'),
(367101,'2013-11-29 08:30:24',156065,'/the-original-mr-fuzzy'),
(367102,'2013-11-29 08:30:40',156077,'/lander-3'),
(367103,'2013-11-29 08:30:41',156078,'/lander-3'),
(367104,'2013-11-29 08:30:51',156079,'/home'),
(367105,'2013-11-29 08:31:01',156068,'/products'),
(367106,'2013-11-29 08:31:23',156074,'/products'),
(367107,'2013-11-29 08:32:18',156080,'/lander-2'),
(367108,'2013-11-29 08:32:21',156068,'/the-original-mr-fuzzy'),
(367109,'2013-11-29 08:32:23',156081,'/lander-2'),
(367110,'2013-11-29 08:32:26',156072,'/the-original-mr-fuzzy'),
(367111,'2013-11-29 08:32:33',156082,'/lander-3'),
(367112,'2013-11-29 08:32:34',156083,'/lander-2'),
(367113,'2013-11-29 08:32:42',156084,'/lander-2'),
(367114,'2013-11-29 08:32:54',156071,'/products'),
(367115,'2013-11-29 08:33:16',156066,'/the-original-mr-fuzzy'),
(367116,'2013-11-29 08:33:22',156078,'/products'),
(367117,'2013-11-29 08:33:36',156085,'/lander-2'),
(367118,'2013-11-29 08:33:40',156072,'/cart'),
(367119,'2013-11-29 08:33:57',156063,'/the-original-mr-fuzzy'),
(367120,'2013-11-29 08:33:59',156078,'/the-original-mr-fuzzy'),
(367121,'2013-11-29 08:34:01',156061,'/cart'),
(367122,'2013-11-29 08:34:15',156075,'/the-forever-love-bear'),
(367123,'2013-11-29 08:34:24',156078,'/cart'),
(367124,'2013-11-29 08:34:29',156080,'/products'),
(367125,'2013-11-29 08:34:37',156072,'/shipping'),
(367126,'2013-11-29 08:35:27',156066,'/cart'),
(367127,'2013-11-29 08:35:30',156074,'/the-original-mr-fuzzy'),
(367128,'2013-11-29 08:35:33',156084,'/products'),
(367129,'2013-11-29 08:35:33',156086,'/lander-2'),
(367130,'2013-11-29 08:35:49',156087,'/lander-2'),
(367131,'2013-11-29 08:35:59',156066,'/shipping'),
(367132,'2013-11-29 08:36:10',156068,'/cart'),
(367133,'2013-11-29 08:36:11',156063,'/cart'),
(367134,'2013-11-29 08:36:18',156061,'/shipping'),
(367135,'2013-11-29 08:36:36',156082,'/products'),
(367136,'2013-11-29 08:36:52',156071,'/the-original-mr-fuzzy'),
(367137,'2013-11-29 08:37:02',156088,'/lander-2'),
(367138,'2013-11-29 08:37:21',156080,'/the-original-mr-fuzzy'),
(367139,'2013-11-29 08:37:48',156074,'/cart'),
(367140,'2013-11-29 08:37:57',156089,'/lander-2'),
(367141,'2013-11-29 08:37:59',156075,'/cart'),
(367142,'2013-11-29 08:38:02',156071,'/cart'),
(367143,'2013-11-29 08:38:05',156061,'/billing-2'),
(367144,'2013-11-29 08:38:10',156068,'/shipping'),
(367145,'2013-11-29 08:38:40',156087,'/products'),
(367146,'2013-11-29 08:38:50',156066,'/billing-2'),
(367147,'2013-11-29 08:39:45',156074,'/shipping'),
(367148,'2013-11-29 08:39:50',156090,'/lander-3'),
(367149,'2013-11-29 08:39:52',156063,'/shipping'),
(367150,'2013-11-29 08:39:57',156068,'/billing-2'),
(367151,'2013-11-29 08:40:08',156091,'/lander-2'),
(367152,'2013-11-29 08:40:11',156092,'/lander-2'),
(367153,'2013-11-29 08:40:52',156089,'/products'),
(367154,'2013-11-29 08:40:59',156063,'/billing-2'),
(367155,'2013-11-29 08:41:57',156093,'/lander-3'),
(367156,'2013-11-29 08:42:27',156088,'/products'),
(367157,'2013-11-29 08:42:36',156094,'/lander-2'),
(367158,'2013-11-29 08:42:37',156095,'/lander-2'),
(367159,'2013-11-29 08:42:37',156096,'/home'),
(367160,'2013-11-29 08:42:42',156074,'/billing-2'),
(367161,'2013-11-29 08:43:05',156097,'/lander-3'),
(367162,'2013-11-29 08:43:18',156063,'/thank-you-for-your-order'),
(367163,'2013-11-29 08:43:26',156068,'/thank-you-for-your-order'),
(367164,'2013-11-29 08:43:45',156098,'/lander-2'),
(367165,'2013-11-29 08:43:48',156090,'/products'),
(367166,'2013-11-29 08:44:02',156096,'/products'),
(367167,'2013-11-29 08:44:09',156099,'/lander-2'),
(367168,'2013-11-29 08:44:14',156089,'/the-original-mr-fuzzy'),
(367169,'2013-11-29 08:44:45',156100,'/lander-2'),
(367170,'2013-11-29 08:45:24',156097,'/products'),
(367171,'2013-11-29 08:45:32',156101,'/lander-2'),
(367172,'2013-11-29 08:45:35',156102,'/lander-2'),
(367173,'2013-11-29 08:45:40',156089,'/cart'),
(367174,'2013-11-29 08:45:51',156094,'/products'),
(367175,'2013-11-29 08:46:06',156097,'/the-original-mr-fuzzy'),
(367176,'2013-11-29 08:46:12',156095,'/products'),
(367177,'2013-11-29 08:46:28',156103,'/lander-2'),
(367178,'2013-11-29 08:46:30',156104,'/lander-2'),
(367179,'2013-11-29 08:46:53',156105,'/home'),
(367180,'2013-11-29 08:47:08',156106,'/lander-2'),
(367181,'2013-11-29 08:47:15',156099,'/products'),
(367182,'2013-11-29 08:47:24',156074,'/thank-you-for-your-order'),
(367183,'2013-11-29 08:47:24',156090,'/the-forever-love-bear'),
(367184,'2013-11-29 08:47:47',156107,'/lander-2'),
(367185,'2013-11-29 08:48:00',156108,'/lander-3'),
(367186,'2013-11-29 08:48:03',156109,'/lander-2'),
(367187,'2013-11-29 08:48:19',156101,'/products'),
(367188,'2013-11-29 08:48:27',156110,'/home'),
(367189,'2013-11-29 08:48:58',156105,'/products'),
(367190,'2013-11-29 08:49:06',156106,'/products'),
(367191,'2013-11-29 08:49:24',156111,'/home'),
(367192,'2013-11-29 08:49:26',156095,'/the-original-mr-fuzzy'),
(367193,'2013-11-29 08:49:36',156099,'/the-original-mr-fuzzy'),
(367194,'2013-11-29 08:49:42',156112,'/lander-3'),
(367195,'2013-11-29 08:49:59',156113,'/lander-2'),
(367196,'2013-11-29 08:50:04',156106,'/the-original-mr-fuzzy'),
(367197,'2013-11-29 08:50:12',156114,'/lander-2'),
(367198,'2013-11-29 08:50:30',156100,'/products'),
(367199,'2013-11-29 08:50:48',156103,'/products'),
(367200,'2013-11-29 08:51:06',156100,'/the-original-mr-fuzzy'),
(367201,'2013-11-29 08:51:16',156115,'/lander-2'),
(367202,'2013-11-29 08:51:19',156116,'/lander-3'),
(367203,'2013-11-29 08:51:49',156117,'/home'),
(367204,'2013-11-29 08:52:00',156112,'/products'),
(367205,'2013-11-29 08:52:27',156116,'/products'),
(367206,'2013-11-29 08:52:31',156118,'/lander-3'),
(367207,'2013-11-29 08:52:39',156119,'/lander-3'),
(367208,'2013-11-29 08:52:51',156101,'/the-original-mr-fuzzy'),
(367209,'2013-11-29 08:52:55',156120,'/lander-2'),
(367210,'2013-11-29 08:52:59',156108,'/products'),
(367211,'2013-11-29 08:53:06',156111,'/products'),
(367212,'2013-11-29 08:53:08',156121,'/home'),
(367213,'2013-11-29 08:53:46',156103,'/the-original-mr-fuzzy'),
(367214,'2013-11-29 08:54:37',156122,'/lander-2'),
(367215,'2013-11-29 08:54:47',156111,'/the-original-mr-fuzzy'),
(367216,'2013-11-29 08:54:51',156120,'/products'),
(367217,'2013-11-29 08:54:55',156117,'/products'),
(367218,'2013-11-29 08:54:55',156121,'/products'),
(367219,'2013-11-29 08:55:13',156123,'/lander-3'),
(367220,'2013-11-29 08:55:18',156124,'/lander-2'),
(367221,'2013-11-29 08:55:31',156112,'/the-original-mr-fuzzy'),
(367222,'2013-11-29 08:55:40',156125,'/lander-2'),
(367223,'2013-11-29 08:55:53',156126,'/lander-2'),
(367224,'2013-11-29 08:55:58',156127,'/lander-2'),
(367225,'2013-11-29 08:56:03',156118,'/products'),
(367226,'2013-11-29 08:56:05',156128,'/lander-3'),
(367227,'2013-11-29 08:56:09',156112,'/cart'),
(367228,'2013-11-29 08:56:29',156125,'/products'),
(367229,'2013-11-29 08:56:35',156111,'/cart'),
(367230,'2013-11-29 08:56:41',156128,'/products'),
(367231,'2013-11-29 08:56:48',156129,'/lander-2'),
(367232,'2013-11-29 08:56:52',156120,'/the-original-mr-fuzzy'),
(367233,'2013-11-29 08:57:03',156130,'/lander-2'),
(367234,'2013-11-29 08:57:10',156125,'/the-forever-love-bear'),
(367235,'2013-11-29 08:57:13',156131,'/lander-3'),
(367236,'2013-11-29 08:57:29',156108,'/the-original-mr-fuzzy'),
(367237,'2013-11-29 08:57:40',156131,'/products'),
(367238,'2013-11-29 08:57:41',156132,'/lander-3'),
(367239,'2013-11-29 08:57:55',156120,'/cart'),
(367240,'2013-11-29 08:58:14',156130,'/products'),
(367241,'2013-11-29 08:58:29',156133,'/lander-2'),
(367242,'2013-11-29 08:58:48',156121,'/the-original-mr-fuzzy'),
(367243,'2013-11-29 08:58:49',156125,'/cart'),
(367244,'2013-11-29 08:59:01',156122,'/products'),
(367245,'2013-11-29 08:59:07',156128,'/the-original-mr-fuzzy'),
(367246,'2013-11-29 08:59:15',156133,'/products'),
(367247,'2013-11-29 08:59:21',156130,'/the-original-mr-fuzzy'),
(367248,'2013-11-29 08:59:22',156132,'/products'),
(367249,'2013-11-29 08:59:30',156118,'/the-original-mr-fuzzy'),
(367250,'2013-11-29 08:59:33',156111,'/shipping'),
(367251,'2013-11-29 08:59:35',156134,'/lander-2'),
(367252,'2013-11-29 08:59:44',156135,'/lander-2'),
(367253,'2013-11-29 08:59:50',156136,'/lander-3'),
(367254,'2013-11-29 08:59:53',156137,'/lander-2'),
(367255,'2013-11-29 08:59:58',156138,'/lander-2'),
(367256,'2013-11-29 09:00:12',156139,'/lander-2'),
(367257,'2013-11-29 09:00:18',156140,'/lander-3'),
(367258,'2013-11-29 09:00:19',156125,'/shipping'),
(367259,'2013-11-29 09:00:21',156141,'/lander-3'),
(367260,'2013-11-29 09:00:42',156142,'/lander-2'),
(367261,'2013-11-29 09:00:47',156128,'/cart'),
(367262,'2013-11-29 09:00:47',156143,'/lander-3'),
(367263,'2013-11-29 09:01:06',156144,'/lander-3'),
(367264,'2013-11-29 09:01:08',156145,'/lander-2'),
(367265,'2013-11-29 09:01:09',156146,'/lander-3'),
(367266,'2013-11-29 09:01:12',156147,'/lander-2'),
(367267,'2013-11-29 09:01:14',156148,'/lander-3'),
(367268,'2013-11-29 09:01:19',156135,'/products'),
(367269,'2013-11-29 09:01:28',156125,'/billing-2'),
(367270,'2013-11-29 09:01:33',156128,'/shipping'),
(367271,'2013-11-29 09:01:34',156138,'/products'),
(367272,'2013-11-29 09:01:36',156130,'/cart'),
(367273,'2013-11-29 09:01:37',156126,'/products'),
(367274,'2013-11-29 09:01:41',156133,'/the-original-mr-fuzzy'),
(367275,'2013-11-29 09:01:42',156121,'/cart'),
(367276,'2013-11-29 09:01:47',156149,'/lander-2'),
(367277,'2013-11-29 09:02:00',156150,'/lander-3'),
(367278,'2013-11-29 09:02:03',156147,'/products'),
(367279,'2013-11-29 09:02:07',156151,'/lander-2'),
(367280,'2013-11-29 09:02:39',156128,'/billing-2'),
(367281,'2013-11-29 09:02:43',156152,'/lander-2'),
(367282,'2013-11-29 09:02:46',156153,'/lander-2'),
(367283,'2013-11-29 09:02:47',156111,'/billing-2'),
(367284,'2013-11-29 09:02:50',156154,'/lander-2'),
(367285,'2013-11-29 09:02:58',156155,'/lander-3'),
(367286,'2013-11-29 09:03:04',156156,'/lander-2'),
(367287,'2013-11-29 09:03:12',156130,'/shipping'),
(367288,'2013-11-29 09:03:18',156122,'/the-original-mr-fuzzy'),
(367289,'2013-11-29 09:03:30',156125,'/thank-you-for-your-order'),
(367290,'2013-11-29 09:03:37',156157,'/lander-2'),
(367291,'2013-11-29 09:03:42',156130,'/billing-2'),
(367292,'2013-11-29 09:03:54',156154,'/products'),
(367293,'2013-11-29 09:03:57',156158,'/lander-3'),
(367294,'2013-11-29 09:04:17',156159,'/lander-2'),
(367295,'2013-11-29 09:04:19',156160,'/home'),
(367296,'2013-11-29 09:04:24',156144,'/products'),
(367297,'2013-11-29 09:04:25',156151,'/products'),
(367298,'2013-11-29 09:04:26',156161,'/lander-2'),
(367299,'2013-11-29 09:04:28',156130,'/thank-you-for-your-order'),
(367300,'2013-11-29 09:04:58',156162,'/lander-2'),
(367301,'2013-11-29 09:05:05',156163,'/lander-3'),
(367302,'2013-11-29 09:05:09',156139,'/products'),
(367303,'2013-11-29 09:05:13',156126,'/the-original-mr-fuzzy'),
(367304,'2013-11-29 09:05:27',156135,'/the-original-mr-fuzzy'),
(367305,'2013-11-29 09:05:44',156153,'/products'),
(367306,'2013-11-29 09:05:45',156164,'/lander-3'),
(367307,'2013-11-29 09:05:54',156126,'/cart'),
(367308,'2013-11-29 09:05:56',156165,'/lander-2'),
(367309,'2013-11-29 09:06:01',156166,'/lander-3'),
(367310,'2013-11-29 09:06:04',156153,'/the-original-mr-fuzzy'),
(367311,'2013-11-29 09:06:09',156167,'/home'),
(367312,'2013-11-29 09:06:31',156147,'/the-original-mr-fuzzy'),
(367313,'2013-11-29 09:06:36',156166,'/products'),
(367314,'2013-11-29 09:06:55',156122,'/cart'),
(367315,'2013-11-29 09:07:02',156168,'/lander-2'),
(367316,'2013-11-29 09:07:13',156166,'/the-forever-love-bear'),
(367317,'2013-11-29 09:07:20',156169,'/lander-2'),
(367318,'2013-11-29 09:07:30',156158,'/products'),
(367319,'2013-11-29 09:07:32',156170,'/lander-3'),
(367320,'2013-11-29 09:07:34',156156,'/products'),
(367321,'2013-11-29 09:07:41',156155,'/products'),
(367322,'2013-11-29 09:07:44',156126,'/shipping'),
(367323,'2013-11-29 09:07:55',156171,'/lander-2'),
(367324,'2013-11-29 09:08:40',156172,'/lander-2'),
(367325,'2013-11-29 09:09:05',156173,'/home'),
(367326,'2013-11-29 09:09:18',156126,'/billing-2'),
(367327,'2013-11-29 09:09:27',156139,'/the-original-mr-fuzzy'),
(367328,'2013-11-29 09:09:41',156174,'/lander-2'),
(367329,'2013-11-29 09:09:42',156164,'/products'),
(367330,'2013-11-29 09:09:57',156175,'/home'),
(367331,'2013-11-29 09:10:06',156176,'/lander-2'),
(367332,'2013-11-29 09:10:34',156177,'/lander-2'),
(367333,'2013-11-29 09:10:36',156163,'/products'),
(367334,'2013-11-29 09:10:42',156178,'/lander-2'),
(367335,'2013-11-29 09:10:47',156179,'/lander-2'),
(367336,'2013-11-29 09:10:53',156180,'/lander-2'),
(367337,'2013-11-29 09:10:57',156181,'/lander-3'),
(367338,'2013-11-29 09:11:06',156182,'/lander-3'),
(367339,'2013-11-29 09:11:18',156178,'/products'),
(367340,'2013-11-29 09:11:36',156165,'/products'),
(367341,'2013-11-29 09:11:37',156172,'/products'),
(367342,'2013-11-29 09:11:41',156183,'/lander-2'),
(367343,'2013-11-29 09:11:49',156176,'/products'),
(367344,'2013-11-29 09:11:51',156163,'/the-original-mr-fuzzy'),
(367345,'2013-11-29 09:11:57',156184,'/lander-2'),
(367346,'2013-11-29 09:12:04',156185,'/lander-2'),
(367347,'2013-11-29 09:12:19',156178,'/the-original-mr-fuzzy'),
(367348,'2013-11-29 09:13:04',156175,'/products'),
(367349,'2013-11-29 09:13:48',156186,'/lander-2'),
(367350,'2013-11-29 09:13:49',156183,'/products'),
(367351,'2013-11-29 09:14:00',156187,'/lander-3'),
(367352,'2013-11-29 09:14:01',156163,'/cart'),
(367353,'2013-11-29 09:14:02',156188,'/lander-3'),
(367354,'2013-11-29 09:14:15',156189,'/lander-3'),
(367355,'2013-11-29 09:14:15',156190,'/lander-2'),
(367356,'2013-11-29 09:14:41',156191,'/lander-2'),
(367357,'2013-11-29 09:14:54',156174,'/products'),
(367358,'2013-11-29 09:15:06',156172,'/the-original-mr-fuzzy'),
(367359,'2013-11-29 09:15:36',156181,'/products'),
(367360,'2013-11-29 09:15:39',156192,'/lander-2'),
(367361,'2013-11-29 09:15:50',156193,'/lander-2'),
(367362,'2013-11-29 09:15:58',156176,'/the-original-mr-fuzzy'),
(367363,'2013-11-29 09:16:00',156178,'/cart'),
(367364,'2013-11-29 09:16:01',156183,'/the-original-mr-fuzzy'),
(367365,'2013-11-29 09:16:11',156194,'/home'),
(367366,'2013-11-29 09:16:23',156182,'/products'),
(367367,'2013-11-29 09:16:33',156187,'/products'),
(367368,'2013-11-29 09:16:35',156180,'/products'),
(367369,'2013-11-29 09:16:39',156182,'/the-original-mr-fuzzy'),
(367370,'2013-11-29 09:16:48',156186,'/products'),
(367371,'2013-11-29 09:16:59',156174,'/the-original-mr-fuzzy'),
(367372,'2013-11-29 09:17:02',156192,'/products'),
(367373,'2013-11-29 09:17:04',156195,'/lander-3'),
(367374,'2013-11-29 09:17:34',156196,'/lander-3'),
(367375,'2013-11-29 09:17:45',156180,'/the-original-mr-fuzzy'),
(367376,'2013-11-29 09:17:46',156178,'/shipping'),
(367377,'2013-11-29 09:17:50',156197,'/lander-2'),
(367378,'2013-11-29 09:17:56',156186,'/the-forever-love-bear'),
(367379,'2013-11-29 09:17:58',156188,'/products'),
(367380,'2013-11-29 09:18:05',156198,'/lander-2'),
(367381,'2013-11-29 09:18:10',156181,'/the-original-mr-fuzzy'),
(367382,'2013-11-29 09:18:15',156183,'/cart'),
(367383,'2013-11-29 09:18:18',156180,'/cart'),
(367384,'2013-11-29 09:18:34',156190,'/products'),
(367385,'2013-11-29 09:18:37',156191,'/products'),
(367386,'2013-11-29 09:18:46',156199,'/lander-3'),
(367387,'2013-11-29 09:19:12',156200,'/lander-2'),
(367388,'2013-11-29 09:19:19',156201,'/lander-3'),
(367389,'2013-11-29 09:19:34',156178,'/billing-2'),
(367390,'2013-11-29 09:19:37',156202,'/lander-2'),
(367391,'2013-11-29 09:19:49',156203,'/lander-2'),
(367392,'2013-11-29 09:19:50',156204,'/lander-3'),
(367393,'2013-11-29 09:19:53',156205,'/lander-2'),
(367394,'2013-11-29 09:19:56',156200,'/products'),
(367395,'2013-11-29 09:20:06',156206,'/lander-2'),
(367396,'2013-11-29 09:20:11',156207,'/lander-3'),
(367397,'2013-11-29 09:20:12',156208,'/home'),
(367398,'2013-11-29 09:20:16',156183,'/shipping'),
(367399,'2013-11-29 09:20:27',156209,'/lander-2'),
(367400,'2013-11-29 09:20:49',156192,'/the-original-mr-fuzzy'),
(367401,'2013-11-29 09:20:53',156196,'/products'),
(367402,'2013-11-29 09:20:54',156210,'/lander-2'),
(367403,'2013-11-29 09:21:02',156183,'/billing-2'),
(367404,'2013-11-29 09:21:11',156211,'/lander-2'),
(367405,'2013-11-29 09:21:12',156188,'/the-original-mr-fuzzy'),
(367406,'2013-11-29 09:21:27',156200,'/the-original-mr-fuzzy'),
(367407,'2013-11-29 09:21:44',156212,'/lander-3'),
(367408,'2013-11-29 09:21:59',156180,'/shipping'),
(367409,'2013-11-29 09:22:11',156213,'/lander-2'),
(367410,'2013-11-29 09:22:13',156190,'/the-forever-love-bear'),
(367411,'2013-11-29 09:22:30',156191,'/the-original-mr-fuzzy'),
(367412,'2013-11-29 09:22:59',156188,'/cart'),
(367413,'2013-11-29 09:23:02',156214,'/lander-2'),
(367414,'2013-11-29 09:23:04',156215,'/lander-2'),
(367415,'2013-11-29 09:23:06',156216,'/home'),
(367416,'2013-11-29 09:23:12',156212,'/products'),
(367417,'2013-11-29 09:23:17',156180,'/billing-2'),
(367418,'2013-11-29 09:23:24',156217,'/lander-2'),
(367419,'2013-11-29 09:23:40',156198,'/products'),
(367420,'2013-11-29 09:23:48',156218,'/lander-2'),
(367421,'2013-11-29 09:24:00',156219,'/lander-3'),
(367422,'2013-11-29 09:24:00',156220,'/lander-3'),
(367423,'2013-11-29 09:24:01',156190,'/cart'),
(367424,'2013-11-29 09:24:24',156200,'/cart'),
(367425,'2013-11-29 09:24:25',156211,'/products'),
(367426,'2013-11-29 09:24:45',156221,'/lander-2'),
(367427,'2013-11-29 09:25:07',156222,'/lander-2'),
(367428,'2013-11-29 09:25:08',156223,'/lander-2'),
(367429,'2013-11-29 09:25:17',156188,'/shipping'),
(367430,'2013-11-29 09:25:22',156213,'/products'),
(367431,'2013-11-29 09:25:26',156200,'/shipping'),
(367432,'2013-11-29 09:25:34',156190,'/shipping'),
(367433,'2013-11-29 09:25:43',156191,'/cart'),
(367434,'2013-11-29 09:25:45',156207,'/products'),
(367435,'2013-11-29 09:25:57',156224,'/lander-3'),
(367436,'2013-11-29 09:26:01',156225,'/lander-2'),
(367437,'2013-11-29 09:26:10',156219,'/products'),
(367438,'2013-11-29 09:26:12',156191,'/shipping'),
(367439,'2013-11-29 09:26:17',156198,'/the-original-mr-fuzzy'),
(367440,'2013-11-29 09:26:22',156226,'/lander-2'),
(367441,'2013-11-29 09:26:23',156210,'/products'),
(367442,'2013-11-29 09:26:30',156227,'/lander-3'),
(367443,'2013-11-29 09:26:33',156220,'/products'),
(367444,'2013-11-29 09:26:34',156228,'/lander-3'),
(367445,'2013-11-29 09:26:34',156229,'/lander-2'),
(367446,'2013-11-29 09:26:35',156200,'/billing-2'),
(367447,'2013-11-29 09:26:35',156217,'/products'),
(367448,'2013-11-29 09:27:00',156230,'/lander-3'),
(367449,'2013-11-29 09:27:03',156216,'/products'),
(367450,'2013-11-29 09:27:08',156220,'/the-original-mr-fuzzy'),
(367451,'2013-11-29 09:27:09',156231,'/lander-3'),
(367452,'2013-11-29 09:27:11',156214,'/products'),
(367453,'2013-11-29 09:27:13',156232,'/lander-2'),
(367454,'2013-11-29 09:27:34',156211,'/the-original-mr-fuzzy'),
(367455,'2013-11-29 09:27:36',156210,'/the-original-mr-fuzzy'),
(367456,'2013-11-29 09:27:47',156188,'/billing-2'),
(367457,'2013-11-29 09:27:55',156217,'/the-forever-love-bear'),
(367458,'2013-11-29 09:27:56',156214,'/the-original-mr-fuzzy'),
(367459,'2013-11-29 09:27:57',156232,'/products'),
(367460,'2013-11-29 09:28:15',156233,'/lander-3'),
(367461,'2013-11-29 09:28:20',156213,'/the-original-mr-fuzzy'),
(367462,'2013-11-29 09:28:26',156234,'/lander-2'),
(367463,'2013-11-29 09:28:40',156210,'/cart'),
(367464,'2013-11-29 09:28:49',156235,'/home'),
(367465,'2013-11-29 09:29:07',156230,'/products'),
(367466,'2013-11-29 09:29:17',156236,'/lander-2'),
(367467,'2013-11-29 09:29:21',156237,'/lander-2'),
(367468,'2013-11-29 09:29:36',156207,'/the-original-mr-fuzzy'),
(367469,'2013-11-29 09:29:52',156227,'/products'),
(367470,'2013-11-29 09:29:55',156238,'/lander-2'),
(367471,'2013-11-29 09:29:56',156239,'/home'),
(367472,'2013-11-29 09:29:59',156233,'/products'),
(367473,'2013-11-29 09:30:02',156236,'/products'),
(367474,'2013-11-29 09:30:04',156240,'/lander-2'),
(367475,'2013-11-29 09:30:08',156188,'/thank-you-for-your-order'),
(367476,'2013-11-29 09:30:11',156234,'/products'),
(367477,'2013-11-29 09:30:13',156241,'/lander-2'),
(367478,'2013-11-29 09:30:16',156235,'/products'),
(367479,'2013-11-29 09:30:20',156200,'/thank-you-for-your-order'),
(367480,'2013-11-29 09:30:25',156240,'/products'),
(367481,'2013-11-29 09:30:28',156216,'/the-forever-love-bear'),
(367482,'2013-11-29 09:30:31',156225,'/products'),
(367483,'2013-11-29 09:30:34',156224,'/products'),
(367484,'2013-11-29 09:30:35',156242,'/lander-3'),
(367485,'2013-11-29 09:30:46',156237,'/products'),
(367486,'2013-11-29 09:30:49',156243,'/home'),
(367487,'2013-11-29 09:30:50',156244,'/lander-3'),
(367488,'2013-11-29 09:30:54',156211,'/cart'),
(367489,'2013-11-29 09:31:03',156236,'/the-original-mr-fuzzy'),
(367490,'2013-11-29 09:31:03',156245,'/lander-2'),
(367491,'2013-11-29 09:31:14',156246,'/home'),
(367492,'2013-11-29 09:31:28',156247,'/lander-3'),
(367493,'2013-11-29 09:32:01',156248,'/lander-2'),
(367494,'2013-11-29 09:32:26',156241,'/products'),
(367495,'2013-11-29 09:32:29',156249,'/home'),
(367496,'2013-11-29 09:32:30',156232,'/the-original-mr-fuzzy'),
(367497,'2013-11-29 09:32:31',156250,'/lander-2'),
(367498,'2013-11-29 09:32:34',156216,'/cart'),
(367499,'2013-11-29 09:32:43',156251,'/lander-2'),
(367500,'2013-11-29 09:32:47',156252,'/lander-2'),
(367501,'2013-11-29 09:32:56',156227,'/the-original-mr-fuzzy'),
(367502,'2013-11-29 09:33:05',156237,'/the-original-mr-fuzzy'),
(367503,'2013-11-29 09:33:07',156236,'/cart'),
(367504,'2013-11-29 09:33:12',156253,'/lander-2'),
(367505,'2013-11-29 09:33:19',156254,'/lander-3'),
(367506,'2013-11-29 09:33:25',156232,'/cart'),
(367507,'2013-11-29 09:33:26',156251,'/products'),
(367508,'2013-11-29 09:33:29',156255,'/lander-2'),
(367509,'2013-11-29 09:33:39',156240,'/the-original-mr-fuzzy'),
(367510,'2013-11-29 09:33:47',156256,'/lander-2'),
(367511,'2013-11-29 09:33:53',156257,'/lander-2'),
(367512,'2013-11-29 09:33:56',156258,'/lander-3'),
(367513,'2013-11-29 09:34:03',156235,'/the-original-mr-fuzzy'),
(367514,'2013-11-29 09:34:05',156246,'/products'),
(367515,'2013-11-29 09:34:12',156251,'/the-original-mr-fuzzy'),
(367516,'2013-11-29 09:34:14',156259,'/lander-2'),
(367517,'2013-11-29 09:34:18',156211,'/shipping'),
(367518,'2013-11-29 09:34:22',156246,'/the-original-mr-fuzzy'),
(367519,'2013-11-29 09:34:22',156260,'/lander-2'),
(367520,'2013-11-29 09:34:25',156254,'/products'),
(367521,'2013-11-29 09:34:30',156242,'/products'),
(367522,'2013-11-29 09:34:36',156234,'/the-original-mr-fuzzy'),
(367523,'2013-11-29 09:34:41',156261,'/lander-2'),
(367524,'2013-11-29 09:34:44',156232,'/shipping'),
(367525,'2013-11-29 09:34:45',156237,'/cart'),
(367526,'2013-11-29 09:34:52',156262,'/lander-3'),
(367527,'2013-11-29 09:34:54',156247,'/products'),
(367528,'2013-11-29 09:35:02',156250,'/products'),
(367529,'2013-11-29 09:35:07',156211,'/billing-2'),
(367530,'2013-11-29 09:35:08',156237,'/shipping'),
(367531,'2013-11-29 09:35:19',156254,'/the-original-mr-fuzzy'),
(367532,'2013-11-29 09:35:19',156263,'/lander-2'),
(367533,'2013-11-29 09:35:20',156264,'/lander-3'),
(367534,'2013-11-29 09:35:22',156216,'/shipping'),
(367535,'2013-11-29 09:35:22',156240,'/cart'),
(367536,'2013-11-29 09:35:22',156265,'/lander-3'),
(367537,'2013-11-29 09:35:22',156266,'/lander-2'),
(367538,'2013-11-29 09:35:27',156244,'/products'),
(367539,'2013-11-29 09:35:29',156243,'/products'),
(367540,'2013-11-29 09:35:30',156267,'/lander-3'),
(367541,'2013-11-29 09:35:35',156238,'/products'),
(367542,'2013-11-29 09:35:46',156211,'/thank-you-for-your-order'),
(367543,'2013-11-29 09:35:56',156260,'/products'),
(367544,'2013-11-29 09:36:05',156261,'/products'),
(367545,'2013-11-29 09:36:14',156268,'/lander-3'),
(367546,'2013-11-29 09:36:15',156245,'/products'),
(367547,'2013-11-29 09:36:39',156227,'/cart'),
(367548,'2013-11-29 09:36:48',156241,'/the-original-mr-fuzzy'),
(367549,'2013-11-29 09:36:48',156269,'/lander-2'),
(367550,'2013-11-29 09:36:54',156253,'/products'),
(367551,'2013-11-29 09:37:13',156243,'/the-original-mr-fuzzy'),
(367552,'2013-11-29 09:37:13',156270,'/lander-3'),
(367553,'2013-11-29 09:37:15',156271,'/home'),
(367554,'2013-11-29 09:37:17',156257,'/products'),
(367555,'2013-11-29 09:37:22',156272,'/home'),
(367556,'2013-11-29 09:37:26',156273,'/lander-3'),
(367557,'2013-11-29 09:37:29',156274,'/lander-3'),
(367558,'2013-11-29 09:37:31',156242,'/the-original-mr-fuzzy'),
(367559,'2013-11-29 09:37:34',156275,'/lander-2'),
(367560,'2013-11-29 09:37:37',156269,'/products'),
(367561,'2013-11-29 09:37:44',156276,'/home'),
(367562,'2013-11-29 09:37:48',156277,'/lander-3'),
(367563,'2013-11-29 09:37:58',156266,'/products'),
(367564,'2013-11-29 09:38:01',156235,'/cart'),
(367565,'2013-11-29 09:38:03',156250,'/the-original-mr-fuzzy'),
(367566,'2013-11-29 09:38:05',156237,'/billing-2'),
(367567,'2013-11-29 09:38:05',156278,'/lander-2'),
(367568,'2013-11-29 09:38:17',156270,'/products'),
(367569,'2013-11-29 09:38:18',156279,'/lander-3'),
(367570,'2013-11-29 09:38:28',156240,'/shipping'),
(367571,'2013-11-29 09:38:37',156216,'/billing-2'),
(367572,'2013-11-29 09:38:52',156280,'/lander-2'),
(367573,'2013-11-29 09:38:57',156240,'/billing-2'),
(367574,'2013-11-29 09:38:57',156281,'/lander-2'),
(367575,'2013-11-29 09:38:59',156276,'/products'),
(367576,'2013-11-29 09:39:15',156244,'/the-forever-love-bear'),
(367577,'2013-11-29 09:39:15',156282,'/lander-2'),
(367578,'2013-11-29 09:39:21',156283,'/lander-3'),
(367579,'2013-11-29 09:39:26',156238,'/the-original-mr-fuzzy'),
(367580,'2013-11-29 09:39:26',156284,'/lander-2'),
(367581,'2013-11-29 09:39:37',156285,'/lander-3'),
(367582,'2013-11-29 09:39:40',156261,'/the-original-mr-fuzzy'),
(367583,'2013-11-29 09:39:40',156262,'/products'),
(367584,'2013-11-29 09:39:40',156286,'/lander-3'),
(367585,'2013-11-29 09:39:43',156287,'/home'),
(367586,'2013-11-29 09:39:54',156264,'/products'),
(367587,'2013-11-29 09:40:00',156288,'/lander-3'),
(367588,'2013-11-29 09:40:02',156289,'/lander-3'),
(367589,'2013-11-29 09:40:02',156290,'/home'),
(367590,'2013-11-29 09:40:04',156277,'/products'),
(367591,'2013-11-29 09:40:05',156227,'/shipping'),
(367592,'2013-11-29 09:40:08',156291,'/lander-2'),
(367593,'2013-11-29 09:40:14',156253,'/the-original-mr-fuzzy'),
(367594,'2013-11-29 09:40:21',156257,'/the-original-mr-fuzzy'),
(367595,'2013-11-29 09:40:23',156243,'/cart'),
(367596,'2013-11-29 09:40:30',156275,'/products'),
(367597,'2013-11-29 09:40:31',156292,'/lander-2'),
(367598,'2013-11-29 09:40:31',156293,'/lander-3'),
(367599,'2013-11-29 09:40:33',156216,'/thank-you-for-your-order'),
(367600,'2013-11-29 09:40:38',156263,'/products'),
(367601,'2013-11-29 09:40:39',156278,'/products'),
(367602,'2013-11-29 09:40:52',156257,'/cart'),
(367603,'2013-11-29 09:41:03',156273,'/products'),
(367604,'2013-11-29 09:41:06',156235,'/shipping'),
(367605,'2013-11-29 09:41:23',156237,'/thank-you-for-your-order'),
(367606,'2013-11-29 09:41:24',156294,'/lander-2'),
(367607,'2013-11-29 09:41:28',156253,'/cart'),
(367608,'2013-11-29 09:41:38',156275,'/the-original-mr-fuzzy'),
(367609,'2013-11-29 09:41:42',156295,'/lander-2'),
(367610,'2013-11-29 09:41:52',156227,'/billing-2'),
(367611,'2013-11-29 09:41:54',156272,'/products'),
(367612,'2013-11-29 09:41:56',156296,'/lander-2'),
(367613,'2013-11-29 09:41:58',156277,'/the-original-mr-fuzzy'),
(367614,'2013-11-29 09:42:02',156273,'/the-original-mr-fuzzy'),
(367615,'2013-11-29 09:42:03',156264,'/the-original-mr-fuzzy'),
(367616,'2013-11-29 09:42:07',156278,'/the-original-mr-fuzzy'),
(367617,'2013-11-29 09:42:11',156274,'/products'),
(367618,'2013-11-29 09:42:12',156244,'/cart'),
(367619,'2013-11-29 09:42:15',156293,'/products'),
(367620,'2013-11-29 09:42:40',156277,'/cart'),
(367621,'2013-11-29 09:42:49',156235,'/billing-2'),
(367622,'2013-11-29 09:42:53',156285,'/products'),
(367623,'2013-11-29 09:43:15',156253,'/shipping'),
(367624,'2013-11-29 09:43:24',156297,'/lander-2'),
(367625,'2013-11-29 09:43:27',156298,'/lander-2'),
(367626,'2013-11-29 09:43:39',156243,'/shipping'),
(367627,'2013-11-29 09:43:41',156262,'/the-original-mr-fuzzy'),
(367628,'2013-11-29 09:43:44',156257,'/shipping'),
(367629,'2013-11-29 09:43:48',156227,'/thank-you-for-your-order'),
(367630,'2013-11-29 09:43:53',156293,'/the-original-mr-fuzzy'),
(367631,'2013-11-29 09:43:55',156240,'/thank-you-for-your-order'),
(367632,'2013-11-29 09:44:17',156285,'/the-original-mr-fuzzy'),
(367633,'2013-11-29 09:44:33',156299,'/lander-2'),
(367634,'2013-11-29 09:44:40',156300,'/lander-3'),
(367635,'2013-11-29 09:44:48',156275,'/cart'),
(367636,'2013-11-29 09:44:49',156274,'/the-forever-love-bear'),
(367637,'2013-11-29 09:44:59',156301,'/lander-3'),
(367638,'2013-11-29 09:45:08',156302,'/lander-3'),
(367639,'2013-11-29 09:45:13',156296,'/products'),
(367640,'2013-11-29 09:45:15',156288,'/products'),
(367641,'2013-11-29 09:45:15',156303,'/lander-3'),
(367642,'2013-11-29 09:45:17',156263,'/the-original-mr-fuzzy'),
(367643,'2013-11-29 09:45:18',156244,'/shipping'),
(367644,'2013-11-29 09:45:22',156295,'/products'),
(367645,'2013-11-29 09:45:30',156304,'/lander-3'),
(367646,'2013-11-29 09:45:36',156290,'/products'),
(367647,'2013-11-29 09:45:38',156305,'/lander-2'),
(367648,'2013-11-29 09:45:40',156243,'/billing-2'),
(367649,'2013-11-29 09:45:47',156262,'/cart'),
(367650,'2013-11-29 09:46:04',156274,'/cart'),
(367651,'2013-11-29 09:46:06',156306,'/lander-2'),
(367652,'2013-11-29 09:46:07',156298,'/products'),
(367653,'2013-11-29 09:46:13',156307,'/lander-2'),
(367654,'2013-11-29 09:46:19',156253,'/billing-2'),
(367655,'2013-11-29 09:46:43',156308,'/lander-2'),
(367656,'2013-11-29 09:46:53',156275,'/shipping'),
(367657,'2013-11-29 09:47:08',156294,'/products'),
(367658,'2013-11-29 09:47:29',156302,'/products'),
(367659,'2013-11-29 09:47:33',156274,'/shipping'),
(367660,'2013-11-29 09:47:33',156288,'/the-original-mr-fuzzy'),
(367661,'2013-11-29 09:47:42',156297,'/products'),
(367662,'2013-11-29 09:47:47',156244,'/billing-2'),
(367663,'2013-11-29 09:47:47',156299,'/products'),
(367664,'2013-11-29 09:47:47',156307,'/products'),
(367665,'2013-11-29 09:47:47',156308,'/products'),
(367666,'2013-11-29 09:47:51',156309,'/lander-3'),
(367667,'2013-11-29 09:47:55',156304,'/products'),
(367668,'2013-11-29 09:47:57',156302,'/the-original-mr-fuzzy'),
(367669,'2013-11-29 09:48:09',156297,'/the-original-mr-fuzzy'),
(367670,'2013-11-29 09:48:14',156290,'/the-original-mr-fuzzy'),
(367671,'2013-11-29 09:48:21',156310,'/lander-3'),
(367672,'2013-11-29 09:48:26',156306,'/products'),
(367673,'2013-11-29 09:48:33',156311,'/lander-2'),
(367674,'2013-11-29 09:48:38',156275,'/billing-2'),
(367675,'2013-11-29 09:49:02',156295,'/the-original-mr-fuzzy'),
(367676,'2013-11-29 09:49:02',156312,'/lander-3'),
(367677,'2013-11-29 09:49:07',156290,'/cart'),
(367678,'2013-11-29 09:49:21',156308,'/the-original-mr-fuzzy'),
(367679,'2013-11-29 09:49:24',156301,'/products'),
(367680,'2013-11-29 09:49:28',156303,'/products'),
(367681,'2013-11-29 09:49:37',156243,'/thank-you-for-your-order'),
(367682,'2013-11-29 09:49:51',156313,'/lander-3'),
(367683,'2013-11-29 09:49:57',156314,'/home'),
(367684,'2013-11-29 09:49:59',156315,'/lander-2'),
(367685,'2013-11-29 09:50:02',156316,'/lander-2'),
(367686,'2013-11-29 09:50:07',156253,'/thank-you-for-your-order'),
(367687,'2013-11-29 09:50:33',156307,'/the-original-mr-fuzzy'),
(367688,'2013-11-29 09:50:39',156303,'/the-original-mr-fuzzy'),
(367689,'2013-11-29 09:51:09',156290,'/shipping'),
(367690,'2013-11-29 09:51:11',156301,'/the-original-mr-fuzzy'),
(367691,'2013-11-29 09:51:33',156294,'/the-original-mr-fuzzy'),
(367692,'2013-11-29 09:51:37',156309,'/products'),
(367693,'2013-11-29 09:51:40',156317,'/lander-2'),
(367694,'2013-11-29 09:51:41',156318,'/lander-2'),
(367695,'2013-11-29 09:51:44',156319,'/lander-2'),
(367696,'2013-11-29 09:51:58',156320,'/lander-2'),
(367697,'2013-11-29 09:51:59',156299,'/the-original-mr-fuzzy'),
(367698,'2013-11-29 09:52:04',156244,'/thank-you-for-your-order'),
(367699,'2013-11-29 09:52:07',156304,'/the-original-mr-fuzzy'),
(367700,'2013-11-29 09:52:11',156321,'/home'),
(367701,'2013-11-29 09:52:27',156306,'/the-original-mr-fuzzy'),
(367702,'2013-11-29 09:52:29',156322,'/lander-3'),
(367703,'2013-11-29 09:52:33',156323,'/lander-2'),
(367704,'2013-11-29 09:52:33',156324,'/lander-2'),
(367705,'2013-11-29 09:53:01',156307,'/cart'),
(367706,'2013-11-29 09:53:11',156325,'/lander-2'),
(367707,'2013-11-29 09:53:19',156326,'/home'),
(367708,'2013-11-29 09:53:24',156317,'/products'),
(367709,'2013-11-29 09:53:26',156294,'/cart'),
(367710,'2013-11-29 09:53:37',156327,'/lander-3'),
(367711,'2013-11-29 09:53:54',156323,'/products'),
(367712,'2013-11-29 09:53:58',156328,'/lander-2'),
(367713,'2013-11-29 09:54:14',156275,'/thank-you-for-your-order'),
(367714,'2013-11-29 09:54:17',156319,'/products'),
(367715,'2013-11-29 09:54:18',156329,'/lander-2'),
(367716,'2013-11-29 09:54:34',156303,'/cart'),
(367717,'2013-11-29 09:54:40',156330,'/home'),
(367718,'2013-11-29 09:54:43',156299,'/cart'),
(367719,'2013-11-29 09:54:51',156331,'/lander-2'),
(367720,'2013-11-29 09:54:53',156332,'/lander-2'),
(367721,'2013-11-29 09:55:09',156333,'/lander-3'),
(367722,'2013-11-29 09:55:21',156334,'/lander-2'),
(367723,'2013-11-29 09:55:23',156335,'/lander-3'),
(367724,'2013-11-29 09:55:27',156326,'/products'),
(367725,'2013-11-29 09:55:31',156329,'/products'),
(367726,'2013-11-29 09:55:32',156299,'/shipping'),
(367727,'2013-11-29 09:55:41',156336,'/lander-2'),
(367728,'2013-11-29 09:55:46',156304,'/cart'),
(367729,'2013-11-29 09:55:49',156331,'/products'),
(367730,'2013-11-29 09:55:52',156318,'/products'),
(367731,'2013-11-29 09:55:53',156325,'/products'),
(367732,'2013-11-29 09:56:00',156337,'/lander-2'),
(367733,'2013-11-29 09:56:04',156338,'/lander-2'),
(367734,'2013-11-29 09:56:05',156307,'/shipping'),
(367735,'2013-11-29 09:56:12',156331,'/the-original-mr-fuzzy'),
(367736,'2013-11-29 09:56:42',156322,'/products'),
(367737,'2013-11-29 09:56:42',156339,'/lander-2'),
(367738,'2013-11-29 09:56:47',156336,'/products'),
(367739,'2013-11-29 09:57:01',156307,'/billing-2'),
(367740,'2013-11-29 09:57:02',156294,'/shipping'),
(367741,'2013-11-29 09:57:04',156330,'/products'),
(367742,'2013-11-29 09:57:05',156317,'/the-forever-love-bear'),
(367743,'2013-11-29 09:57:05',156326,'/the-original-mr-fuzzy'),
(367744,'2013-11-29 09:57:15',156304,'/shipping'),
(367745,'2013-11-29 09:57:17',156319,'/the-original-mr-fuzzy'),
(367746,'2013-11-29 09:57:17',156340,'/lander-2'),
(367747,'2013-11-29 09:57:32',156338,'/products'),
(367748,'2013-11-29 09:57:34',156299,'/billing-2'),
(367749,'2013-11-29 09:57:34',156322,'/the-original-mr-fuzzy'),
(367750,'2013-11-29 09:57:34',156325,'/the-forever-love-bear'),
(367751,'2013-11-29 09:57:40',156341,'/lander-2'),
(367752,'2013-11-29 09:57:51',156323,'/the-original-mr-fuzzy'),
(367753,'2013-11-29 09:57:54',156324,'/products'),
(367754,'2013-11-29 09:57:55',156342,'/home'),
(367755,'2013-11-29 09:57:58',156343,'/lander-3'),
(367756,'2013-11-29 09:58:04',156317,'/cart'),
(367757,'2013-11-29 09:58:17',156303,'/shipping'),
(367758,'2013-11-29 09:58:19',156322,'/cart'),
(367759,'2013-11-29 09:58:23',156329,'/the-original-mr-fuzzy'),
(367760,'2013-11-29 09:58:34',156343,'/products'),
(367761,'2013-11-29 09:58:37',156344,'/lander-2'),
(367762,'2013-11-29 09:58:41',156336,'/the-forever-love-bear'),
(367763,'2013-11-29 09:58:52',156303,'/billing-2'),
(367764,'2013-11-29 09:58:55',156345,'/lander-3'),
(367765,'2013-11-29 09:59:08',156294,'/billing-2'),
(367766,'2013-11-29 09:59:11',156346,'/lander-2'),
(367767,'2013-11-29 09:59:13',156347,'/lander-2'),
(367768,'2013-11-29 09:59:19',156327,'/products'),
(367769,'2013-11-29 09:59:34',156333,'/products'),
(367770,'2013-11-29 09:59:37',156304,'/billing-2'),
(367771,'2013-11-29 09:59:52',156348,'/lander-2'),
(367772,'2013-11-29 09:59:56',156349,'/lander-2'),
(367773,'2013-11-29 10:00:02',156350,'/lander-3'),
(367774,'2013-11-29 10:00:09',156351,'/lander-2'),
(367775,'2013-11-29 10:00:25',156352,'/lander-2'),
(367776,'2013-11-29 10:00:29',156318,'/the-original-mr-fuzzy'),
(367777,'2013-11-29 10:00:43',156353,'/lander-2'),
(367778,'2013-11-29 10:00:48',156354,'/home'),
(367779,'2013-11-29 10:00:57',156355,'/lander-2'),
(367780,'2013-11-29 10:00:58',156356,'/lander-2'),
(367781,'2013-11-29 10:01:00',156357,'/lander-3'),
(367782,'2013-11-29 10:01:05',156339,'/products'),
(367783,'2013-11-29 10:01:08',156343,'/the-original-mr-fuzzy'),
(367784,'2013-11-29 10:01:13',156338,'/the-forever-love-bear'),
(367785,'2013-11-29 10:01:16',156358,'/lander-3'),
(367786,'2013-11-29 10:01:23',156359,'/lander-3'),
(367787,'2013-11-29 10:01:27',156317,'/shipping'),
(367788,'2013-11-29 10:01:32',156324,'/the-original-mr-fuzzy'),
(367789,'2013-11-29 10:01:37',156325,'/cart'),
(367790,'2013-11-29 10:01:37',156346,'/products'),
(367791,'2013-11-29 10:01:41',156360,'/lander-3'),
(367792,'2013-11-29 10:01:45',156361,'/home'),
(367793,'2013-11-29 10:01:46',156362,'/lander-2'),
(367794,'2013-11-29 10:01:59',156363,'/lander-3'),
(367795,'2013-11-29 10:02:08',156322,'/shipping'),
(367796,'2013-11-29 10:02:12',156364,'/lander-3'),
(367797,'2013-11-29 10:02:41',156307,'/thank-you-for-your-order'),
(367798,'2013-11-29 10:02:55',156344,'/products'),
(367799,'2013-11-29 10:02:57',156351,'/products'),
(367800,'2013-11-29 10:02:58',156322,'/billing-2'),
(367801,'2013-11-29 10:02:58',156365,'/lander-2'),
(367802,'2013-11-29 10:03:02',156345,'/products'),
(367803,'2013-11-29 10:03:03',156325,'/shipping'),
(367804,'2013-11-29 10:03:25',156366,'/lander-2'),
(367805,'2013-11-29 10:03:30',156367,'/lander-2'),
(367806,'2013-11-29 10:03:35',156368,'/lander-2'),
(367807,'2013-11-29 10:03:39',156369,'/lander-2'),
(367808,'2013-11-29 10:03:44',156370,'/lander-2'),
(367809,'2013-11-29 10:03:44',156371,'/lander-2'),
(367810,'2013-11-29 10:03:49',156372,'/lander-2'),
(367811,'2013-11-29 10:03:49',156373,'/lander-2'),
(367812,'2013-11-29 10:04:09',156338,'/cart'),
(367813,'2013-11-29 10:04:14',156354,'/products'),
(367814,'2013-11-29 10:04:15',156374,'/lander-2'),
(367815,'2013-11-29 10:04:20',156375,'/home'),
(367816,'2013-11-29 10:04:28',156376,'/lander-2'),
(367817,'2013-11-29 10:04:30',156377,'/lander-2'),
(367818,'2013-11-29 10:04:35',156317,'/billing-2'),
(367819,'2013-11-29 10:04:38',156345,'/the-original-mr-fuzzy'),
(367820,'2013-11-29 10:04:45',156339,'/the-forever-love-bear'),
(367821,'2013-11-29 10:04:53',156378,'/lander-2'),
(367822,'2013-11-29 10:04:55',156379,'/lander-2'),
(367823,'2013-11-29 10:04:55',156380,'/lander-3'),
(367824,'2013-11-29 10:04:56',156365,'/products'),
(367825,'2013-11-29 10:05:16',156304,'/thank-you-for-your-order'),
(367826,'2013-11-29 10:05:16',156366,'/products'),
(367827,'2013-11-29 10:05:24',156381,'/home'),
(367828,'2013-11-29 10:05:56',156382,'/lander-2'),
(367829,'2013-11-29 10:06:05',156346,'/the-original-mr-fuzzy'),
(367830,'2013-11-29 10:06:06',156368,'/products'),
(367831,'2013-11-29 10:06:14',156325,'/billing-2'),
(367832,'2013-11-29 10:06:15',156379,'/products'),
(367833,'2013-11-29 10:06:17',156359,'/products'),
(367834,'2013-11-29 10:06:24',156383,'/lander-2'),
(367835,'2013-11-29 10:06:25',156384,'/lander-3'),
(367836,'2013-11-29 10:06:28',156385,'/lander-2'),
(367837,'2013-11-29 10:06:29',156365,'/the-original-mr-fuzzy'),
(367838,'2013-11-29 10:06:31',156386,'/lander-2'),
(367839,'2013-11-29 10:06:33',156368,'/the-original-mr-fuzzy'),
(367840,'2013-11-29 10:06:38',156387,'/home'),
(367841,'2013-11-29 10:06:42',156338,'/shipping'),
(367842,'2013-11-29 10:06:46',156388,'/lander-2'),
(367843,'2013-11-29 10:06:47',156378,'/products'),
(367844,'2013-11-29 10:06:51',156339,'/cart'),
(367845,'2013-11-29 10:06:53',156358,'/products'),
(367846,'2013-11-29 10:06:58',156351,'/the-original-mr-fuzzy'),
(367847,'2013-11-29 10:07:00',156389,'/lander-2'),
(367848,'2013-11-29 10:07:08',156390,'/lander-2'),
(367849,'2013-11-29 10:07:13',156370,'/products'),
(367850,'2013-11-29 10:07:14',156361,'/products'),
(367851,'2013-11-29 10:07:38',156391,'/home'),
(367852,'2013-11-29 10:07:53',156390,'/products'),
(367853,'2013-11-29 10:07:57',156392,'/lander-3'),
(367854,'2013-11-29 10:07:58',156393,'/lander-2'),
(367855,'2013-11-29 10:08:07',156338,'/billing-2'),
(367856,'2013-11-29 10:08:07',156361,'/the-original-mr-fuzzy'),
(367857,'2013-11-29 10:08:17',156351,'/cart'),
(367858,'2013-11-29 10:08:22',156394,'/lander-2'),
(367859,'2013-11-29 10:08:28',156395,'/lander-3'),
(367860,'2013-11-29 10:08:28',156396,'/lander-2'),
(367861,'2013-11-29 10:08:37',156359,'/the-original-mr-fuzzy'),
(367862,'2013-11-29 10:08:45',156388,'/products'),
(367863,'2013-11-29 10:08:56',156358,'/the-original-mr-fuzzy'),
(367864,'2013-11-29 10:08:59',156397,'/lander-2'),
(367865,'2013-11-29 10:09:00',156370,'/the-forever-love-bear'),
(367866,'2013-11-29 10:09:15',156351,'/shipping'),
(367867,'2013-11-29 10:09:19',156398,'/lander-2'),
(367868,'2013-11-29 10:09:23',156399,'/lander-2'),
(367869,'2013-11-29 10:09:41',156400,'/lander-2'),
(367870,'2013-11-29 10:09:42',156368,'/cart'),
(367871,'2013-11-29 10:09:49',156393,'/products'),
(367872,'2013-11-29 10:09:52',156401,'/lander-3'),
(367873,'2013-11-29 10:10:03',156379,'/the-original-mr-fuzzy'),
(367874,'2013-11-29 10:10:11',156317,'/thank-you-for-your-order'),
(367875,'2013-11-29 10:10:11',156361,'/cart'),
(367876,'2013-11-29 10:10:11',156402,'/lander-2'),
(367877,'2013-11-29 10:10:15',156403,'/lander-2'),
(367878,'2013-11-29 10:10:18',156377,'/products'),
(367879,'2013-11-29 10:10:28',156404,'/lander-2'),
(367880,'2013-11-29 10:10:37',156361,'/shipping'),
(367881,'2013-11-29 10:10:41',156405,'/home'),
(367882,'2013-11-29 10:10:49',156370,'/cart'),
(367883,'2013-11-29 10:10:52',156406,'/lander-2'),
(367884,'2013-11-29 10:11:04',156378,'/the-original-mr-fuzzy'),
(367885,'2013-11-29 10:11:14',156382,'/products'),
(367886,'2013-11-29 10:11:16',156407,'/lander-2'),
(367887,'2013-11-29 10:11:17',156379,'/cart'),
(367888,'2013-11-29 10:11:28',156392,'/products'),
(367889,'2013-11-29 10:11:28',156408,'/lander-2'),
(367890,'2013-11-29 10:11:38',156394,'/products'),
(367891,'2013-11-29 10:11:50',156399,'/products'),
(367892,'2013-11-29 10:11:51',156409,'/lander-2'),
(367893,'2013-11-29 10:11:56',156391,'/products'),
(367894,'2013-11-29 10:12:05',156359,'/cart'),
(367895,'2013-11-29 10:12:09',156410,'/lander-3'),
(367896,'2013-11-29 10:12:14',156368,'/shipping'),
(367897,'2013-11-29 10:12:15',156387,'/products'),
(367898,'2013-11-29 10:12:17',156379,'/shipping'),
(367899,'2013-11-29 10:12:23',156411,'/lander-2'),
(367900,'2013-11-29 10:12:25',156412,'/lander-2'),
(367901,'2013-11-29 10:12:41',156382,'/the-original-mr-fuzzy'),
(367902,'2013-11-29 10:12:45',156413,'/lander-2'),
(367903,'2013-11-29 10:12:54',156403,'/products'),
(367904,'2013-11-29 10:13:09',156377,'/the-forever-love-bear'),
(367905,'2013-11-29 10:13:20',156338,'/thank-you-for-your-order'),
(367906,'2013-11-29 10:13:23',156414,'/lander-3'),
(367907,'2013-11-29 10:13:26',156409,'/products'),
(367908,'2013-11-29 10:13:29',156396,'/products'),
(367909,'2013-11-29 10:13:38',156361,'/billing-2'),
(367910,'2013-11-29 10:13:40',156400,'/products'),
(367911,'2013-11-29 10:13:49',156404,'/products'),
(367912,'2013-11-29 10:13:59',156415,'/home'),
(367913,'2013-11-29 10:14:00',156368,'/billing-2'),
(367914,'2013-11-29 10:14:01',156416,'/lander-2'),
(367915,'2013-11-29 10:14:15',156405,'/products'),
(367916,'2013-11-29 10:14:16',156417,'/home'),
(367917,'2013-11-29 10:14:17',156393,'/the-original-mr-fuzzy'),
(367918,'2013-11-29 10:14:21',156407,'/products'),
(367919,'2013-11-29 10:14:34',156418,'/lander-3'),
(367920,'2013-11-29 10:14:38',156370,'/shipping'),
(367921,'2013-11-29 10:14:46',156408,'/products'),
(367922,'2013-11-29 10:15:02',156379,'/billing-2'),
(367923,'2013-11-29 10:15:02',156419,'/lander-2'),
(367924,'2013-11-29 10:15:05',156420,'/lander-3'),
(367925,'2013-11-29 10:15:08',156421,'/lander-2'),
(367926,'2013-11-29 10:15:12',156422,'/lander-2'),
(367927,'2013-11-29 10:15:22',156399,'/the-original-mr-fuzzy'),
(367928,'2013-11-29 10:15:25',156423,'/lander-2'),
(367929,'2013-11-29 10:15:35',156424,'/lander-3'),
(367930,'2013-11-29 10:15:41',156408,'/the-original-mr-fuzzy'),
(367931,'2013-11-29 10:15:52',156425,'/lander-2'),
(367932,'2013-11-29 10:15:54',156426,'/home'),
(367933,'2013-11-29 10:15:55',156394,'/the-original-mr-fuzzy'),
(367934,'2013-11-29 10:16:02',156377,'/cart'),
(367935,'2013-11-29 10:16:07',156409,'/the-original-mr-fuzzy'),
(367936,'2013-11-29 10:16:08',156427,'/home'),
(367937,'2013-11-29 10:16:11',156428,'/lander-2'),
(367938,'2013-11-29 10:16:18',156413,'/products'),
(367939,'2013-11-29 10:16:21',156379,'/thank-you-for-your-order'),
(367940,'2013-11-29 10:16:23',156407,'/the-original-mr-fuzzy'),
(367941,'2013-11-29 10:16:24',156391,'/the-original-mr-fuzzy'),
(367942,'2013-11-29 10:16:25',156429,'/lander-2'),
(367943,'2013-11-29 10:16:26',156377,'/shipping'),
(367944,'2013-11-29 10:16:37',156430,'/lander-2'),
(367945,'2013-11-29 10:16:38',156423,'/products'),
(367946,'2013-11-29 10:16:41',156400,'/the-original-mr-fuzzy'),
(367947,'2013-11-29 10:16:44',156431,'/lander-3'),
(367948,'2013-11-29 10:16:45',156432,'/lander-2'),
(367949,'2013-11-29 10:16:46',156421,'/products'),
(367950,'2013-11-29 10:16:47',156424,'/products'),
(367951,'2013-11-29 10:16:48',156396,'/the-original-mr-fuzzy'),
(367952,'2013-11-29 10:16:49',156428,'/products'),
(367953,'2013-11-29 10:16:51',156433,'/lander-2'),
(367954,'2013-11-29 10:16:52',156434,'/lander-3'),
(367955,'2013-11-29 10:16:58',156435,'/home'),
(367956,'2013-11-29 10:16:59',156370,'/billing-2'),
(367957,'2013-11-29 10:17:02',156436,'/lander-2'),
(367958,'2013-11-29 10:17:08',156361,'/thank-you-for-your-order'),
(367959,'2013-11-29 10:17:08',156391,'/cart'),
(367960,'2013-11-29 10:17:09',156437,'/lander-2'),
(367961,'2013-11-29 10:17:12',156423,'/the-original-mr-fuzzy'),
(367962,'2013-11-29 10:17:14',156405,'/the-original-mr-fuzzy'),
(367963,'2013-11-29 10:17:23',156415,'/products'),
(367964,'2013-11-29 10:17:25',156435,'/products'),
(367965,'2013-11-29 10:17:27',156438,'/lander-2'),
(367966,'2013-11-29 10:17:32',156393,'/cart'),
(367967,'2013-11-29 10:17:42',156439,'/lander-3'),
(367968,'2013-11-29 10:17:54',156413,'/the-original-mr-fuzzy'),
(367969,'2013-11-29 10:17:55',156428,'/the-original-mr-fuzzy'),
(367970,'2013-11-29 10:18:01',156425,'/products'),
(367971,'2013-11-29 10:18:02',156404,'/the-original-mr-fuzzy'),
(367972,'2013-11-29 10:18:08',156440,'/lander-2'),
(367973,'2013-11-29 10:18:10',156441,'/lander-2'),
(367974,'2013-11-29 10:18:28',156399,'/cart'),
(367975,'2013-11-29 10:18:34',156394,'/cart'),
(367976,'2013-11-29 10:18:50',156435,'/the-original-mr-fuzzy'),
(367977,'2013-11-29 10:18:51',156428,'/cart'),
(367978,'2013-11-29 10:18:58',156442,'/lander-2'),
(367979,'2013-11-29 10:19:04',156421,'/the-original-mr-fuzzy'),
(367980,'2013-11-29 10:19:08',156443,'/lander-2'),
(367981,'2013-11-29 10:19:14',156444,'/lander-2'),
(367982,'2013-11-29 10:19:16',156445,'/lander-2'),
(367983,'2013-11-29 10:19:17',156446,'/lander-2'),
(367984,'2013-11-29 10:19:18',156447,'/lander-3'),
(367985,'2013-11-29 10:19:32',156425,'/the-original-mr-fuzzy'),
(367986,'2013-11-29 10:19:37',156377,'/billing-2'),
(367987,'2013-11-29 10:19:39',156408,'/cart'),
(367988,'2013-11-29 10:19:39',156413,'/cart'),
(367989,'2013-11-29 10:19:47',156448,'/home'),
(367990,'2013-11-29 10:19:51',156407,'/cart'),
(367991,'2013-11-29 10:20:06',156435,'/cart'),
(367992,'2013-11-29 10:20:09',156449,'/lander-2'),
(367993,'2013-11-29 10:20:30',156427,'/products'),
(367994,'2013-11-29 10:20:31',156422,'/products'),
(367995,'2013-11-29 10:20:31',156436,'/products'),
(367996,'2013-11-29 10:20:31',156450,'/home'),
(367997,'2013-11-29 10:20:35',156391,'/shipping'),
(367998,'2013-11-29 10:20:37',156447,'/products'),
(367999,'2013-11-29 10:20:41',156438,'/products'),
(368000,'2013-11-29 10:20:52',156440,'/products'),
(368001,'2013-11-29 10:20:52',156451,'/lander-2'),
(368002,'2013-11-29 10:20:53',156413,'/shipping'),
(368003,'2013-11-29 10:20:59',156452,'/lander-2'),
(368004,'2013-11-29 10:21:06',156421,'/cart'),
(368005,'2013-11-29 10:21:08',156408,'/shipping'),
(368006,'2013-11-29 10:21:13',156453,'/lander-2'),
(368007,'2013-11-29 10:21:13',156454,'/lander-2'),
(368008,'2013-11-29 10:21:14',156455,'/home'),
(368009,'2013-11-29 10:21:19',156428,'/shipping'),
(368010,'2013-11-29 10:21:20',156438,'/the-original-mr-fuzzy'),
(368011,'2013-11-29 10:21:29',156433,'/products'),
(368012,'2013-11-29 10:21:30',156391,'/billing-2'),
(368013,'2013-11-29 10:21:30',156415,'/the-original-mr-fuzzy'),
(368014,'2013-11-29 10:21:30',156456,'/lander-3'),
(368015,'2013-11-29 10:21:33',156436,'/the-original-mr-fuzzy'),
(368016,'2013-11-29 10:21:37',156399,'/shipping'),
(368017,'2013-11-29 10:21:39',156447,'/the-original-mr-fuzzy'),
(368018,'2013-11-29 10:21:41',156427,'/the-original-mr-fuzzy'),
(368019,'2013-11-29 10:21:43',156457,'/lander-3'),
(368020,'2013-11-29 10:21:50',156442,'/products'),
(368021,'2013-11-29 10:21:54',156413,'/billing-2'),
(368022,'2013-11-29 10:21:56',156433,'/the-original-mr-fuzzy'),
(368023,'2013-11-29 10:21:58',156458,'/lander-2'),
(368024,'2013-11-29 10:22:06',156459,'/home'),
(368025,'2013-11-29 10:22:16',156431,'/products'),
(368026,'2013-11-29 10:22:20',156458,'/products'),
(368027,'2013-11-29 10:22:24',156460,'/lander-3'),
(368028,'2013-11-29 10:22:28',156421,'/shipping'),
(368029,'2013-11-29 10:22:55',156461,'/lander-3'),
(368030,'2013-11-29 10:23:00',156462,'/home'),
(368031,'2013-11-29 10:23:10',156463,'/lander-2'),
(368032,'2013-11-29 10:23:15',156464,'/lander-2'),
(368033,'2013-11-29 10:23:25',156465,'/lander-2'),
(368034,'2013-11-29 10:23:26',156399,'/billing-2'),
(368035,'2013-11-29 10:23:37',156435,'/shipping'),
(368036,'2013-11-29 10:23:39',156466,'/lander-3'),
(368037,'2013-11-29 10:23:44',156421,'/billing-2'),
(368038,'2013-11-29 10:23:50',156422,'/the-original-mr-fuzzy'),
(368039,'2013-11-29 10:23:54',156427,'/cart'),
(368040,'2013-11-29 10:23:56',156458,'/the-forever-love-bear'),
(368041,'2013-11-29 10:23:57',156431,'/the-original-mr-fuzzy'),
(368042,'2013-11-29 10:23:59',156460,'/products'),
(368043,'2013-11-29 10:24:00',156467,'/lander-2'),
(368044,'2013-11-29 10:24:01',156462,'/products'),
(368045,'2013-11-29 10:24:01',156468,'/lander-2'),
(368046,'2013-11-29 10:24:05',156443,'/products'),
(368047,'2013-11-29 10:24:11',156469,'/lander-3'),
(368048,'2013-11-29 10:24:12',156399,'/thank-you-for-your-order'),
(368049,'2013-11-29 10:24:15',156408,'/billing-2'),
(368050,'2013-11-29 10:24:16',156463,'/products'),
(368051,'2013-11-29 10:24:16',156470,'/lander-2'),
(368052,'2013-11-29 10:24:17',156428,'/billing-2'),
(368053,'2013-11-29 10:24:31',156453,'/products'),
(368054,'2013-11-29 10:24:33',156471,'/lander-2'),
(368055,'2013-11-29 10:24:37',156436,'/cart'),
(368056,'2013-11-29 10:24:42',156463,'/the-original-mr-fuzzy'),
(368057,'2013-11-29 10:24:52',156472,'/lander-3'),
(368058,'2013-11-29 10:24:56',156473,'/lander-3'),
(368059,'2013-11-29 10:25:03',156444,'/products'),
(368060,'2013-11-29 10:25:05',156445,'/products'),
(368061,'2013-11-29 10:25:13',156440,'/the-original-mr-fuzzy'),
(368062,'2013-11-29 10:25:14',156415,'/cart'),
(368063,'2013-11-29 10:25:17',156450,'/products'),
(368064,'2013-11-29 10:25:25',156444,'/the-original-mr-fuzzy'),
(368065,'2013-11-29 10:25:25',156474,'/home'),
(368066,'2013-11-29 10:25:31',156448,'/products'),
(368067,'2013-11-29 10:25:32',156435,'/billing-2'),
(368068,'2013-11-29 10:25:34',156445,'/the-original-mr-fuzzy'),
(368069,'2013-11-29 10:25:34',156457,'/products'),
(368070,'2013-11-29 10:25:46',156475,'/home'),
(368071,'2013-11-29 10:25:56',156443,'/the-original-mr-fuzzy'),
(368072,'2013-11-29 10:26:00',156462,'/the-original-mr-fuzzy'),
(368073,'2013-11-29 10:26:04',156450,'/the-original-mr-fuzzy'),
(368074,'2013-11-29 10:26:10',156413,'/thank-you-for-your-order'),
(368075,'2013-11-29 10:26:20',156476,'/lander-2'),
(368076,'2013-11-29 10:26:26',156477,'/lander-3'),
(368077,'2013-11-29 10:26:32',156478,'/home'),
(368078,'2013-11-29 10:26:36',156453,'/the-original-mr-fuzzy'),
(368079,'2013-11-29 10:26:43',156427,'/shipping'),
(368080,'2013-11-29 10:26:44',156463,'/cart'),
(368081,'2013-11-29 10:26:49',156479,'/home'),
(368082,'2013-11-29 10:27:08',156464,'/products'),
(368083,'2013-11-29 10:27:14',156480,'/lander-2'),
(368084,'2013-11-29 10:27:16',156481,'/lander-2'),
(368085,'2013-11-29 10:27:21',156436,'/shipping'),
(368086,'2013-11-29 10:27:25',156479,'/products'),
(368087,'2013-11-29 10:27:28',156435,'/thank-you-for-your-order'),
(368088,'2013-11-29 10:27:33',156444,'/cart'),
(368089,'2013-11-29 10:27:35',156468,'/products'),
(368090,'2013-11-29 10:27:35',156482,'/lander-2'),
(368091,'2013-11-29 10:27:36',156483,'/lander-3'),
(368092,'2013-11-29 10:27:38',156470,'/products'),
(368093,'2013-11-29 10:27:40',156484,'/lander-3'),
(368094,'2013-11-29 10:28:11',156485,'/lander-2'),
(368095,'2013-11-29 10:28:12',156486,'/lander-3'),
(368096,'2013-11-29 10:28:24',156484,'/products'),
(368097,'2013-11-29 10:28:47',156467,'/products'),
(368098,'2013-11-29 10:28:48',156408,'/thank-you-for-your-order'),
(368099,'2013-11-29 10:28:50',156471,'/products'),
(368100,'2013-11-29 10:28:56',156487,'/lander-2'),
(368101,'2013-11-29 10:28:57',156457,'/the-original-mr-fuzzy'),
(368102,'2013-11-29 10:29:00',156448,'/the-original-mr-fuzzy'),
(368103,'2013-11-29 10:29:00',156484,'/the-original-mr-fuzzy'),
(368104,'2013-11-29 10:29:01',156440,'/cart'),
(368105,'2013-11-29 10:29:04',156488,'/lander-3'),
(368106,'2013-11-29 10:29:13',156467,'/the-original-mr-fuzzy'),
(368107,'2013-11-29 10:29:15',156478,'/products'),
(368108,'2013-11-29 10:29:18',156489,'/lander-3'),
(368109,'2013-11-29 10:29:24',156476,'/products'),
(368110,'2013-11-29 10:29:25',156444,'/shipping'),
(368111,'2013-11-29 10:29:27',156471,'/the-original-mr-fuzzy'),
(368112,'2013-11-29 10:29:27',156479,'/the-original-mr-fuzzy'),
(368113,'2013-11-29 10:30:23',156476,'/the-forever-love-bear'),
(368114,'2013-11-29 10:30:24',156490,'/lander-3'),
(368115,'2013-11-29 10:30:25',156491,'/lander-3'),
(368116,'2013-11-29 10:30:31',156488,'/products'),
(368117,'2013-11-29 10:30:33',156492,'/lander-2'),
(368118,'2013-11-29 10:30:38',156489,'/products'),
(368119,'2013-11-29 10:30:44',156474,'/products'),
(368120,'2013-11-29 10:30:46',156485,'/products'),
(368121,'2013-11-29 10:31:16',156493,'/lander-2'),
(368122,'2013-11-29 10:31:17',156494,'/lander-2'),
(368123,'2013-11-29 10:31:24',156495,'/lander-2'),
(368124,'2013-11-29 10:31:27',156467,'/cart'),
(368125,'2013-11-29 10:31:30',156448,'/cart'),
(368126,'2013-11-29 10:31:33',156496,'/lander-3'),
(368127,'2013-11-29 10:31:40',156481,'/products'),
(368128,'2013-11-29 10:31:40',156497,'/lander-2'),
(368129,'2013-11-29 10:31:49',156440,'/shipping'),
(368130,'2013-11-29 10:31:49',156498,'/lander-3'),
(368131,'2013-11-29 10:31:54',156476,'/cart'),
(368132,'2013-11-29 10:31:54',156499,'/home'),
(368133,'2013-11-29 10:31:58',156500,'/lander-3'),
(368134,'2013-11-29 10:32:07',156448,'/shipping'),
(368135,'2013-11-29 10:32:11',156467,'/shipping'),
(368136,'2013-11-29 10:32:12',156440,'/billing-2'),
(368137,'2013-11-29 10:32:14',156474,'/the-original-mr-fuzzy'),
(368138,'2013-11-29 10:32:24',156501,'/lander-3'),
(368139,'2013-11-29 10:32:25',156491,'/products'),
(368140,'2013-11-29 10:32:35',156502,'/lander-3'),
(368141,'2013-11-29 10:32:42',156503,'/lander-2'),
(368142,'2013-11-29 10:32:46',156504,'/lander-2'),
(368143,'2013-11-29 10:32:47',156492,'/products'),
(368144,'2013-11-29 10:33:06',156467,'/billing-2'),
(368145,'2013-11-29 10:33:09',156505,'/home'),
(368146,'2013-11-29 10:33:14',156474,'/cart'),
(368147,'2013-11-29 10:33:17',156503,'/products'),
(368148,'2013-11-29 10:33:23',156476,'/shipping'),
(368149,'2013-11-29 10:33:25',156506,'/lander-3'),
(368150,'2013-11-29 10:33:27',156494,'/products'),
(368151,'2013-11-29 10:33:41',156440,'/thank-you-for-your-order'),
(368152,'2013-11-29 10:33:45',156499,'/products'),
(368153,'2013-11-29 10:33:46',156448,'/billing-2'),
(368154,'2013-11-29 10:33:50',156478,'/the-original-mr-fuzzy'),
(368155,'2013-11-29 10:33:50',156507,'/lander-2'),
(368156,'2013-11-29 10:33:51',156488,'/the-original-mr-fuzzy'),
(368157,'2013-11-29 10:33:52',156487,'/products'),
(368158,'2013-11-29 10:34:24',156501,'/products'),
(368159,'2013-11-29 10:34:37',156498,'/products'),
(368160,'2013-11-29 10:34:47',156501,'/the-original-mr-fuzzy'),
(368161,'2013-11-29 10:34:47',156508,'/lander-3'),
(368162,'2013-11-29 10:34:53',156448,'/thank-you-for-your-order'),
(368163,'2013-11-29 10:34:57',156487,'/the-original-mr-fuzzy'),
(368164,'2013-11-29 10:34:58',156489,'/the-original-mr-fuzzy'),
(368165,'2013-11-29 10:35:02',156491,'/the-original-mr-fuzzy'),
(368166,'2013-11-29 10:35:09',156509,'/lander-2'),
(368167,'2013-11-29 10:35:27',156487,'/cart'),
(368168,'2013-11-29 10:35:29',156510,'/lander-3'),
(368169,'2013-11-29 10:35:33',156511,'/lander-3'),
(368170,'2013-11-29 10:35:38',156476,'/billing-2'),
(368171,'2013-11-29 10:35:49',156512,'/lander-3'),
(368172,'2013-11-29 10:35:51',156508,'/products'),
(368173,'2013-11-29 10:36:18',156509,'/products'),
(368174,'2013-11-29 10:36:31',156513,'/lander-2'),
(368175,'2013-11-29 10:36:33',156505,'/products'),
(368176,'2013-11-29 10:36:45',156500,'/products'),
(368177,'2013-11-29 10:36:46',156487,'/shipping'),
(368178,'2013-11-29 10:36:46',156514,'/lander-3'),
(368179,'2013-11-29 10:37:02',156492,'/the-forever-love-bear'),
(368180,'2013-11-29 10:37:05',156515,'/lander-2'),
(368181,'2013-11-29 10:37:16',156500,'/the-original-mr-fuzzy'),
(368182,'2013-11-29 10:37:20',156499,'/the-original-mr-fuzzy'),
(368183,'2013-11-29 10:37:24',156516,'/lander-2'),
(368184,'2013-11-29 10:37:31',156517,'/lander-2'),
(368185,'2013-11-29 10:37:43',156501,'/cart'),
(368186,'2013-11-29 10:37:47',156494,'/the-original-mr-fuzzy'),
(368187,'2013-11-29 10:37:50',156518,'/lander-3'),
(368188,'2013-11-29 10:37:52',156519,'/lander-3'),
(368189,'2013-11-29 10:37:54',156520,'/lander-2'),
(368190,'2013-11-29 10:38:13',156492,'/cart'),
(368191,'2013-11-29 10:38:13',156521,'/lander-2'),
(368192,'2013-11-29 10:38:21',156514,'/products'),
(368193,'2013-11-29 10:38:35',156522,'/lander-3'),
(368194,'2013-11-29 10:38:36',156523,'/lander-3'),
(368195,'2013-11-29 10:38:37',156524,'/lander-2'),
(368196,'2013-11-29 10:38:40',156507,'/products'),
(368197,'2013-11-29 10:38:41',156525,'/lander-2'),
(368198,'2013-11-29 10:38:50',156526,'/lander-2'),
(368199,'2013-11-29 10:38:51',156467,'/thank-you-for-your-order'),
(368200,'2013-11-29 10:38:52',156498,'/the-original-mr-fuzzy'),
(368201,'2013-11-29 10:38:54',156500,'/cart'),
(368202,'2013-11-29 10:39:06',156487,'/billing-2'),
(368203,'2013-11-29 10:39:07',156527,'/lander-2'),
(368204,'2013-11-29 10:39:08',156520,'/products'),
(368205,'2013-11-29 10:39:21',156508,'/the-original-mr-fuzzy'),
(368206,'2013-11-29 10:39:30',156528,'/lander-2'),
(368207,'2013-11-29 10:39:51',156500,'/shipping'),
(368208,'2013-11-29 10:39:59',156492,'/shipping'),
(368209,'2013-11-29 10:40:01',156529,'/lander-2'),
(368210,'2013-11-29 10:40:02',156509,'/the-forever-love-bear'),
(368211,'2013-11-29 10:40:12',156530,'/lander-3'),
(368212,'2013-11-29 10:40:21',156515,'/products'),
(368213,'2013-11-29 10:40:27',156501,'/shipping'),
(368214,'2013-11-29 10:40:38',156531,'/lander-2'),
(368215,'2013-11-29 10:40:48',156520,'/the-original-mr-fuzzy'),
(368216,'2013-11-29 10:40:56',156500,'/billing-2'),
(368217,'2013-11-29 10:41:00',156532,'/lander-2'),
(368218,'2013-11-29 10:41:01',156533,'/lander-3'),
(368219,'2013-11-29 10:41:04',156505,'/the-original-mr-fuzzy'),
(368220,'2013-11-29 10:41:10',156527,'/products'),
(368221,'2013-11-29 10:41:11',156521,'/products'),
(368222,'2013-11-29 10:41:16',156534,'/lander-2'),
(368223,'2013-11-29 10:41:16',156535,'/lander-2'),
(368224,'2013-11-29 10:41:20',156536,'/home'),
(368225,'2013-11-29 10:41:23',156537,'/lander-2'),
(368226,'2013-11-29 10:41:26',156538,'/lander-2'),
(368227,'2013-11-29 10:41:33',156532,'/products'),
(368228,'2013-11-29 10:41:40',156492,'/billing-2'),
(368229,'2013-11-29 10:41:49',156526,'/products'),
(368230,'2013-11-29 10:41:50',156494,'/cart'),
(368231,'2013-11-29 10:41:50',156539,'/lander-2'),
(368232,'2013-11-29 10:41:52',156540,'/lander-2'),
(368233,'2013-11-29 10:42:03',156541,'/lander-3'),
(368234,'2013-11-29 10:42:08',156532,'/the-original-mr-fuzzy'),
(368235,'2013-11-29 10:42:12',156523,'/products'),
(368236,'2013-11-29 10:42:12',156542,'/lander-2'),
(368237,'2013-11-29 10:42:16',156543,'/lander-3'),
(368238,'2013-11-29 10:42:22',156544,'/lander-2'),
(368239,'2013-11-29 10:42:30',156523,'/the-original-mr-fuzzy'),
(368240,'2013-11-29 10:42:34',156545,'/lander-2'),
(368241,'2013-11-29 10:42:48',156546,'/home'),
(368242,'2013-11-29 10:42:51',156520,'/cart'),
(368243,'2013-11-29 10:43:03',156547,'/home'),
(368244,'2013-11-29 10:43:03',156548,'/lander-2'),
(368245,'2013-11-29 10:43:04',156549,'/home'),
(368246,'2013-11-29 10:43:06',156487,'/thank-you-for-your-order'),
(368247,'2013-11-29 10:43:08',156550,'/lander-3'),
(368248,'2013-11-29 10:43:09',156528,'/products'),
(368249,'2013-11-29 10:43:11',156521,'/the-original-mr-fuzzy'),
(368250,'2013-11-29 10:43:15',156540,'/products'),
(368251,'2013-11-29 10:43:22',156501,'/billing-2'),
(368252,'2013-11-29 10:43:25',156551,'/lander-2'),
(368253,'2013-11-29 10:43:29',156552,'/lander-2'),
(368254,'2013-11-29 10:43:34',156553,'/lander-2'),
(368255,'2013-11-29 10:43:39',156554,'/lander-2'),
(368256,'2013-11-29 10:43:40',156555,'/lander-2'),
(368257,'2013-11-29 10:43:45',156556,'/lander-2'),
(368258,'2013-11-29 10:43:49',156545,'/products'),
(368259,'2013-11-29 10:43:51',156492,'/thank-you-for-your-order'),
(368260,'2013-11-29 10:43:52',156515,'/the-original-mr-fuzzy'),
(368261,'2013-11-29 10:44:01',156557,'/lander-3'),
(368262,'2013-11-29 10:44:12',156521,'/cart'),
(368263,'2013-11-29 10:44:12',156558,'/lander-2'),
(368264,'2013-11-29 10:44:13',156559,'/lander-3'),
(368265,'2013-11-29 10:44:16',156560,'/lander-2'),
(368266,'2013-11-29 10:44:21',156543,'/products'),
(368267,'2013-11-29 10:44:22',156561,'/lander-3'),
(368268,'2013-11-29 10:44:23',156562,'/lander-2'),
(368269,'2013-11-29 10:44:33',156563,'/lander-3'),
(368270,'2013-11-29 10:44:43',156549,'/products'),
(368271,'2013-11-29 10:44:52',156564,'/home'),
(368272,'2013-11-29 10:44:54',156528,'/the-original-mr-fuzzy'),
(368273,'2013-11-29 10:45:01',156541,'/products'),
(368274,'2013-11-29 10:45:03',156554,'/products'),
(368275,'2013-11-29 10:45:13',156534,'/products'),
(368276,'2013-11-29 10:45:28',156565,'/lander-2'),
(368277,'2013-11-29 10:45:31',156559,'/products'),
(368278,'2013-11-29 10:45:43',156566,'/lander-2'),
(368279,'2013-11-29 10:45:51',156551,'/products'),
(368280,'2013-11-29 10:45:56',156526,'/the-original-mr-fuzzy'),
(368281,'2013-11-29 10:46:08',156535,'/products'),
(368282,'2013-11-29 10:46:11',156520,'/shipping'),
(368283,'2013-11-29 10:46:21',156557,'/products'),
(368284,'2013-11-29 10:46:22',156567,'/lander-2'),
(368285,'2013-11-29 10:46:28',156568,'/lander-2'),
(368286,'2013-11-29 10:46:31',156533,'/products'),
(368287,'2013-11-29 10:46:38',156569,'/lander-3'),
(368288,'2013-11-29 10:46:47',156570,'/lander-2'),
(368289,'2013-11-29 10:46:50',156571,'/lander-3'),
(368290,'2013-11-29 10:46:54',156556,'/products'),
(368291,'2013-11-29 10:46:57',156547,'/products'),
(368292,'2013-11-29 10:47:00',156545,'/the-original-mr-fuzzy'),
(368293,'2013-11-29 10:47:07',156544,'/products'),
(368294,'2013-11-29 10:47:10',156546,'/products'),
(368295,'2013-11-29 10:47:12',156572,'/lander-2'),
(368296,'2013-11-29 10:47:17',156573,'/lander-2'),
(368297,'2013-11-29 10:47:18',156574,'/lander-3'),
(368298,'2013-11-29 10:47:22',156565,'/products'),
(368299,'2013-11-29 10:47:25',156564,'/products'),
(368300,'2013-11-29 10:47:38',156575,'/lander-2'),
(368301,'2013-11-29 10:47:52',156559,'/the-original-mr-fuzzy'),
(368302,'2013-11-29 10:47:53',156540,'/the-original-mr-fuzzy'),
(368303,'2013-11-29 10:47:53',156576,'/lander-3'),
(368304,'2013-11-29 10:47:57',156534,'/the-original-mr-fuzzy'),
(368305,'2013-11-29 10:47:57',156577,'/lander-2'),
(368306,'2013-11-29 10:47:59',156543,'/the-original-mr-fuzzy'),
(368307,'2013-11-29 10:48:13',156578,'/lander-2'),
(368308,'2013-11-29 10:48:21',156533,'/the-original-mr-fuzzy'),
(368309,'2013-11-29 10:48:21',156553,'/products'),
(368310,'2013-11-29 10:48:22',156545,'/cart'),
(368311,'2013-11-29 10:48:26',156554,'/the-original-mr-fuzzy'),
(368312,'2013-11-29 10:48:27',156520,'/billing-2'),
(368313,'2013-11-29 10:48:34',156541,'/the-forever-love-bear'),
(368314,'2013-11-29 10:48:53',156579,'/lander-2'),
(368315,'2013-11-29 10:48:53',156580,'/lander-2'),
(368316,'2013-11-29 10:48:57',156568,'/products'),
(368317,'2013-11-29 10:49:00',156581,'/lander-2'),
(368318,'2013-11-29 10:49:18',156543,'/cart'),
(368319,'2013-11-29 10:49:24',156582,'/lander-2'),
(368320,'2013-11-29 10:49:38',156535,'/the-original-mr-fuzzy'),
(368321,'2013-11-29 10:49:42',156583,'/lander-2'),
(368322,'2013-11-29 10:49:45',156584,'/lander-2'),
(368323,'2013-11-29 10:49:48',156546,'/the-forever-love-bear'),
(368324,'2013-11-29 10:49:48',156573,'/products'),
(368325,'2013-11-29 10:49:51',156581,'/products'),
(368326,'2013-11-29 10:49:59',156544,'/the-original-mr-fuzzy'),
(368327,'2013-11-29 10:50:01',156578,'/products'),
(368328,'2013-11-29 10:50:02',156566,'/products'),
(368329,'2013-11-29 10:50:05',156561,'/products'),
(368330,'2013-11-29 10:50:09',156534,'/cart'),
(368331,'2013-11-29 10:50:12',156585,'/lander-2'),
(368332,'2013-11-29 10:50:25',156586,'/lander-2'),
(368333,'2013-11-29 10:50:27',156587,'/lander-2'),
(368334,'2013-11-29 10:50:28',156588,'/lander-2'),
(368335,'2013-11-29 10:50:29',156565,'/the-original-mr-fuzzy'),
(368336,'2013-11-29 10:50:35',156546,'/cart'),
(368337,'2013-11-29 10:50:41',156589,'/lander-2'),
(368338,'2013-11-29 10:50:44',156590,'/lander-3'),
(368339,'2013-11-29 10:50:44',156591,'/lander-2'),
(368340,'2013-11-29 10:50:46',156592,'/lander-2'),
(368341,'2013-11-29 10:50:49',156577,'/products'),
(368342,'2013-11-29 10:50:56',156593,'/lander-3'),
(368343,'2013-11-29 10:51:05',156534,'/shipping'),
(368344,'2013-11-29 10:51:06',156590,'/products'),
(368345,'2013-11-29 10:51:13',156556,'/the-original-mr-fuzzy'),
(368346,'2013-11-29 10:51:28',156554,'/cart'),
(368347,'2013-11-29 10:51:30',156594,'/lander-3'),
(368348,'2013-11-29 10:51:31',156595,'/home'),
(368349,'2013-11-29 10:51:35',156596,'/lander-3'),
(368350,'2013-11-29 10:51:36',156582,'/products'),
(368351,'2013-11-29 10:51:43',156573,'/the-original-mr-fuzzy'),
(368352,'2013-11-29 10:51:43',156574,'/products'),
(368353,'2013-11-29 10:51:51',156544,'/cart'),
(368354,'2013-11-29 10:51:55',156597,'/lander-3'),
(368355,'2013-11-29 10:52:02',156520,'/thank-you-for-your-order'),
(368356,'2013-11-29 10:52:03',156566,'/the-original-mr-fuzzy'),
(368357,'2013-11-29 10:52:03',156586,'/products'),
(368358,'2013-11-29 10:52:04',156546,'/shipping'),
(368359,'2013-11-29 10:52:06',156565,'/cart'),
(368360,'2013-11-29 10:52:06',156567,'/products'),
(368361,'2013-11-29 10:52:06',156571,'/products'),
(368362,'2013-11-29 10:52:07',156584,'/products'),
(368363,'2013-11-29 10:52:10',156576,'/products'),
(368364,'2013-11-29 10:52:10',156598,'/lander-2'),
(368365,'2013-11-29 10:52:12',156554,'/shipping'),
(368366,'2013-11-29 10:52:18',156580,'/products'),
(368367,'2013-11-29 10:52:24',156599,'/lander-2'),
(368368,'2013-11-29 10:52:33',156600,'/lander-2'),
(368369,'2013-11-29 10:52:34',156567,'/the-original-mr-fuzzy'),
(368370,'2013-11-29 10:52:34',156571,'/the-original-mr-fuzzy'),
(368371,'2013-11-29 10:52:37',156581,'/the-original-mr-fuzzy'),
(368372,'2013-11-29 10:52:48',156601,'/lander-2'),
(368373,'2013-11-29 10:52:53',156572,'/products'),
(368374,'2013-11-29 10:53:01',156602,'/lander-2'),
(368375,'2013-11-29 10:53:03',156561,'/the-original-mr-fuzzy'),
(368376,'2013-11-29 10:53:15',156554,'/billing-2'),
(368377,'2013-11-29 10:53:15',156575,'/products'),
(368378,'2013-11-29 10:53:18',156534,'/billing-2'),
(368379,'2013-11-29 10:53:26',156587,'/products'),
(368380,'2013-11-29 10:53:28',156603,'/lander-3'),
(368381,'2013-11-29 10:53:29',156535,'/cart'),
(368382,'2013-11-29 10:53:34',156589,'/products'),
(368383,'2013-11-29 10:53:36',156572,'/the-original-mr-fuzzy'),
(368384,'2013-11-29 10:53:42',156578,'/the-original-mr-fuzzy'),
(368385,'2013-11-29 10:53:57',156604,'/lander-2'),
(368386,'2013-11-29 10:54:08',156591,'/products'),
(368387,'2013-11-29 10:54:09',156582,'/the-original-mr-fuzzy'),
(368388,'2013-11-29 10:54:09',156605,'/lander-2'),
(368389,'2013-11-29 10:54:13',156554,'/thank-you-for-your-order'),
(368390,'2013-11-29 10:54:15',156606,'/lander-3'),
(368391,'2013-11-29 10:54:28',156574,'/the-original-mr-fuzzy'),
(368392,'2013-11-29 10:54:28',156594,'/products'),
(368393,'2013-11-29 10:54:28',156607,'/lander-3'),
(368394,'2013-11-29 10:54:29',156603,'/products'),
(368395,'2013-11-29 10:54:31',156608,'/lander-2'),
(368396,'2013-11-29 10:54:33',156561,'/cart'),
(368397,'2013-11-29 10:54:44',156609,'/lander-2'),
(368398,'2013-11-29 10:54:59',156596,'/products'),
(368399,'2013-11-29 10:54:59',156610,'/lander-2'),
(368400,'2013-11-29 10:55:07',156607,'/products'),
(368401,'2013-11-29 10:55:12',156566,'/cart'),
(368402,'2013-11-29 10:55:15',156604,'/products'),
(368403,'2013-11-29 10:55:19',156611,'/lander-2'),
(368404,'2013-11-29 10:55:31',156604,'/the-forever-love-bear'),
(368405,'2013-11-29 10:55:34',156612,'/lander-2'),
(368406,'2013-11-29 10:55:43',156610,'/products'),
(368407,'2013-11-29 10:55:43',156613,'/lander-2'),
(368408,'2013-11-29 10:55:44',156614,'/lander-2'),
(368409,'2013-11-29 10:55:46',156571,'/cart'),
(368410,'2013-11-29 10:55:48',156615,'/lander-3'),
(368411,'2013-11-29 10:55:49',156576,'/the-original-mr-fuzzy'),
(368412,'2013-11-29 10:55:55',156616,'/lander-2'),
(368413,'2013-11-29 10:55:59',156596,'/the-original-mr-fuzzy'),
(368414,'2013-11-29 10:56:01',156617,'/lander-2'),
(368415,'2013-11-29 10:56:14',156593,'/products'),
(368416,'2013-11-29 10:56:20',156584,'/the-original-mr-fuzzy'),
(368417,'2013-11-29 10:56:23',156586,'/the-original-mr-fuzzy'),
(368418,'2013-11-29 10:56:29',156596,'/cart'),
(368419,'2013-11-29 10:56:30',156600,'/products'),
(368420,'2013-11-29 10:56:33',156614,'/products'),
(368421,'2013-11-29 10:56:34',156575,'/the-original-mr-fuzzy'),
(368422,'2013-11-29 10:56:36',156618,'/lander-3'),
(368423,'2013-11-29 10:56:40',156603,'/the-forever-love-bear'),
(368424,'2013-11-29 10:57:10',156594,'/the-original-mr-fuzzy'),
(368425,'2013-11-29 10:57:10',156619,'/lander-3'),
(368426,'2013-11-29 10:57:16',156578,'/cart'),
(368427,'2013-11-29 10:57:21',156614,'/the-original-mr-fuzzy'),
(368428,'2013-11-29 10:57:25',156605,'/products'),
(368429,'2013-11-29 10:57:27',156582,'/cart'),
(368430,'2013-11-29 10:57:29',156620,'/lander-3'),
(368431,'2013-11-29 10:57:33',156600,'/the-original-mr-fuzzy'),
(368432,'2013-11-29 10:57:34',156607,'/the-original-mr-fuzzy'),
(368433,'2013-11-29 10:57:47',156587,'/the-original-mr-fuzzy'),
(368434,'2013-11-29 10:57:51',156609,'/products'),
(368435,'2013-11-29 10:57:53',156621,'/lander-3'),
(368436,'2013-11-29 10:57:56',156622,'/lander-2'),
(368437,'2013-11-29 10:57:58',156601,'/products'),
(368438,'2013-11-29 10:57:58',156610,'/the-original-mr-fuzzy'),
(368439,'2013-11-29 10:57:58',156623,'/lander-2'),
(368440,'2013-11-29 10:58:05',156576,'/cart'),
(368441,'2013-11-29 10:58:05',156624,'/lander-2'),
(368442,'2013-11-29 10:58:07',156586,'/cart'),
(368443,'2013-11-29 10:58:13',156613,'/products'),
(368444,'2013-11-29 10:58:18',156603,'/cart'),
(368445,'2013-11-29 10:58:22',156619,'/products'),
(368446,'2013-11-29 10:58:24',156620,'/products'),
(368447,'2013-11-29 10:58:33',156625,'/lander-3'),
(368448,'2013-11-29 10:58:36',156594,'/cart'),
(368449,'2013-11-29 10:58:53',156534,'/thank-you-for-your-order'),
(368450,'2013-11-29 10:58:54',156613,'/the-forever-love-bear'),
(368451,'2013-11-29 10:58:55',156604,'/cart'),
(368452,'2013-11-29 10:58:58',156616,'/products'),
(368453,'2013-11-29 10:59:01',156575,'/cart'),
(368454,'2013-11-29 10:59:03',156626,'/lander-2'),
(368455,'2013-11-29 10:59:12',156627,'/lander-2'),
(368456,'2013-11-29 10:59:21',156628,'/lander-2'),
(368457,'2013-11-29 10:59:29',156629,'/lander-2'),
(368458,'2013-11-29 10:59:42',156578,'/shipping'),
(368459,'2013-11-29 10:59:48',156620,'/the-original-mr-fuzzy'),
(368460,'2013-11-29 10:59:49',156587,'/cart'),
(368461,'2013-11-29 10:59:49',156609,'/the-original-mr-fuzzy'),
(368462,'2013-11-29 10:59:58',156601,'/the-forever-love-bear'),
(368463,'2013-11-29 11:00:00',156614,'/cart'),
(368464,'2013-11-29 11:00:03',156619,'/the-forever-love-bear'),
(368465,'2013-11-29 11:00:19',156593,'/the-original-mr-fuzzy'),
(368466,'2013-11-29 11:00:23',156630,'/lander-2'),
(368467,'2013-11-29 11:00:24',156609,'/cart'),
(368468,'2013-11-29 11:00:35',156586,'/shipping'),
(368469,'2013-11-29 11:00:37',156615,'/products'),
(368470,'2013-11-29 11:00:42',156631,'/lander-2'),
(368471,'2013-11-29 11:00:44',156632,'/lander-2'),
(368472,'2013-11-29 11:00:45',156633,'/home'),
(368473,'2013-11-29 11:00:46',156605,'/the-original-mr-fuzzy'),
(368474,'2013-11-29 11:00:55',156578,'/billing-2'),
(368475,'2013-11-29 11:00:55',156587,'/shipping'),
(368476,'2013-11-29 11:01:03',156609,'/shipping'),
(368477,'2013-11-29 11:01:03',156613,'/cart'),
(368478,'2013-11-29 11:01:08',156634,'/lander-2'),
(368479,'2013-11-29 11:01:10',156593,'/cart'),
(368480,'2013-11-29 11:01:17',156621,'/products'),
(368481,'2013-11-29 11:01:24',156601,'/cart'),
(368482,'2013-11-29 11:01:33',156605,'/cart'),
(368483,'2013-11-29 11:01:37',156634,'/products'),
(368484,'2013-11-29 11:01:42',156624,'/products'),
(368485,'2013-11-29 11:01:45',156610,'/cart'),
(368486,'2013-11-29 11:01:55',156635,'/lander-2'),
(368487,'2013-11-29 11:01:58',156613,'/shipping'),
(368488,'2013-11-29 11:02:02',156630,'/products'),
(368489,'2013-11-29 11:02:02',156631,'/products'),
(368490,'2013-11-29 11:02:05',156604,'/shipping'),
(368491,'2013-11-29 11:02:13',156605,'/shipping'),
(368492,'2013-11-29 11:02:14',156636,'/lander-2'),
(368493,'2013-11-29 11:02:18',156614,'/shipping'),
(368494,'2013-11-29 11:02:18',156625,'/products'),
(368495,'2013-11-29 11:02:22',156637,'/lander-2'),
(368496,'2013-11-29 11:02:29',156632,'/products'),
(368497,'2013-11-29 11:02:31',156593,'/shipping'),
(368498,'2013-11-29 11:02:32',156620,'/cart'),
(368499,'2013-11-29 11:02:32',156623,'/products'),
(368500,'2013-11-29 11:02:33',156638,'/lander-2'),
(368501,'2013-11-29 11:02:38',156604,'/billing-2'),
(368502,'2013-11-29 11:02:45',156622,'/products'),
(368503,'2013-11-29 11:02:57',156621,'/the-forever-love-bear'),
(368504,'2013-11-29 11:03:01',156613,'/billing-2'),
(368505,'2013-11-29 11:03:10',156586,'/billing-2'),
(368506,'2013-11-29 11:03:16',156605,'/billing-2'),
(368507,'2013-11-29 11:03:18',156629,'/products'),
(368508,'2013-11-29 11:03:30',156627,'/products'),
(368509,'2013-11-29 11:03:35',156623,'/the-original-mr-fuzzy'),
(368510,'2013-11-29 11:03:46',156626,'/products'),
(368511,'2013-11-29 11:03:47',156624,'/the-original-mr-fuzzy'),
(368512,'2013-11-29 11:03:52',156639,'/lander-2'),
(368513,'2013-11-29 11:03:52',156640,'/lander-3'),
(368514,'2013-11-29 11:03:53',156641,'/lander-3'),
(368515,'2013-11-29 11:03:57',156593,'/billing-2'),
(368516,'2013-11-29 11:03:59',156587,'/billing-2'),
(368517,'2013-11-29 11:04:02',156636,'/products'),
(368518,'2013-11-29 11:04:04',156642,'/lander-3'),
(368519,'2013-11-29 11:04:06',156613,'/thank-you-for-your-order'),
(368520,'2013-11-29 11:04:07',156578,'/thank-you-for-your-order'),
(368521,'2013-11-29 11:04:16',156643,'/lander-3'),
(368522,'2013-11-29 11:04:17',156609,'/billing-2'),
(368523,'2013-11-29 11:04:36',156629,'/the-original-mr-fuzzy'),
(368524,'2013-11-29 11:04:37',156644,'/home'),
(368525,'2013-11-29 11:04:45',156645,'/lander-2'),
(368526,'2013-11-29 11:04:47',156646,'/lander-2'),
(368527,'2013-11-29 11:04:49',156647,'/home'),
(368528,'2013-11-29 11:04:50',156648,'/lander-2'),
(368529,'2013-11-29 11:04:54',156625,'/the-original-mr-fuzzy'),
(368530,'2013-11-29 11:05:11',156635,'/products'),
(368531,'2013-11-29 11:05:15',156586,'/thank-you-for-your-order'),
(368532,'2013-11-29 11:05:16',156634,'/the-original-mr-fuzzy'),
(368533,'2013-11-29 11:05:22',156631,'/the-original-mr-fuzzy'),
(368534,'2013-11-29 11:05:28',156649,'/lander-2'),
(368535,'2013-11-29 11:05:35',156650,'/lander-2'),
(368536,'2013-11-29 11:05:44',156604,'/thank-you-for-your-order'),
(368537,'2013-11-29 11:05:48',156651,'/lander-2'),
(368538,'2013-11-29 11:05:52',156626,'/the-forever-love-bear'),
(368539,'2013-11-29 11:05:57',156627,'/the-forever-love-bear'),
(368540,'2013-11-29 11:06:03',156652,'/lander-2'),
(368541,'2013-11-29 11:06:26',156636,'/the-original-mr-fuzzy'),
(368542,'2013-11-29 11:06:30',156653,'/lander-3'),
(368543,'2013-11-29 11:06:40',156622,'/the-original-mr-fuzzy'),
(368544,'2013-11-29 11:06:46',156634,'/cart'),
(368545,'2013-11-29 11:06:46',156654,'/lander-2'),
(368546,'2013-11-29 11:06:47',156642,'/products'),
(368547,'2013-11-29 11:06:50',156655,'/lander-2'),
(368548,'2013-11-29 11:07:07',156656,'/lander-2'),
(368549,'2013-11-29 11:07:14',156643,'/products'),
(368550,'2013-11-29 11:07:17',156648,'/products'),
(368551,'2013-11-29 11:07:22',156657,'/lander-3'),
(368552,'2013-11-29 11:07:31',156658,'/lander-2'),
(368553,'2013-11-29 11:07:42',156627,'/cart'),
(368554,'2013-11-29 11:07:58',156659,'/home'),
(368555,'2013-11-29 11:08:01',156625,'/cart'),
(368556,'2013-11-29 11:08:01',156641,'/products'),
(368557,'2013-11-29 11:08:08',156660,'/lander-3'),
(368558,'2013-11-29 11:08:11',156605,'/thank-you-for-your-order'),
(368559,'2013-11-29 11:08:11',156644,'/products'),
(368560,'2013-11-29 11:08:15',156661,'/lander-3'),
(368561,'2013-11-29 11:08:16',156631,'/cart'),
(368562,'2013-11-29 11:08:16',156634,'/shipping'),
(368563,'2013-11-29 11:08:17',156622,'/cart'),
(368564,'2013-11-29 11:08:21',156658,'/products'),
(368565,'2013-11-29 11:08:36',156609,'/thank-you-for-your-order'),
(368566,'2013-11-29 11:08:42',156660,'/products'),
(368567,'2013-11-29 11:08:44',156659,'/products'),
(368568,'2013-11-29 11:08:47',156635,'/the-original-mr-fuzzy'),
(368569,'2013-11-29 11:08:49',156662,'/lander-2'),
(368570,'2013-11-29 11:08:54',156626,'/cart'),
(368571,'2013-11-29 11:08:55',156643,'/the-original-mr-fuzzy'),
(368572,'2013-11-29 11:08:58',156641,'/the-original-mr-fuzzy'),
(368573,'2013-11-29 11:08:59',156648,'/the-original-mr-fuzzy'),
(368574,'2013-11-29 11:09:02',156593,'/thank-you-for-your-order'),
(368575,'2013-11-29 11:09:04',156644,'/the-original-mr-fuzzy'),
(368576,'2013-11-29 11:09:05',156663,'/lander-2'),
(368577,'2013-11-29 11:09:15',156625,'/shipping'),
(368578,'2013-11-29 11:09:29',156587,'/thank-you-for-your-order'),
(368579,'2013-11-29 11:09:29',156664,'/lander-3'),
(368580,'2013-11-29 11:09:35',156648,'/cart'),
(368581,'2013-11-29 11:09:38',156665,'/home'),
(368582,'2013-11-29 11:09:46',156654,'/products'),
(368583,'2013-11-29 11:09:46',156666,'/lander-2'),
(368584,'2013-11-29 11:09:57',156650,'/products'),
(368585,'2013-11-29 11:10:07',156667,'/lander-2'),
(368586,'2013-11-29 11:10:13',156648,'/shipping'),
(368587,'2013-11-29 11:10:14',156627,'/shipping'),
(368588,'2013-11-29 11:10:18',156625,'/billing-2'),
(368589,'2013-11-29 11:10:31',156664,'/products'),
(368590,'2013-11-29 11:10:36',156646,'/products'),
(368591,'2013-11-29 11:10:38',156643,'/cart'),
(368592,'2013-11-29 11:10:47',156634,'/billing-2'),
(368593,'2013-11-29 11:10:50',156635,'/cart'),
(368594,'2013-11-29 11:11:02',156644,'/cart'),
(368595,'2013-11-29 11:11:20',156668,'/lander-3'),
(368596,'2013-11-29 11:11:27',156669,'/lander-3'),
(368597,'2013-11-29 11:11:39',156648,'/billing-2'),
(368598,'2013-11-29 11:12:01',156627,'/billing-2'),
(368599,'2013-11-29 11:12:07',156670,'/lander-2'),
(368600,'2013-11-29 11:12:13',156663,'/products'),
(368601,'2013-11-29 11:12:16',156671,'/lander-2'),
(368602,'2013-11-29 11:12:29',156662,'/products'),
(368603,'2013-11-29 11:12:36',156625,'/thank-you-for-your-order'),
(368604,'2013-11-29 11:12:48',156672,'/lander-2'),
(368605,'2013-11-29 11:12:51',156658,'/the-original-mr-fuzzy'),
(368606,'2013-11-29 11:12:54',156661,'/products'),
(368607,'2013-11-29 11:12:58',156657,'/products'),
(368608,'2013-11-29 11:13:12',156673,'/lander-2'),
(368609,'2013-11-29 11:13:48',156674,'/lander-2'),
(368610,'2013-11-29 11:13:52',156675,'/lander-2'),
(368611,'2013-11-29 11:13:53',156670,'/products'),
(368612,'2013-11-29 11:13:55',156635,'/shipping'),
(368613,'2013-11-29 11:14:07',156643,'/shipping'),
(368614,'2013-11-29 11:14:10',156646,'/the-original-mr-fuzzy'),
(368615,'2013-11-29 11:14:10',156648,'/thank-you-for-your-order'),
(368616,'2013-11-29 11:14:11',156662,'/the-original-mr-fuzzy'),
(368617,'2013-11-29 11:14:13',156676,'/home'),
(368618,'2013-11-29 11:14:26',156665,'/products'),
(368619,'2013-11-29 11:14:32',156643,'/billing-2'),
(368620,'2013-11-29 11:14:37',156671,'/products'),
(368621,'2013-11-29 11:14:45',156677,'/lander-2'),
(368622,'2013-11-29 11:14:56',156657,'/the-original-mr-fuzzy'),
(368623,'2013-11-29 11:15:00',156635,'/billing-2'),
(368624,'2013-11-29 11:15:03',156671,'/the-original-mr-fuzzy'),
(368625,'2013-11-29 11:15:34',156671,'/cart'),
(368626,'2013-11-29 11:15:36',156663,'/the-original-mr-fuzzy'),
(368627,'2013-11-29 11:15:51',156678,'/lander-2'),
(368628,'2013-11-29 11:15:59',156661,'/the-forever-love-bear'),
(368629,'2013-11-29 11:16:08',156672,'/products'),
(368630,'2013-11-29 11:16:19',156669,'/products'),
(368631,'2013-11-29 11:16:26',156679,'/lander-2'),
(368632,'2013-11-29 11:16:51',156658,'/cart'),
(368633,'2013-11-29 11:16:58',156680,'/lander-2'),
(368634,'2013-11-29 11:17:11',156665,'/the-forever-love-bear'),
(368635,'2013-11-29 11:17:13',156681,'/lander-2'),
(368636,'2013-11-29 11:17:19',156682,'/lander-3'),
(368637,'2013-11-29 11:17:23',156678,'/products'),
(368638,'2013-11-29 11:17:33',156683,'/lander-3'),
(368639,'2013-11-29 11:17:34',156684,'/lander-2'),
(368640,'2013-11-29 11:17:49',156670,'/the-original-mr-fuzzy'),
(368641,'2013-11-29 11:17:59',156685,'/lander-3'),
(368642,'2013-11-29 11:18:04',156686,'/lander-3'),
(368643,'2013-11-29 11:18:04',156687,'/lander-2'),
(368644,'2013-11-29 11:18:25',156688,'/lander-2'),
(368645,'2013-11-29 11:18:36',156671,'/shipping'),
(368646,'2013-11-29 11:18:48',156663,'/cart'),
(368647,'2013-11-29 11:18:53',156680,'/products'),
(368648,'2013-11-29 11:19:06',156683,'/products'),
(368649,'2013-11-29 11:19:17',156689,'/lander-2'),
(368650,'2013-11-29 11:19:29',156690,'/lander-3'),
(368651,'2013-11-29 11:19:32',156672,'/the-original-mr-fuzzy'),
(368652,'2013-11-29 11:19:41',156669,'/the-original-mr-fuzzy'),
(368653,'2013-11-29 11:19:47',156691,'/lander-2'),
(368654,'2013-11-29 11:19:50',156692,'/lander-2'),
(368655,'2013-11-29 11:19:58',156687,'/products'),
(368656,'2013-11-29 11:19:59',156658,'/shipping'),
(368657,'2013-11-29 11:20:08',156693,'/lander-3'),
(368658,'2013-11-29 11:20:16',156681,'/products'),
(368659,'2013-11-29 11:20:18',156694,'/lander-3'),
(368660,'2013-11-29 11:20:26',156690,'/products'),
(368661,'2013-11-29 11:20:26',156695,'/lander-3'),
(368662,'2013-11-29 11:20:34',156696,'/lander-2'),
(368663,'2013-11-29 11:20:35',156697,'/lander-2'),
(368664,'2013-11-29 11:20:39',156698,'/lander-2'),
(368665,'2013-11-29 11:20:42',156681,'/the-original-mr-fuzzy'),
(368666,'2013-11-29 11:20:42',156699,'/home'),
(368667,'2013-11-29 11:20:45',156665,'/cart'),
(368668,'2013-11-29 11:20:45',156700,'/lander-2'),
(368669,'2013-11-29 11:20:49',156688,'/products'),
(368670,'2013-11-29 11:20:54',156701,'/lander-3'),
(368671,'2013-11-29 11:21:03',156680,'/the-original-mr-fuzzy'),
(368672,'2013-11-29 11:21:09',156702,'/lander-2'),
(368673,'2013-11-29 11:21:13',156703,'/lander-2'),
(368674,'2013-11-29 11:21:14',156704,'/lander-2'),
(368675,'2013-11-29 11:21:18',156693,'/products'),
(368676,'2013-11-29 11:21:19',156705,'/lander-2'),
(368677,'2013-11-29 11:21:22',156671,'/billing-2'),
(368678,'2013-11-29 11:21:30',156663,'/shipping'),
(368679,'2013-11-29 11:21:35',156706,'/lander-2'),
(368680,'2013-11-29 11:21:38',156707,'/lander-3'),
(368681,'2013-11-29 11:21:39',156701,'/products'),
(368682,'2013-11-29 11:21:40',156698,'/products'),
(368683,'2013-11-29 11:21:40',156708,'/lander-3'),
(368684,'2013-11-29 11:21:52',156709,'/lander-3'),
(368685,'2013-11-29 11:21:55',156687,'/the-original-mr-fuzzy'),
(368686,'2013-11-29 11:21:58',156706,'/products'),
(368687,'2013-11-29 11:22:02',156688,'/the-forever-love-bear'),
(368688,'2013-11-29 11:22:02',156700,'/products'),
(368689,'2013-11-29 11:22:04',156694,'/products'),
(368690,'2013-11-29 11:22:15',156710,'/lander-2'),
(368691,'2013-11-29 11:22:22',156691,'/products'),
(368692,'2013-11-29 11:22:23',156711,'/lander-3'),
(368693,'2013-11-29 11:22:45',156691,'/the-original-mr-fuzzy'),
(368694,'2013-11-29 11:22:49',156703,'/products'),
(368695,'2013-11-29 11:23:01',156712,'/home'),
(368696,'2013-11-29 11:23:04',156705,'/products'),
(368697,'2013-11-29 11:23:06',156713,'/lander-2'),
(368698,'2013-11-29 11:23:14',156707,'/products'),
(368699,'2013-11-29 11:23:20',156683,'/the-original-mr-fuzzy'),
(368700,'2013-11-29 11:23:28',156680,'/cart'),
(368701,'2013-11-29 11:23:43',156708,'/products'),
(368702,'2013-11-29 11:23:48',156692,'/products'),
(368703,'2013-11-29 11:23:51',156714,'/lander-2'),
(368704,'2013-11-29 11:23:52',156706,'/the-original-mr-fuzzy'),
(368705,'2013-11-29 11:23:55',156715,'/lander-3'),
(368706,'2013-11-29 11:24:09',156663,'/billing-2'),
(368707,'2013-11-29 11:24:28',156665,'/shipping'),
(368708,'2013-11-29 11:24:29',156716,'/lander-2'),
(368709,'2013-11-29 11:24:34',156717,'/lander-2'),
(368710,'2013-11-29 11:24:38',156718,'/lander-2'),
(368711,'2013-11-29 11:24:39',156719,'/home'),
(368712,'2013-11-29 11:24:41',156720,'/lander-2'),
(368713,'2013-11-29 11:24:46',156712,'/products'),
(368714,'2013-11-29 11:24:46',156721,'/lander-3'),
(368715,'2013-11-29 11:24:49',156690,'/the-original-mr-fuzzy'),
(368716,'2013-11-29 11:24:49',156701,'/the-original-mr-fuzzy'),
(368717,'2013-11-29 11:24:51',156694,'/the-original-mr-fuzzy'),
(368718,'2013-11-29 11:25:21',156710,'/products'),
(368719,'2013-11-29 11:25:31',156692,'/the-original-mr-fuzzy'),
(368720,'2013-11-29 11:25:37',156712,'/the-original-mr-fuzzy'),
(368721,'2013-11-29 11:25:46',156702,'/products'),
(368722,'2013-11-29 11:25:47',156698,'/the-original-mr-fuzzy'),
(368723,'2013-11-29 11:25:59',156709,'/products'),
(368724,'2013-11-29 11:26:01',156722,'/lander-2'),
(368725,'2013-11-29 11:26:02',156723,'/lander-3'),
(368726,'2013-11-29 11:26:07',156724,'/lander-2'),
(368727,'2013-11-29 11:26:17',156705,'/the-original-mr-fuzzy'),
(368728,'2013-11-29 11:26:20',156725,'/lander-2'),
(368729,'2013-11-29 11:26:21',156726,'/lander-2'),
(368730,'2013-11-29 11:26:22',156727,'/lander-2'),
(368731,'2013-11-29 11:26:31',156728,'/lander-2'),
(368732,'2013-11-29 11:26:40',156729,'/lander-2'),
(368733,'2013-11-29 11:26:42',156714,'/products'),
(368734,'2013-11-29 11:26:56',156730,'/lander-3'),
(368735,'2013-11-29 11:27:32',156714,'/the-forever-love-bear'),
(368736,'2013-11-29 11:27:40',156731,'/lander-2'),
(368737,'2013-11-29 11:28:02',156726,'/products'),
(368738,'2013-11-29 11:28:09',156730,'/products'),
(368739,'2013-11-29 11:28:12',156732,'/lander-2'),
(368740,'2013-11-29 11:28:17',156733,'/lander-2'),
(368741,'2013-11-29 11:28:36',156734,'/lander-2'),
(368742,'2013-11-29 11:28:38',156698,'/cart'),
(368743,'2013-11-29 11:28:53',156716,'/products'),
(368744,'2013-11-29 11:28:54',156735,'/lander-3'),
(368745,'2013-11-29 11:29:10',156705,'/cart'),
(368746,'2013-11-29 11:29:17',156735,'/products'),
(368747,'2013-11-29 11:29:18',156736,'/lander-3'),
(368748,'2013-11-29 11:29:29',156730,'/the-original-mr-fuzzy'),
(368749,'2013-11-29 11:29:33',156717,'/products'),
(368750,'2013-11-29 11:30:00',156709,'/the-original-mr-fuzzy'),
(368751,'2013-11-29 11:30:16',156716,'/the-original-mr-fuzzy'),
(368752,'2013-11-29 11:30:17',156737,'/lander-2'),
(368753,'2013-11-29 11:30:19',156720,'/products'),
(368754,'2013-11-29 11:30:25',156733,'/products'),
(368755,'2013-11-29 11:30:25',156738,'/lander-2'),
(368756,'2013-11-29 11:30:30',156731,'/products'),
(368757,'2013-11-29 11:30:33',156739,'/lander-3'),
(368758,'2013-11-29 11:30:38',156732,'/products'),
(368759,'2013-11-29 11:30:51',156740,'/lander-2'),
(368760,'2013-11-29 11:30:54',156741,'/lander-2'),
(368761,'2013-11-29 11:31:00',156705,'/shipping'),
(368762,'2013-11-29 11:31:25',156742,'/lander-2'),
(368763,'2013-11-29 11:31:28',156722,'/products'),
(368764,'2013-11-29 11:31:28',156743,'/lander-2'),
(368765,'2013-11-29 11:31:39',156737,'/products'),
(368766,'2013-11-29 11:31:40',156723,'/products'),
(368767,'2013-11-29 11:32:01',156729,'/products'),
(368768,'2013-11-29 11:32:01',156744,'/lander-2'),
(368769,'2013-11-29 11:32:02',156745,'/home'),
(368770,'2013-11-29 11:32:07',156746,'/lander-2'),
(368771,'2013-11-29 11:32:09',156731,'/the-original-mr-fuzzy'),
(368772,'2013-11-29 11:32:19',156698,'/shipping'),
(368773,'2013-11-29 11:32:40',156747,'/lander-2'),
(368774,'2013-11-29 11:32:46',156705,'/billing-2'),
(368775,'2013-11-29 11:32:54',156734,'/products'),
(368776,'2013-11-29 11:32:56',156748,'/lander-2'),
(368777,'2013-11-29 11:33:35',156749,'/lander-2'),
(368778,'2013-11-29 11:33:37',156729,'/the-forever-love-bear'),
(368779,'2013-11-29 11:33:37',156750,'/lander-2'),
(368780,'2013-11-29 11:33:37',156751,'/lander-3'),
(368781,'2013-11-29 11:33:47',156752,'/lander-3'),
(368782,'2013-11-29 11:33:48',156723,'/the-forever-love-bear'),
(368783,'2013-11-29 11:33:59',156739,'/products'),
(368784,'2013-11-29 11:34:01',156753,'/lander-2'),
(368785,'2013-11-29 11:34:10',156754,'/home'),
(368786,'2013-11-29 11:34:14',156734,'/the-original-mr-fuzzy'),
(368787,'2013-11-29 11:34:15',156755,'/home'),
(368788,'2013-11-29 11:34:17',156731,'/cart'),
(368789,'2013-11-29 11:34:20',156748,'/products'),
(368790,'2013-11-29 11:34:22',156733,'/the-original-mr-fuzzy'),
(368791,'2013-11-29 11:34:25',156722,'/the-original-mr-fuzzy'),
(368792,'2013-11-29 11:34:26',156720,'/the-original-mr-fuzzy'),
(368793,'2013-11-29 11:34:27',156756,'/lander-2'),
(368794,'2013-11-29 11:34:32',156757,'/lander-2'),
(368795,'2013-11-29 11:34:36',156758,'/lander-2'),
(368796,'2013-11-29 11:34:40',156734,'/cart'),
(368797,'2013-11-29 11:34:42',156759,'/lander-2'),
(368798,'2013-11-29 11:34:54',156751,'/products'),
(368799,'2013-11-29 11:34:59',156698,'/billing-2'),
(368800,'2013-11-29 11:35:04',156737,'/the-original-mr-fuzzy'),
(368801,'2013-11-29 11:35:26',156760,'/lander-2'),
(368802,'2013-11-29 11:35:27',156761,'/lander-2'),
(368803,'2013-11-29 11:35:40',156729,'/cart'),
(368804,'2013-11-29 11:35:56',156762,'/lander-2'),
(368805,'2013-11-29 11:35:56',156763,'/lander-3'),
(368806,'2013-11-29 11:36:03',156754,'/products'),
(368807,'2013-11-29 11:36:04',156729,'/shipping'),
(368808,'2013-11-29 11:36:07',156764,'/home'),
(368809,'2013-11-29 11:36:16',156722,'/cart'),
(368810,'2013-11-29 11:36:29',156745,'/products'),
(368811,'2013-11-29 11:36:38',156765,'/lander-3'),
(368812,'2013-11-29 11:36:38',156766,'/lander-3'),
(368813,'2013-11-29 11:36:40',156767,'/lander-2'),
(368814,'2013-11-29 11:36:44',156768,'/lander-2'),
(368815,'2013-11-29 11:36:45',156742,'/products'),
(368816,'2013-11-29 11:36:45',156747,'/products'),
(368817,'2013-11-29 11:36:52',156752,'/products'),
(368818,'2013-11-29 11:36:56',156769,'/lander-2'),
(368819,'2013-11-29 11:37:00',156734,'/shipping'),
(368820,'2013-11-29 11:37:00',156770,'/lander-3'),
(368821,'2013-11-29 11:37:02',156771,'/lander-3'),
(368822,'2013-11-29 11:37:05',156745,'/the-original-mr-fuzzy'),
(368823,'2013-11-29 11:37:05',156772,'/lander-2'),
(368824,'2013-11-29 11:37:17',156754,'/the-original-mr-fuzzy'),
(368825,'2013-11-29 11:37:18',156746,'/products'),
(368826,'2013-11-29 11:37:23',156749,'/products'),
(368827,'2013-11-29 11:37:35',156723,'/cart'),
(368828,'2013-11-29 11:37:37',156756,'/products'),
(368829,'2013-11-29 11:37:38',156722,'/shipping'),
(368830,'2013-11-29 11:37:40',156773,'/lander-3'),
(368831,'2013-11-29 11:37:41',156751,'/the-original-mr-fuzzy'),
(368832,'2013-11-29 11:37:53',156755,'/products'),
(368833,'2013-11-29 11:38:08',156722,'/billing-2'),
(368834,'2013-11-29 11:38:11',156756,'/the-original-mr-fuzzy'),
(368835,'2013-11-29 11:38:14',156761,'/products'),
(368836,'2013-11-29 11:38:33',156723,'/shipping'),
(368837,'2013-11-29 11:38:33',156774,'/lander-2'),
(368838,'2013-11-29 11:38:43',156750,'/products'),
(368839,'2013-11-29 11:38:46',156770,'/products'),
(368840,'2013-11-29 11:38:57',156729,'/billing-2'),
(368841,'2013-11-29 11:38:57',156775,'/lander-2'),
(368842,'2013-11-29 11:39:02',156765,'/products'),
(368843,'2013-11-29 11:39:05',156750,'/the-original-mr-fuzzy'),
(368844,'2013-11-29 11:39:08',156776,'/lander-3'),
(368845,'2013-11-29 11:39:10',156777,'/home'),
(368846,'2013-11-29 11:39:22',156778,'/lander-2'),
(368847,'2013-11-29 11:39:27',156769,'/products'),
(368848,'2013-11-29 11:39:27',156779,'/lander-2'),
(368849,'2013-11-29 11:39:28',156766,'/products'),
(368850,'2013-11-29 11:39:42',156754,'/cart'),
(368851,'2013-11-29 11:39:46',156745,'/cart'),
(368852,'2013-11-29 11:39:46',156766,'/the-original-mr-fuzzy'),
(368853,'2013-11-29 11:39:54',156763,'/products'),
(368854,'2013-11-29 11:39:56',156761,'/the-forever-love-bear'),
(368855,'2013-11-29 11:40:06',156734,'/billing-2'),
(368856,'2013-11-29 11:40:08',156698,'/thank-you-for-your-order'),
(368857,'2013-11-29 11:40:08',156759,'/products'),
(368858,'2013-11-29 11:40:08',156780,'/lander-2'),
(368859,'2013-11-29 11:40:09',156722,'/thank-you-for-your-order'),
(368860,'2013-11-29 11:40:16',156754,'/shipping'),
(368861,'2013-11-29 11:40:36',156752,'/the-forever-love-bear'),
(368862,'2013-11-29 11:40:36',156762,'/products'),
(368863,'2013-11-29 11:40:39',156781,'/home'),
(368864,'2013-11-29 11:40:44',156742,'/the-forever-love-bear'),
(368865,'2013-11-29 11:40:51',156759,'/the-forever-love-bear'),
(368866,'2013-11-29 11:41:00',156782,'/home'),
(368867,'2013-11-29 11:41:04',156783,'/lander-3'),
(368868,'2013-11-29 11:41:06',156784,'/lander-2'),
(368869,'2013-11-29 11:41:08',156768,'/products'),
(368870,'2013-11-29 11:41:12',156778,'/products'),
(368871,'2013-11-29 11:41:15',156723,'/billing-2'),
(368872,'2013-11-29 11:41:19',156746,'/the-original-mr-fuzzy'),
(368873,'2013-11-29 11:41:26',156755,'/the-forever-love-bear'),
(368874,'2013-11-29 11:41:26',156779,'/products'),
(368875,'2013-11-29 11:41:36',156785,'/lander-3'),
(368876,'2013-11-29 11:41:54',156765,'/the-original-mr-fuzzy'),
(368877,'2013-11-29 11:42:02',156746,'/cart'),
(368878,'2013-11-29 11:42:07',156786,'/lander-3'),
(368879,'2013-11-29 11:42:08',156787,'/lander-2'),
(368880,'2013-11-29 11:42:12',156788,'/home'),
(368881,'2013-11-29 11:42:14',156762,'/the-original-mr-fuzzy'),
(368882,'2013-11-29 11:42:14',156767,'/products'),
(368883,'2013-11-29 11:42:19',156789,'/lander-2'),
(368884,'2013-11-29 11:42:21',156770,'/the-original-mr-fuzzy'),
(368885,'2013-11-29 11:42:24',156777,'/products'),
(368886,'2013-11-29 11:42:31',156790,'/lander-2'),
(368887,'2013-11-29 11:42:47',156745,'/shipping'),
(368888,'2013-11-29 11:42:53',156734,'/thank-you-for-your-order'),
(368889,'2013-11-29 11:42:54',156754,'/billing-2'),
(368890,'2013-11-29 11:42:58',156768,'/the-original-mr-fuzzy'),
(368891,'2013-11-29 11:43:07',156779,'/the-original-mr-fuzzy'),
(368892,'2013-11-29 11:43:09',156777,'/the-original-mr-fuzzy'),
(368893,'2013-11-29 11:43:30',156745,'/billing-2'),
(368894,'2013-11-29 11:43:37',156782,'/products'),
(368895,'2013-11-29 11:43:40',156791,'/lander-2'),
(368896,'2013-11-29 11:43:43',156767,'/the-original-mr-fuzzy'),
(368897,'2013-11-29 11:43:54',156792,'/lander-2'),
(368898,'2013-11-29 11:43:58',156769,'/the-original-mr-fuzzy'),
(368899,'2013-11-29 11:44:09',156793,'/lander-2'),
(368900,'2013-11-29 11:44:17',156794,'/lander-2'),
(368901,'2013-11-29 11:44:20',156775,'/products'),
(368902,'2013-11-29 11:44:20',156795,'/lander-2'),
(368903,'2013-11-29 11:44:24',156729,'/thank-you-for-your-order'),
(368904,'2013-11-29 11:44:27',156762,'/cart'),
(368905,'2013-11-29 11:44:30',156780,'/products'),
(368906,'2013-11-29 11:44:40',156782,'/the-original-mr-fuzzy'),
(368907,'2013-11-29 11:44:48',156796,'/home'),
(368908,'2013-11-29 11:45:04',156762,'/shipping'),
(368909,'2013-11-29 11:45:17',156797,'/lander-2'),
(368910,'2013-11-29 11:45:18',156765,'/cart'),
(368911,'2013-11-29 11:45:20',156798,'/lander-3'),
(368912,'2013-11-29 11:45:23',156799,'/lander-2'),
(368913,'2013-11-29 11:45:28',156800,'/lander-2'),
(368914,'2013-11-29 11:45:34',156778,'/the-forever-love-bear'),
(368915,'2013-11-29 11:45:34',156801,'/lander-3'),
(368916,'2013-11-29 11:45:38',156795,'/products'),
(368917,'2013-11-29 11:45:38',156802,'/lander-2'),
(368918,'2013-11-29 11:45:44',156745,'/thank-you-for-your-order'),
(368919,'2013-11-29 11:45:45',156723,'/thank-you-for-your-order'),
(368920,'2013-11-29 11:46:09',156803,'/lander-2'),
(368921,'2013-11-29 11:46:18',156790,'/products'),
(368922,'2013-11-29 11:46:20',156765,'/shipping'),
(368923,'2013-11-29 11:46:21',156767,'/cart'),
(368924,'2013-11-29 11:46:32',156804,'/lander-2'),
(368925,'2013-11-29 11:46:33',156769,'/cart'),
(368926,'2013-11-29 11:47:02',156805,'/home'),
(368927,'2013-11-29 11:47:03',156762,'/billing-2'),
(368928,'2013-11-29 11:47:06',156806,'/home'),
(368929,'2013-11-29 11:47:12',156807,'/lander-3'),
(368930,'2013-11-29 11:47:13',156769,'/shipping'),
(368931,'2013-11-29 11:47:20',156789,'/products'),
(368932,'2013-11-29 11:47:37',156808,'/lander-2'),
(368933,'2013-11-29 11:47:38',156809,'/lander-2'),
(368934,'2013-11-29 11:47:44',156810,'/lander-2'),
(368935,'2013-11-29 11:47:53',156811,'/lander-3'),
(368936,'2013-11-29 11:47:59',156812,'/lander-2'),
(368937,'2013-11-29 11:48:02',156765,'/billing-2'),
(368938,'2013-11-29 11:48:02',156813,'/home'),
(368939,'2013-11-29 11:48:07',156795,'/the-forever-love-bear'),
(368940,'2013-11-29 11:48:15',156814,'/lander-3'),
(368941,'2013-11-29 11:48:19',156815,'/lander-3'),
(368942,'2013-11-29 11:48:25',156780,'/the-original-mr-fuzzy'),
(368943,'2013-11-29 11:48:27',156775,'/the-original-mr-fuzzy'),
(368944,'2013-11-29 11:48:31',156816,'/lander-3'),
(368945,'2013-11-29 11:48:33',156782,'/cart'),
(368946,'2013-11-29 11:48:39',156817,'/lander-3'),
(368947,'2013-11-29 11:48:52',156818,'/lander-2'),
(368948,'2013-11-29 11:48:55',156790,'/the-original-mr-fuzzy'),
(368949,'2013-11-29 11:48:58',156801,'/products'),
(368950,'2013-11-29 11:49:02',156802,'/products'),
(368951,'2013-11-29 11:49:04',156819,'/home'),
(368952,'2013-11-29 11:49:09',156820,'/lander-2'),
(368953,'2013-11-29 11:49:14',156821,'/home'),
(368954,'2013-11-29 11:49:17',156793,'/products'),
(368955,'2013-11-29 11:49:19',156767,'/shipping'),
(368956,'2013-11-29 11:49:24',156775,'/cart'),
(368957,'2013-11-29 11:49:25',156789,'/the-original-mr-fuzzy'),
(368958,'2013-11-29 11:49:31',156815,'/products'),
(368959,'2013-11-29 11:49:33',156822,'/lander-2'),
(368960,'2013-11-29 11:49:34',156823,'/lander-3'),
(368961,'2013-11-29 11:49:35',156824,'/lander-3'),
(368962,'2013-11-29 11:49:40',156825,'/lander-2'),
(368963,'2013-11-29 11:49:43',156826,'/lander-2'),
(368964,'2013-11-29 11:49:46',156769,'/billing-2'),
(368965,'2013-11-29 11:49:49',156816,'/products'),
(368966,'2013-11-29 11:50:02',156827,'/lander-2'),
(368967,'2013-11-29 11:50:12',156807,'/products'),
(368968,'2013-11-29 11:50:13',156795,'/cart'),
(368969,'2013-11-29 11:50:18',156765,'/thank-you-for-your-order'),
(368970,'2013-11-29 11:50:24',156801,'/the-original-mr-fuzzy'),
(368971,'2013-11-29 11:50:25',156825,'/products'),
(368972,'2013-11-29 11:50:27',156790,'/cart'),
(368973,'2013-11-29 11:50:27',156828,'/lander-2'),
(368974,'2013-11-29 11:50:29',156813,'/products'),
(368975,'2013-11-29 11:50:29',156829,'/home'),
(368976,'2013-11-29 11:50:29',156830,'/lander-3'),
(368977,'2013-11-29 11:50:39',156775,'/shipping'),
(368978,'2013-11-29 11:50:41',156808,'/products'),
(368979,'2013-11-29 11:50:41',156809,'/products'),
(368980,'2013-11-29 11:50:42',156827,'/products'),
(368981,'2013-11-29 11:51:09',156831,'/lander-2'),
(368982,'2013-11-29 11:51:19',156810,'/products'),
(368983,'2013-11-29 11:51:23',156832,'/home'),
(368984,'2013-11-29 11:51:24',156793,'/the-forever-love-bear'),
(368985,'2013-11-29 11:51:30',156767,'/billing-2'),
(368986,'2013-11-29 11:51:30',156833,'/lander-2'),
(368987,'2013-11-29 11:51:32',156808,'/the-original-mr-fuzzy'),
(368988,'2013-11-29 11:51:40',156805,'/products'),
(368989,'2013-11-29 11:51:46',156834,'/lander-2'),
(368990,'2013-11-29 11:51:56',156804,'/products'),
(368991,'2013-11-29 11:52:02',156814,'/products'),
(368992,'2013-11-29 11:52:03',156815,'/the-original-mr-fuzzy'),
(368993,'2013-11-29 11:52:05',156828,'/products'),
(368994,'2013-11-29 11:52:06',156835,'/lander-2'),
(368995,'2013-11-29 11:52:13',156836,'/lander-3'),
(368996,'2013-11-29 11:52:20',156769,'/thank-you-for-your-order'),
(368997,'2013-11-29 11:52:20',156837,'/lander-2'),
(368998,'2013-11-29 11:52:27',156809,'/the-forever-love-bear'),
(368999,'2013-11-29 11:52:31',156817,'/products'),
(369000,'2013-11-29 11:52:33',156806,'/products'),
(369001,'2013-11-29 11:52:34',156838,'/lander-2'),
(369002,'2013-11-29 11:52:39',156825,'/the-original-mr-fuzzy'),
(369003,'2013-11-29 11:52:53',156802,'/the-forever-love-bear'),
(369004,'2013-11-29 11:52:53',156839,'/lander-3'),
(369005,'2013-11-29 11:52:54',156840,'/lander-2'),
(369006,'2013-11-29 11:52:56',156816,'/the-original-mr-fuzzy'),
(369007,'2013-11-29 11:52:57',156809,'/cart'),
(369008,'2013-11-29 11:53:03',156841,'/lander-3'),
(369009,'2013-11-29 11:53:07',156805,'/the-forever-love-bear'),
(369010,'2013-11-29 11:53:08',156842,'/lander-2'),
(369011,'2013-11-29 11:53:14',156827,'/the-forever-love-bear'),
(369012,'2013-11-29 11:53:14',156843,'/lander-3'),
(369013,'2013-11-29 11:53:18',156844,'/home'),
(369014,'2013-11-29 11:53:20',156845,'/lander-3'),
(369015,'2013-11-29 11:53:25',156828,'/the-original-mr-fuzzy'),
(369016,'2013-11-29 11:53:37',156775,'/billing-2'),
(369017,'2013-11-29 11:53:37',156846,'/lander-2'),
(369018,'2013-11-29 11:53:39',156814,'/the-original-mr-fuzzy'),
(369019,'2013-11-29 11:53:44',156847,'/lander-2'),
(369020,'2013-11-29 11:53:49',156848,'/lander-2'),
(369021,'2013-11-29 11:53:52',156849,'/lander-3'),
(369022,'2013-11-29 11:53:53',156807,'/the-original-mr-fuzzy'),
(369023,'2013-11-29 11:53:59',156829,'/products'),
(369024,'2013-11-29 11:54:04',156809,'/shipping'),
(369025,'2013-11-29 11:54:07',156850,'/home'),
(369026,'2013-11-29 11:54:08',156818,'/products'),
(369027,'2013-11-29 11:54:12',156851,'/lander-2'),
(369028,'2013-11-29 11:54:14',156852,'/lander-3'),
(369029,'2013-11-29 11:54:17',156793,'/cart'),
(369030,'2013-11-29 11:54:17',156834,'/products'),
(369031,'2013-11-29 11:54:19',156835,'/products'),
(369032,'2013-11-29 11:54:22',156853,'/home'),
(369033,'2013-11-29 11:54:24',156826,'/products'),
(369034,'2013-11-29 11:54:35',156831,'/products'),
(369035,'2013-11-29 11:54:35',156847,'/products'),
(369036,'2013-11-29 11:54:41',156820,'/products'),
(369037,'2013-11-29 11:54:42',156854,'/lander-3'),
(369038,'2013-11-29 11:54:48',156855,'/lander-2'),
(369039,'2013-11-29 11:54:50',156823,'/products'),
(369040,'2013-11-29 11:55:04',156809,'/billing-2'),
(369041,'2013-11-29 11:55:04',156856,'/lander-3'),
(369042,'2013-11-29 11:55:12',156857,'/lander-3'),
(369043,'2013-11-29 11:55:18',156838,'/products'),
(369044,'2013-11-29 11:55:19',156807,'/cart'),
(369045,'2013-11-29 11:55:20',156822,'/products'),
(369046,'2013-11-29 11:55:34',156767,'/thank-you-for-your-order'),
(369047,'2013-11-29 11:55:34',156832,'/products'),
(369048,'2013-11-29 11:55:43',156822,'/the-original-mr-fuzzy'),
(369049,'2013-11-29 11:55:49',156835,'/the-original-mr-fuzzy'),
(369050,'2013-11-29 11:55:53',156817,'/the-original-mr-fuzzy'),
(369051,'2013-11-29 11:55:54',156832,'/the-original-mr-fuzzy'),
(369052,'2013-11-29 11:55:57',156858,'/lander-2'),
(369053,'2013-11-29 11:55:59',156836,'/products'),
(369054,'2013-11-29 11:55:59',156859,'/lander-3'),
(369055,'2013-11-29 11:56:02',156860,'/lander-2'),
(369056,'2013-11-29 11:56:14',156854,'/products'),
(369057,'2013-11-29 11:56:25',156844,'/products'),
(369058,'2013-11-29 11:56:27',156837,'/products'),
(369059,'2013-11-29 11:56:41',156856,'/products'),
(369060,'2013-11-29 11:56:52',156806,'/the-original-mr-fuzzy'),
(369061,'2013-11-29 11:56:55',156818,'/the-original-mr-fuzzy'),
(369062,'2013-11-29 11:56:59',156853,'/products'),
(369063,'2013-11-29 11:57:08',156835,'/cart'),
(369064,'2013-11-29 11:57:11',156829,'/the-original-mr-fuzzy'),
(369065,'2013-11-29 11:57:12',156860,'/products'),
(369066,'2013-11-29 11:57:15',156817,'/cart'),
(369067,'2013-11-29 11:57:26',156853,'/the-original-mr-fuzzy'),
(369068,'2013-11-29 11:57:30',156831,'/the-original-mr-fuzzy'),
(369069,'2013-11-29 11:57:32',156849,'/products'),
(369070,'2013-11-29 11:57:46',156861,'/home'),
(369071,'2013-11-29 11:57:53',156835,'/shipping'),
(369072,'2013-11-29 11:57:57',156846,'/products'),
(369073,'2013-11-29 11:57:57',156862,'/lander-2'),
(369074,'2013-11-29 11:57:59',156863,'/lander-2'),
(369075,'2013-11-29 11:58:01',156860,'/the-original-mr-fuzzy'),
(369076,'2013-11-29 11:58:01',156864,'/lander-3'),
(369077,'2013-11-29 11:58:15',156820,'/the-original-mr-fuzzy'),
(369078,'2013-11-29 11:58:18',156837,'/the-original-mr-fuzzy'),
(369079,'2013-11-29 11:58:19',156855,'/products'),
(369080,'2013-11-29 11:58:22',156865,'/lander-2'),
(369081,'2013-11-29 11:58:32',156857,'/products'),
(369082,'2013-11-29 11:58:33',156840,'/products'),
(369083,'2013-11-29 11:58:36',156852,'/products'),
(369084,'2013-11-29 11:58:53',156775,'/thank-you-for-your-order'),
(369085,'2013-11-29 11:58:59',156863,'/products'),
(369086,'2013-11-29 11:59:00',156866,'/home'),
(369087,'2013-11-29 11:59:04',156857,'/the-original-mr-fuzzy'),
(369088,'2013-11-29 11:59:06',156823,'/the-original-mr-fuzzy'),
(369089,'2013-11-29 11:59:06',156860,'/cart'),
(369090,'2013-11-29 11:59:07',156850,'/products'),
(369091,'2013-11-29 11:59:10',156867,'/lander-2'),
(369092,'2013-11-29 11:59:13',156807,'/shipping'),
(369093,'2013-11-29 11:59:30',156835,'/billing-2'),
(369094,'2013-11-29 11:59:30',156859,'/products'),
(369095,'2013-11-29 11:59:51',156844,'/the-original-mr-fuzzy'),
(369096,'2013-11-29 12:00:04',156868,'/lander-3'),
(369097,'2013-11-29 12:00:07',156855,'/the-original-mr-fuzzy'),
(369098,'2013-11-29 12:00:09',156869,'/lander-3'),
(369099,'2013-11-29 12:00:11',156870,'/lander-3'),
(369100,'2013-11-29 12:00:17',156871,'/home'),
(369101,'2013-11-29 12:00:27',156854,'/the-original-mr-fuzzy'),
(369102,'2013-11-29 12:00:41',156862,'/products'),
(369103,'2013-11-29 12:00:48',156872,'/lander-2'),
(369104,'2013-11-29 12:00:55',156859,'/the-original-mr-fuzzy'),
(369105,'2013-11-29 12:00:58',156849,'/the-original-mr-fuzzy'),
(369106,'2013-11-29 12:01:19',156850,'/the-original-mr-fuzzy'),
(369107,'2013-11-29 12:01:25',156872,'/products'),
(369108,'2013-11-29 12:01:27',156873,'/lander-3'),
(369109,'2013-11-29 12:01:31',156874,'/lander-2'),
(369110,'2013-11-29 12:01:32',156875,'/home'),
(369111,'2013-11-29 12:01:43',156864,'/products'),
(369112,'2013-11-29 12:01:44',156876,'/lander-2'),
(369113,'2013-11-29 12:01:51',156860,'/shipping'),
(369114,'2013-11-29 12:02:00',156877,'/lander-2'),
(369115,'2013-11-29 12:02:01',156878,'/lander-2'),
(369116,'2013-11-29 12:02:06',156844,'/cart'),
(369117,'2013-11-29 12:02:06',156854,'/cart'),
(369118,'2013-11-29 12:02:18',156865,'/products'),
(369119,'2013-11-29 12:02:21',156850,'/cart'),
(369120,'2013-11-29 12:02:30',156879,'/lander-2'),
(369121,'2013-11-29 12:02:48',156880,'/lander-2'),
(369122,'2013-11-29 12:03:03',156840,'/the-original-mr-fuzzy'),
(369123,'2013-11-29 12:03:03',156866,'/products'),
(369124,'2013-11-29 12:03:10',156863,'/the-original-mr-fuzzy'),
(369125,'2013-11-29 12:03:12',156881,'/lander-2'),
(369126,'2013-11-29 12:03:20',156854,'/shipping'),
(369127,'2013-11-29 12:03:23',156850,'/shipping'),
(369128,'2013-11-29 12:03:25',156882,'/lander-2'),
(369129,'2013-11-29 12:03:27',156867,'/products'),
(369130,'2013-11-29 12:03:30',156873,'/products'),
(369131,'2013-11-29 12:03:38',156883,'/lander-2'),
(369132,'2013-11-29 12:03:41',156884,'/lander-2'),
(369133,'2013-11-29 12:03:44',156885,'/lander-2'),
(369134,'2013-11-29 12:04:07',156869,'/products'),
(369135,'2013-11-29 12:04:19',156886,'/lander-2'),
(369136,'2013-11-29 12:04:20',156887,'/lander-2'),
(369137,'2013-11-29 12:04:23',156866,'/the-original-mr-fuzzy'),
(369138,'2013-11-29 12:04:26',156860,'/billing-2'),
(369139,'2013-11-29 12:04:27',156850,'/billing-2'),
(369140,'2013-11-29 12:04:30',156872,'/the-original-mr-fuzzy'),
(369141,'2013-11-29 12:04:30',156888,'/lander-3'),
(369142,'2013-11-29 12:04:43',156862,'/the-original-mr-fuzzy'),
(369143,'2013-11-29 12:04:44',156886,'/products'),
(369144,'2013-11-29 12:04:46',156889,'/lander-2'),
(369145,'2013-11-29 12:04:46',156890,'/lander-3'),
(369146,'2013-11-29 12:04:47',156891,'/lander-3'),
(369147,'2013-11-29 12:04:52',156892,'/lander-2'),
(369148,'2013-11-29 12:05:00',156893,'/lander-3'),
(369149,'2013-11-29 12:05:06',156840,'/cart'),
(369150,'2013-11-29 12:05:18',156882,'/products'),
(369151,'2013-11-29 12:05:18',156894,'/lander-2'),
(369152,'2013-11-29 12:05:27',156895,'/lander-2'),
(369153,'2013-11-29 12:05:28',156850,'/thank-you-for-your-order'),
(369154,'2013-11-29 12:05:29',156896,'/lander-3'),
(369155,'2013-11-29 12:05:37',156879,'/products'),
(369156,'2013-11-29 12:05:43',156854,'/billing-2'),
(369157,'2013-11-29 12:05:43',156897,'/lander-3'),
(369158,'2013-11-29 12:05:46',156884,'/products'),
(369159,'2013-11-29 12:05:50',156898,'/lander-2'),
(369160,'2013-11-29 12:05:54',156864,'/the-original-mr-fuzzy'),
(369161,'2013-11-29 12:06:01',156865,'/the-forever-love-bear'),
(369162,'2013-11-29 12:06:11',156899,'/lander-2'),
(369163,'2013-11-29 12:06:19',156873,'/the-original-mr-fuzzy'),
(369164,'2013-11-29 12:06:22',156900,'/lander-3'),
(369165,'2013-11-29 12:06:24',156901,'/lander-3'),
(369166,'2013-11-29 12:06:39',156878,'/products'),
(369167,'2013-11-29 12:06:39',156885,'/products'),
(369168,'2013-11-29 12:06:41',156902,'/lander-3'),
(369169,'2013-11-29 12:06:45',156903,'/lander-2'),
(369170,'2013-11-29 12:06:49',156886,'/the-original-mr-fuzzy'),
(369171,'2013-11-29 12:06:50',156904,'/lander-2'),
(369172,'2013-11-29 12:06:53',156873,'/cart'),
(369173,'2013-11-29 12:06:56',156905,'/lander-3'),
(369174,'2013-11-29 12:06:57',156883,'/products'),
(369175,'2013-11-29 12:06:57',156906,'/lander-2'),
(369176,'2013-11-29 12:07:02',156907,'/lander-3'),
(369177,'2013-11-29 12:07:02',156908,'/lander-2'),
(369178,'2013-11-29 12:07:04',156909,'/lander-2'),
(369179,'2013-11-29 12:07:05',156874,'/products'),
(369180,'2013-11-29 12:07:06',156910,'/lander-2'),
(369181,'2013-11-29 12:07:14',156903,'/products'),
(369182,'2013-11-29 12:07:20',156911,'/lander-2'),
(369183,'2013-11-29 12:07:27',156898,'/products'),
(369184,'2013-11-29 12:07:28',156912,'/lander-2'),
(369185,'2013-11-29 12:07:34',156913,'/lander-2'),
(369186,'2013-11-29 12:07:35',156914,'/lander-2'),
(369187,'2013-11-29 12:07:43',156915,'/lander-3'),
(369188,'2013-11-29 12:07:45',156893,'/products'),
(369189,'2013-11-29 12:07:49',156883,'/the-forever-love-bear'),
(369190,'2013-11-29 12:08:02',156916,'/lander-2'),
(369191,'2013-11-29 12:08:05',156909,'/products'),
(369192,'2013-11-29 12:08:09',156854,'/thank-you-for-your-order'),
(369193,'2013-11-29 12:08:09',156888,'/products'),
(369194,'2013-11-29 12:08:14',156869,'/the-forever-love-bear'),
(369195,'2013-11-29 12:08:14',156908,'/products'),
(369196,'2013-11-29 12:08:20',156897,'/products'),
(369197,'2013-11-29 12:08:23',156917,'/lander-3'),
(369198,'2013-11-29 12:08:24',156894,'/products'),
(369199,'2013-11-29 12:08:25',156862,'/cart'),
(369200,'2013-11-29 12:08:26',156918,'/lander-3'),
(369201,'2013-11-29 12:08:26',156919,'/lander-3'),
(369202,'2013-11-29 12:08:31',156920,'/lander-2'),
(369203,'2013-11-29 12:08:41',156840,'/shipping'),
(369204,'2013-11-29 12:08:45',156881,'/products'),
(369205,'2013-11-29 12:09:04',156910,'/products'),
(369206,'2013-11-29 12:09:05',156907,'/products'),
(369207,'2013-11-29 12:09:20',156917,'/products'),
(369208,'2013-11-29 12:09:22',156873,'/shipping'),
(369209,'2013-11-29 12:09:24',156884,'/the-original-mr-fuzzy'),
(369210,'2013-11-29 12:09:25',156921,'/lander-3'),
(369211,'2013-11-29 12:09:31',156891,'/products'),
(369212,'2013-11-29 12:09:35',156922,'/lander-2'),
(369213,'2013-11-29 12:09:38',156923,'/lander-2'),
(369214,'2013-11-29 12:09:46',156916,'/products'),
(369215,'2013-11-29 12:09:47',156864,'/cart'),
(369216,'2013-11-29 12:09:49',156924,'/lander-2'),
(369217,'2013-11-29 12:09:50',156914,'/products'),
(369218,'2013-11-29 12:09:51',156925,'/lander-3'),
(369219,'2013-11-29 12:10:09',156898,'/the-original-mr-fuzzy'),
(369220,'2013-11-29 12:10:11',156915,'/products'),
(369221,'2013-11-29 12:10:15',156924,'/products'),
(369222,'2013-11-29 12:10:24',156926,'/lander-2'),
(369223,'2013-11-29 12:10:26',156903,'/the-original-mr-fuzzy'),
(369224,'2013-11-29 12:10:27',156864,'/shipping'),
(369225,'2013-11-29 12:10:28',156915,'/the-original-mr-fuzzy'),
(369226,'2013-11-29 12:10:29',156910,'/the-original-mr-fuzzy'),
(369227,'2013-11-29 12:10:30',156897,'/the-original-mr-fuzzy'),
(369228,'2013-11-29 12:10:31',156840,'/billing-2'),
(369229,'2013-11-29 12:10:47',156914,'/the-original-mr-fuzzy'),
(369230,'2013-11-29 12:10:59',156862,'/shipping'),
(369231,'2013-11-29 12:11:00',156873,'/billing-2'),
(369232,'2013-11-29 12:11:08',156896,'/products'),
(369233,'2013-11-29 12:11:10',156918,'/products'),
(369234,'2013-11-29 12:11:17',156927,'/lander-2'),
(369235,'2013-11-29 12:11:25',156928,'/home'),
(369236,'2013-11-29 12:11:31',156909,'/the-original-mr-fuzzy'),
(369237,'2013-11-29 12:11:36',156929,'/lander-2'),
(369238,'2013-11-29 12:11:38',156930,'/lander-2'),
(369239,'2013-11-29 12:11:39',156874,'/the-original-mr-fuzzy'),
(369240,'2013-11-29 12:11:40',156931,'/home'),
(369241,'2013-11-29 12:11:45',156914,'/cart'),
(369242,'2013-11-29 12:11:50',156888,'/the-original-mr-fuzzy'),
(369243,'2013-11-29 12:11:51',156893,'/the-original-mr-fuzzy'),
(369244,'2013-11-29 12:11:52',156922,'/products'),
(369245,'2013-11-29 12:11:55',156908,'/the-original-mr-fuzzy'),
(369246,'2013-11-29 12:11:57',156905,'/products'),
(369247,'2013-11-29 12:11:57',156932,'/lander-2'),
(369248,'2013-11-29 12:11:58',156925,'/products'),
(369249,'2013-11-29 12:12:01',156900,'/products'),
(369250,'2013-11-29 12:12:01',156917,'/the-original-mr-fuzzy'),
(369251,'2013-11-29 12:12:13',156933,'/lander-2'),
(369252,'2013-11-29 12:12:32',156907,'/the-forever-love-bear'),
(369253,'2013-11-29 12:12:36',156891,'/the-original-mr-fuzzy'),
(369254,'2013-11-29 12:12:41',156934,'/lander-2'),
(369255,'2013-11-29 12:12:56',156840,'/thank-you-for-your-order'),
(369256,'2013-11-29 12:12:58',156935,'/lander-3'),
(369257,'2013-11-29 12:13:25',156874,'/cart'),
(369258,'2013-11-29 12:13:31',156862,'/billing-2'),
(369259,'2013-11-29 12:13:36',156936,'/lander-2'),
(369260,'2013-11-29 12:13:38',156937,'/lander-3'),
(369261,'2013-11-29 12:13:39',156938,'/lander-3'),
(369262,'2013-11-29 12:13:58',156939,'/lander-2'),
(369263,'2013-11-29 12:14:00',156917,'/cart'),
(369264,'2013-11-29 12:14:10',156940,'/lander-3'),
(369265,'2013-11-29 12:14:19',156900,'/the-original-mr-fuzzy'),
(369266,'2013-11-29 12:14:21',156941,'/lander-2'),
(369267,'2013-11-29 12:14:30',156926,'/products'),
(369268,'2013-11-29 12:14:33',156933,'/products'),
(369269,'2013-11-29 12:14:42',156918,'/the-original-mr-fuzzy'),
(369270,'2013-11-29 12:14:46',156891,'/cart'),
(369271,'2013-11-29 12:14:52',156888,'/cart'),
(369272,'2013-11-29 12:14:59',156936,'/products'),
(369273,'2013-11-29 12:15:00',156926,'/the-forever-love-bear'),
(369274,'2013-11-29 12:15:05',156942,'/lander-3'),
(369275,'2013-11-29 12:15:07',156943,'/lander-3'),
(369276,'2013-11-29 12:15:09',156914,'/shipping'),
(369277,'2013-11-29 12:15:09',156944,'/home'),
(369278,'2013-11-29 12:15:10',156908,'/cart'),
(369279,'2013-11-29 12:15:35',156945,'/lander-3'),
(369280,'2013-11-29 12:15:43',156946,'/lander-3'),
(369281,'2013-11-29 12:15:52',156932,'/products'),
(369282,'2013-11-29 12:15:55',156938,'/products'),
(369283,'2013-11-29 12:16:04',156926,'/cart'),
(369284,'2013-11-29 12:16:11',156946,'/products'),
(369285,'2013-11-29 12:16:17',156874,'/shipping'),
(369286,'2013-11-29 12:16:21',156934,'/products'),
(369287,'2013-11-29 12:16:23',156905,'/the-forever-love-bear'),
(369288,'2013-11-29 12:16:23',156932,'/the-original-mr-fuzzy'),
(369289,'2013-11-29 12:16:30',156943,'/products'),
(369290,'2013-11-29 12:16:41',156947,'/lander-2'),
(369291,'2013-11-29 12:16:47',156948,'/lander-3'),
(369292,'2013-11-29 12:16:49',156949,'/home'),
(369293,'2013-11-29 12:16:50',156950,'/lander-2'),
(369294,'2013-11-29 12:16:53',156951,'/lander-3'),
(369295,'2013-11-29 12:16:54',156862,'/thank-you-for-your-order'),
(369296,'2013-11-29 12:16:54',156914,'/billing-2'),
(369297,'2013-11-29 12:16:56',156952,'/lander-2'),
(369298,'2013-11-29 12:17:10',156953,'/lander-2'),
(369299,'2013-11-29 12:17:11',156934,'/the-original-mr-fuzzy'),
(369300,'2013-11-29 12:17:12',156891,'/shipping'),
(369301,'2013-11-29 12:17:20',156936,'/the-original-mr-fuzzy'),
(369302,'2013-11-29 12:17:22',156954,'/lander-2'),
(369303,'2013-11-29 12:17:27',156955,'/lander-3'),
(369304,'2013-11-29 12:17:29',156917,'/shipping'),
(369305,'2013-11-29 12:17:39',156918,'/cart'),
(369306,'2013-11-29 12:17:39',156956,'/lander-2'),
(369307,'2013-11-29 12:17:41',156905,'/cart'),
(369308,'2013-11-29 12:17:42',156957,'/lander-2'),
(369309,'2013-11-29 12:17:43',156958,'/home'),
(369310,'2013-11-29 12:17:46',156959,'/lander-2'),
(369311,'2013-11-29 12:17:48',156942,'/products'),
(369312,'2013-11-29 12:17:48',156960,'/lander-2'),
(369313,'2013-11-29 12:17:51',156888,'/shipping'),
(369314,'2013-11-29 12:18:02',156945,'/products'),
(369315,'2013-11-29 12:18:09',156941,'/products'),
(369316,'2013-11-29 12:18:14',156926,'/shipping'),
(369317,'2013-11-29 12:18:17',156961,'/lander-2'),
(369318,'2013-11-29 12:18:22',156908,'/shipping'),
(369319,'2013-11-29 12:18:46',156962,'/lander-2'),
(369320,'2013-11-29 12:18:54',156963,'/lander-3'),
(369321,'2013-11-29 12:18:54',156964,'/lander-2'),
(369322,'2013-11-29 12:18:55',156965,'/lander-2'),
(369323,'2013-11-29 12:19:01',156956,'/products'),
(369324,'2013-11-29 12:19:11',156966,'/home'),
(369325,'2013-11-29 12:19:14',156967,'/lander-2'),
(369326,'2013-11-29 12:19:16',156891,'/billing-2'),
(369327,'2013-11-29 12:19:22',156953,'/products'),
(369328,'2013-11-29 12:19:26',156874,'/billing-2'),
(369329,'2013-11-29 12:19:38',156888,'/billing-2'),
(369330,'2013-11-29 12:19:51',156968,'/lander-2'),
(369331,'2013-11-29 12:19:52',156969,'/home'),
(369332,'2013-11-29 12:20:03',156944,'/products'),
(369333,'2013-11-29 12:20:06',156945,'/the-original-mr-fuzzy'),
(369334,'2013-11-29 12:20:15',156950,'/products'),
(369335,'2013-11-29 12:20:24',156970,'/lander-3'),
(369336,'2013-11-29 12:20:32',156969,'/products'),
(369337,'2013-11-29 12:20:32',156971,'/lander-2'),
(369338,'2013-11-29 12:20:34',156905,'/shipping'),
(369339,'2013-11-29 12:20:36',156955,'/products'),
(369340,'2013-11-29 12:20:37',156949,'/products'),
(369341,'2013-11-29 12:20:40',156972,'/home'),
(369342,'2013-11-29 12:20:43',156936,'/cart'),
(369343,'2013-11-29 12:20:46',156962,'/products'),
(369344,'2013-11-29 12:20:50',156973,'/lander-3'),
(369345,'2013-11-29 12:20:53',156955,'/the-original-mr-fuzzy'),
(369346,'2013-11-29 12:20:57',156918,'/shipping'),
(369347,'2013-11-29 12:20:59',156967,'/products'),
(369348,'2013-11-29 12:21:01',156974,'/lander-3'),
(369349,'2013-11-29 12:21:02',156947,'/products'),
(369350,'2013-11-29 12:21:12',156975,'/home'),
(369351,'2013-11-29 12:21:16',156976,'/lander-3'),
(369352,'2013-11-29 12:21:19',156936,'/shipping'),
(369353,'2013-11-29 12:21:26',156977,'/lander-2'),
(369354,'2013-11-29 12:21:29',156965,'/products'),
(369355,'2013-11-29 12:21:38',156978,'/lander-2'),
(369356,'2013-11-29 12:21:43',156969,'/the-original-mr-fuzzy'),
(369357,'2013-11-29 12:21:44',156957,'/products'),
(369358,'2013-11-29 12:22:09',156962,'/the-original-mr-fuzzy'),
(369359,'2013-11-29 12:22:14',156957,'/the-forever-love-bear'),
(369360,'2013-11-29 12:22:22',156942,'/the-original-mr-fuzzy'),
(369361,'2013-11-29 12:22:22',156944,'/the-original-mr-fuzzy'),
(369362,'2013-11-29 12:22:26',156979,'/lander-2'),
(369363,'2013-11-29 12:22:36',156964,'/products'),
(369364,'2013-11-29 12:22:39',156891,'/thank-you-for-your-order'),
(369365,'2013-11-29 12:22:45',156980,'/lander-2'),
(369366,'2013-11-29 12:22:46',156981,'/home'),
(369367,'2013-11-29 12:22:47',156982,'/lander-3'),
(369368,'2013-11-29 12:22:56',156968,'/products'),
(369369,'2013-11-29 12:23:07',156969,'/cart'),
(369370,'2013-11-29 12:23:09',156918,'/billing-2'),
(369371,'2013-11-29 12:23:10',156983,'/lander-2'),
(369372,'2013-11-29 12:23:15',156984,'/lander-2'),
(369373,'2013-11-29 12:23:22',156964,'/the-original-mr-fuzzy'),
(369374,'2013-11-29 12:23:24',156985,'/lander-2'),
(369375,'2013-11-29 12:23:27',156968,'/the-forever-love-bear'),
(369376,'2013-11-29 12:23:30',156888,'/thank-you-for-your-order'),
(369377,'2013-11-29 12:23:41',156986,'/lander-2'),
(369378,'2013-11-29 12:23:50',156936,'/billing-2'),
(369379,'2013-11-29 12:23:50',156987,'/lander-3'),
(369380,'2013-11-29 12:23:51',156988,'/home'),
(369381,'2013-11-29 12:24:07',156947,'/the-original-mr-fuzzy'),
(369382,'2013-11-29 12:24:08',156989,'/lander-2'),
(369383,'2013-11-29 12:24:13',156969,'/shipping'),
(369384,'2013-11-29 12:24:15',156955,'/cart'),
(369385,'2013-11-29 12:24:19',156967,'/the-original-mr-fuzzy'),
(369386,'2013-11-29 12:24:26',156990,'/lander-2'),
(369387,'2013-11-29 12:24:30',156991,'/home'),
(369388,'2013-11-29 12:24:30',156992,'/lander-2'),
(369389,'2013-11-29 12:24:30',156993,'/lander-3'),
(369390,'2013-11-29 12:24:52',156994,'/lander-2'),
(369391,'2013-11-29 12:24:53',156950,'/the-original-mr-fuzzy'),
(369392,'2013-11-29 12:25:03',156989,'/products'),
(369393,'2013-11-29 12:25:08',156995,'/lander-3'),
(369394,'2013-11-29 12:25:13',156949,'/the-original-mr-fuzzy'),
(369395,'2013-11-29 12:25:14',156996,'/lander-3'),
(369396,'2013-11-29 12:25:18',156965,'/the-original-mr-fuzzy'),
(369397,'2013-11-29 12:25:38',156997,'/lander-2'),
(369398,'2013-11-29 12:25:42',156972,'/products'),
(369399,'2013-11-29 12:26:14',156949,'/cart'),
(369400,'2013-11-29 12:26:15',156950,'/cart'),
(369401,'2013-11-29 12:26:20',156995,'/products'),
(369402,'2013-11-29 12:26:25',156976,'/products'),
(369403,'2013-11-29 12:26:26',156947,'/cart'),
(369404,'2013-11-29 12:26:27',156998,'/lander-3'),
(369405,'2013-11-29 12:26:52',156999,'/lander-2'),
(369406,'2013-11-29 12:26:55',156987,'/products'),
(369407,'2013-11-29 12:27:05',157000,'/home'),
(369408,'2013-11-29 12:27:16',157001,'/lander-2'),
(369409,'2013-11-29 12:27:23',156988,'/products'),
(369410,'2013-11-29 12:27:24',156997,'/products'),
(369411,'2013-11-29 12:27:36',157002,'/lander-3'),
(369412,'2013-11-29 12:27:53',156984,'/products'),
(369413,'2013-11-29 12:27:53',156989,'/the-original-mr-fuzzy'),
(369414,'2013-11-29 12:28:02',156996,'/products'),
(369415,'2013-11-29 12:28:16',157003,'/lander-2'),
(369416,'2013-11-29 12:28:26',156997,'/the-original-mr-fuzzy'),
(369417,'2013-11-29 12:28:27',156994,'/products'),
(369418,'2013-11-29 12:28:28',157004,'/lander-2'),
(369419,'2013-11-29 12:28:28',157005,'/lander-2'),
(369420,'2013-11-29 12:28:36',156936,'/thank-you-for-your-order'),
(369421,'2013-11-29 12:28:43',156983,'/products'),
(369422,'2013-11-29 12:28:48',156992,'/products'),
(369423,'2013-11-29 12:28:51',157006,'/lander-3'),
(369424,'2013-11-29 12:28:55',156984,'/the-original-mr-fuzzy'),
(369425,'2013-11-29 12:28:55',156990,'/products'),
(369426,'2013-11-29 12:28:58',157007,'/lander-2'),
(369427,'2013-11-29 12:29:17',157008,'/lander-3'),
(369428,'2013-11-29 12:29:19',157009,'/home'),
(369429,'2013-11-29 12:29:45',156947,'/shipping'),
(369430,'2013-11-29 12:29:45',156988,'/the-original-mr-fuzzy'),
(369431,'2013-11-29 12:29:50',156972,'/the-original-mr-fuzzy'),
(369432,'2013-11-29 12:29:50',156987,'/the-forever-love-bear'),
(369433,'2013-11-29 12:29:53',157010,'/lander-2'),
(369434,'2013-11-29 12:29:58',156950,'/shipping'),
(369435,'2013-11-29 12:29:58',157011,'/home'),
(369436,'2013-11-29 12:30:07',157012,'/lander-2'),
(369437,'2013-11-29 12:30:13',157013,'/lander-3'),
(369438,'2013-11-29 12:30:14',157014,'/home'),
(369439,'2013-11-29 12:30:18',157010,'/products'),
(369440,'2013-11-29 12:30:18',157015,'/lander-3'),
(369441,'2013-11-29 12:30:23',157016,'/lander-2'),
(369442,'2013-11-29 12:30:53',156996,'/the-original-mr-fuzzy'),
(369443,'2013-11-29 12:30:56',157017,'/lander-2'),
(369444,'2013-11-29 12:30:58',157018,'/lander-3'),
(369445,'2013-11-29 12:31:04',157019,'/home'),
(369446,'2013-11-29 12:31:15',157003,'/products'),
(369447,'2013-11-29 12:31:19',156990,'/the-original-mr-fuzzy'),
(369448,'2013-11-29 12:31:33',157020,'/home'),
(369449,'2013-11-29 12:31:35',157021,'/lander-2'),
(369450,'2013-11-29 12:31:35',157022,'/lander-2'),
(369451,'2013-11-29 12:31:38',157010,'/the-original-mr-fuzzy'),
(369452,'2013-11-29 12:31:49',156998,'/products'),
(369453,'2013-11-29 12:31:57',157023,'/lander-3'),
(369454,'2013-11-29 12:32:00',157005,'/products'),
(369455,'2013-11-29 12:32:00',157024,'/lander-2'),
(369456,'2013-11-29 12:32:01',157025,'/home'),
(369457,'2013-11-29 12:32:02',156992,'/the-original-mr-fuzzy'),
(369458,'2013-11-29 12:32:03',157003,'/the-original-mr-fuzzy'),
(369459,'2013-11-29 12:32:05',157012,'/products'),
(369460,'2013-11-29 12:32:11',157026,'/lander-3'),
(369461,'2013-11-29 12:32:11',157027,'/lander-2'),
(369462,'2013-11-29 12:32:19',157028,'/lander-2'),
(369463,'2013-11-29 12:32:20',156983,'/the-original-mr-fuzzy'),
(369464,'2013-11-29 12:32:26',156947,'/billing-2'),
(369465,'2013-11-29 12:32:30',157029,'/lander-2'),
(369466,'2013-11-29 12:32:35',157005,'/the-original-mr-fuzzy'),
(369467,'2013-11-29 12:32:35',157030,'/lander-3'),
(369468,'2013-11-29 12:32:37',156950,'/billing-2'),
(369469,'2013-11-29 12:32:42',157004,'/products'),
(369470,'2013-11-29 12:32:42',157015,'/products'),
(369471,'2013-11-29 12:32:42',157023,'/products'),
(369472,'2013-11-29 12:32:47',156994,'/the-original-mr-fuzzy'),
(369473,'2013-11-29 12:32:49',157031,'/lander-3'),
(369474,'2013-11-29 12:33:08',157032,'/lander-3'),
(369475,'2013-11-29 12:33:21',157004,'/the-original-mr-fuzzy'),
(369476,'2013-11-29 12:33:27',157030,'/products'),
(369477,'2013-11-29 12:33:31',157033,'/lander-2'),
(369478,'2013-11-29 12:33:34',156987,'/cart'),
(369479,'2013-11-29 12:33:35',156996,'/cart'),
(369480,'2013-11-29 12:33:40',157006,'/products'),
(369481,'2013-11-29 12:33:44',157034,'/home'),
(369482,'2013-11-29 12:33:45',157035,'/lander-2'),
(369483,'2013-11-29 12:33:52',157005,'/cart'),
(369484,'2013-11-29 12:34:05',157008,'/products'),
(369485,'2013-11-29 12:34:24',157006,'/the-forever-love-bear'),
(369486,'2013-11-29 12:34:26',156990,'/cart'),
(369487,'2013-11-29 12:34:31',157016,'/products'),
(369488,'2013-11-29 12:34:35',157004,'/cart'),
(369489,'2013-11-29 12:34:36',157014,'/products'),
(369490,'2013-11-29 12:34:45',157036,'/lander-2'),
(369491,'2013-11-29 12:34:45',157037,'/lander-2'),
(369492,'2013-11-29 12:34:46',157024,'/products'),
(369493,'2013-11-29 12:34:47',157038,'/lander-3'),
(369494,'2013-11-29 12:34:58',157025,'/products'),
(369495,'2013-11-29 12:35:05',157024,'/the-original-mr-fuzzy'),
(369496,'2013-11-29 12:35:06',157039,'/home'),
(369497,'2013-11-29 12:35:07',157004,'/shipping'),
(369498,'2013-11-29 12:35:15',157040,'/lander-3'),
(369499,'2013-11-29 12:35:17',157041,'/home'),
(369500,'2013-11-29 12:35:23',157042,'/lander-2'),
(369501,'2013-11-29 12:35:30',157031,'/products'),
(369502,'2013-11-29 12:35:36',157028,'/products'),
(369503,'2013-11-29 12:35:37',156990,'/shipping'),
(369504,'2013-11-29 12:35:39',157026,'/products'),
(369505,'2013-11-29 12:35:39',157035,'/products'),
(369506,'2013-11-29 12:35:39',157043,'/lander-3'),
(369507,'2013-11-29 12:35:43',157008,'/the-original-mr-fuzzy'),
(369508,'2013-11-29 12:35:49',157041,'/products'),
(369509,'2013-11-29 12:35:50',157004,'/billing-2'),
(369510,'2013-11-29 12:35:54',156996,'/shipping'),
(369511,'2013-11-29 12:35:59',156992,'/cart'),
(369512,'2013-11-29 12:36:01',157015,'/the-original-mr-fuzzy'),
(369513,'2013-11-29 12:36:07',157014,'/the-original-mr-fuzzy'),
(369514,'2013-11-29 12:36:15',157044,'/lander-2'),
(369515,'2013-11-29 12:36:25',157027,'/products'),
(369516,'2013-11-29 12:36:30',157034,'/products'),
(369517,'2013-11-29 12:36:31',157004,'/thank-you-for-your-order'),
(369518,'2013-11-29 12:36:33',157045,'/lander-2'),
(369519,'2013-11-29 12:36:36',157022,'/products'),
(369520,'2013-11-29 12:36:37',157026,'/the-original-mr-fuzzy'),
(369521,'2013-11-29 12:36:49',157033,'/products'),
(369522,'2013-11-29 12:36:58',157046,'/lander-2'),
(369523,'2013-11-29 12:37:00',157036,'/products'),
(369524,'2013-11-29 12:37:06',157041,'/the-original-mr-fuzzy'),
(369525,'2013-11-29 12:37:08',157047,'/home'),
(369526,'2013-11-29 12:37:14',157023,'/the-original-mr-fuzzy'),
(369527,'2013-11-29 12:37:16',156996,'/billing-2'),
(369528,'2013-11-29 12:37:17',157048,'/lander-2'),
(369529,'2013-11-29 12:37:20',157028,'/the-original-mr-fuzzy'),
(369530,'2013-11-29 12:37:22',157049,'/lander-2'),
(369531,'2013-11-29 12:37:27',157031,'/the-original-mr-fuzzy'),
(369532,'2013-11-29 12:37:28',157016,'/the-original-mr-fuzzy'),
(369533,'2013-11-29 12:37:33',156990,'/billing-2'),
(369534,'2013-11-29 12:37:33',157050,'/lander-3'),
(369535,'2013-11-29 12:37:48',157029,'/products'),
(369536,'2013-11-29 12:37:55',157035,'/the-forever-love-bear'),
(369537,'2013-11-29 12:37:56',157051,'/home'),
(369538,'2013-11-29 12:38:00',157052,'/lander-2'),
(369539,'2013-11-29 12:38:02',157008,'/cart'),
(369540,'2013-11-29 12:38:03',157053,'/lander-2'),
(369541,'2013-11-29 12:38:22',157028,'/cart'),
(369542,'2013-11-29 12:38:24',157054,'/lander-3'),
(369543,'2013-11-29 12:38:29',157048,'/products'),
(369544,'2013-11-29 12:38:40',157024,'/cart'),
(369545,'2013-11-29 12:38:41',157055,'/lander-3'),
(369546,'2013-11-29 12:38:45',157046,'/products'),
(369547,'2013-11-29 12:38:46',157056,'/lander-2'),
(369548,'2013-11-29 12:38:50',157057,'/lander-2'),
(369549,'2013-11-29 12:38:58',157058,'/lander-2'),
(369550,'2013-11-29 12:38:59',157031,'/cart'),
(369551,'2013-11-29 12:38:59',157052,'/products'),
(369552,'2013-11-29 12:39:00',157035,'/cart'),
(369553,'2013-11-29 12:39:03',157059,'/lander-3'),
(369554,'2013-11-29 12:39:05',157047,'/products'),
(369555,'2013-11-29 12:39:23',157060,'/home'),
(369556,'2013-11-29 12:39:32',157061,'/lander-3'),
(369557,'2013-11-29 12:39:33',157026,'/cart'),
(369558,'2013-11-29 12:39:33',157036,'/the-original-mr-fuzzy'),
(369559,'2013-11-29 12:39:34',157062,'/lander-2'),
(369560,'2013-11-29 12:39:41',157063,'/lander-3'),
(369561,'2013-11-29 12:39:45',157058,'/products'),
(369562,'2013-11-29 12:39:46',157014,'/cart'),
(369563,'2013-11-29 12:39:50',157038,'/products'),
(369564,'2013-11-29 12:40:02',157027,'/the-forever-love-bear'),
(369565,'2013-11-29 12:40:05',157051,'/products'),
(369566,'2013-11-29 12:40:13',157041,'/cart'),
(369567,'2013-11-29 12:40:16',156990,'/thank-you-for-your-order'),
(369568,'2013-11-29 12:40:22',157054,'/products'),
(369569,'2013-11-29 12:40:25',157053,'/products'),
(369570,'2013-11-29 12:40:25',157064,'/lander-3'),
(369571,'2013-11-29 12:40:26',157065,'/lander-3'),
(369572,'2013-11-29 12:40:32',157008,'/shipping'),
(369573,'2013-11-29 12:40:38',157028,'/shipping'),
(369574,'2013-11-29 12:40:39',157066,'/lander-2'),
(369575,'2013-11-29 12:40:52',157047,'/the-original-mr-fuzzy'),
(369576,'2013-11-29 12:40:53',157024,'/shipping'),
(369577,'2013-11-29 12:41:05',157035,'/shipping'),
(369578,'2013-11-29 12:41:09',157033,'/the-forever-love-bear'),
(369579,'2013-11-29 12:41:13',157067,'/lander-2'),
(369580,'2013-11-29 12:41:14',156996,'/thank-you-for-your-order'),
(369581,'2013-11-29 12:41:16',157061,'/products'),
(369582,'2013-11-29 12:41:18',157063,'/products'),
(369583,'2013-11-29 12:41:24',157068,'/home'),
(369584,'2013-11-29 12:41:28',157050,'/products'),
(369585,'2013-11-29 12:41:33',157031,'/shipping'),
(369586,'2013-11-29 12:41:39',157033,'/cart'),
(369587,'2013-11-29 12:41:42',157046,'/the-forever-love-bear'),
(369588,'2013-11-29 12:41:42',157069,'/lander-2'),
(369589,'2013-11-29 12:41:51',157070,'/lander-3'),
(369590,'2013-11-29 12:41:52',157071,'/lander-2'),
(369591,'2013-11-29 12:41:53',157072,'/lander-3'),
(369592,'2013-11-29 12:41:54',157057,'/products'),
(369593,'2013-11-29 12:42:12',157057,'/the-original-mr-fuzzy'),
(369594,'2013-11-29 12:42:13',157054,'/the-original-mr-fuzzy'),
(369595,'2013-11-29 12:42:16',157073,'/lander-3'),
(369596,'2013-11-29 12:42:19',157063,'/the-forever-love-bear'),
(369597,'2013-11-29 12:42:20',157031,'/billing-2'),
(369598,'2013-11-29 12:42:20',157074,'/lander-2'),
(369599,'2013-11-29 12:42:24',157075,'/lander-2'),
(369600,'2013-11-29 12:42:26',157076,'/lander-2'),
(369601,'2013-11-29 12:42:27',157077,'/lander-3'),
(369602,'2013-11-29 12:42:31',157078,'/lander-3'),
(369603,'2013-11-29 12:42:35',157046,'/cart'),
(369604,'2013-11-29 12:42:37',157052,'/the-original-mr-fuzzy'),
(369605,'2013-11-29 12:42:38',157008,'/billing-2'),
(369606,'2013-11-29 12:42:43',157048,'/the-original-mr-fuzzy'),
(369607,'2013-11-29 12:42:44',157028,'/billing-2'),
(369608,'2013-11-29 12:43:06',157036,'/cart'),
(369609,'2013-11-29 12:43:08',157051,'/the-original-mr-fuzzy'),
(369610,'2013-11-29 12:43:13',157014,'/shipping'),
(369611,'2013-11-29 12:43:30',157079,'/lander-2'),
(369612,'2013-11-29 12:43:33',157027,'/cart'),
(369613,'2013-11-29 12:43:37',157080,'/lander-3'),
(369614,'2013-11-29 12:43:43',157081,'/lander-2'),
(369615,'2013-11-29 12:43:47',157050,'/the-original-mr-fuzzy'),
(369616,'2013-11-29 12:43:47',157082,'/lander-2'),
(369617,'2013-11-29 12:43:58',157027,'/shipping'),
(369618,'2013-11-29 12:44:03',157008,'/thank-you-for-your-order'),
(369619,'2013-11-29 12:44:07',157031,'/thank-you-for-your-order'),
(369620,'2013-11-29 12:44:12',157035,'/billing-2'),
(369621,'2013-11-29 12:44:15',157083,'/lander-2'),
(369622,'2013-11-29 12:44:16',157084,'/lander-3'),
(369623,'2013-11-29 12:44:21',157070,'/products'),
(369624,'2013-11-29 12:44:21',157085,'/lander-2'),
(369625,'2013-11-29 12:44:34',157052,'/cart'),
(369626,'2013-11-29 12:44:39',157060,'/products'),
(369627,'2013-11-29 12:44:47',157053,'/the-original-mr-fuzzy'),
(369628,'2013-11-29 12:44:53',157059,'/products'),
(369629,'2013-11-29 12:45:00',157086,'/lander-2'),
(369630,'2013-11-29 12:45:02',157046,'/shipping'),
(369631,'2013-11-29 12:45:05',157087,'/lander-2'),
(369632,'2013-11-29 12:45:05',157088,'/lander-2'),
(369633,'2013-11-29 12:45:07',157061,'/the-original-mr-fuzzy'),
(369634,'2013-11-29 12:45:08',157089,'/lander-3'),
(369635,'2013-11-29 12:45:10',157027,'/billing-2'),
(369636,'2013-11-29 12:45:13',157090,'/lander-2'),
(369637,'2013-11-29 12:45:14',157078,'/products'),
(369638,'2013-11-29 12:45:22',157014,'/billing-2'),
(369639,'2013-11-29 12:45:31',157065,'/products'),
(369640,'2013-11-29 12:45:31',157091,'/lander-2'),
(369641,'2013-11-29 12:45:39',157092,'/lander-2'),
(369642,'2013-11-29 12:45:47',157093,'/lander-2'),
(369643,'2013-11-29 12:45:48',157094,'/home'),
(369644,'2013-11-29 12:45:50',157095,'/lander-2'),
(369645,'2013-11-29 12:45:53',157096,'/lander-2'),
(369646,'2013-11-29 12:45:53',157097,'/lander-3'),
(369647,'2013-11-29 12:45:58',157098,'/lander-2'),
(369648,'2013-11-29 12:46:02',157099,'/lander-2'),
(369649,'2013-11-29 12:46:10',157100,'/lander-2'),
(369650,'2013-11-29 12:46:15',157101,'/lander-2'),
(369651,'2013-11-29 12:46:37',157052,'/shipping'),
(369652,'2013-11-29 12:46:37',157093,'/products'),
(369653,'2013-11-29 12:46:38',157102,'/home'),
(369654,'2013-11-29 12:46:50',157100,'/products'),
(369655,'2013-11-29 12:47:08',157082,'/products'),
(369656,'2013-11-29 12:47:16',157093,'/the-original-mr-fuzzy'),
(369657,'2013-11-29 12:47:26',157103,'/lander-3'),
(369658,'2013-11-29 12:47:34',157084,'/products'),
(369659,'2013-11-29 12:47:49',157099,'/products'),
(369660,'2013-11-29 12:47:50',157052,'/billing-2'),
(369661,'2013-11-29 12:48:03',157086,'/products'),
(369662,'2013-11-29 12:48:32',157079,'/products'),
(369663,'2013-11-29 12:48:33',157104,'/lander-2'),
(369664,'2013-11-29 12:48:36',157105,'/home'),
(369665,'2013-11-29 12:48:48',157106,'/home'),
(369666,'2013-11-29 12:48:49',157081,'/products'),
(369667,'2013-11-29 12:49:11',157060,'/the-original-mr-fuzzy'),
(369668,'2013-11-29 12:49:20',157107,'/lander-3'),
(369669,'2013-11-29 12:49:26',157108,'/lander-2'),
(369670,'2013-11-29 12:49:36',157027,'/thank-you-for-your-order'),
(369671,'2013-11-29 12:49:40',157109,'/lander-2'),
(369672,'2013-11-29 12:49:47',157110,'/lander-2'),
(369673,'2013-11-29 12:49:48',157111,'/lander-2'),
(369674,'2013-11-29 12:49:53',157082,'/the-original-mr-fuzzy'),
(369675,'2013-11-29 12:49:56',157112,'/lander-2'),
(369676,'2013-11-29 12:50:02',157113,'/lander-3'),
(369677,'2013-11-29 12:50:18',157114,'/lander-2'),
(369678,'2013-11-29 12:50:28',157115,'/lander-2'),
(369679,'2013-11-29 12:50:37',157079,'/the-original-mr-fuzzy'),
(369680,'2013-11-29 12:50:41',157102,'/products'),
(369681,'2013-11-29 12:50:47',157109,'/products'),
(369682,'2013-11-29 12:50:49',157086,'/the-original-mr-fuzzy'),
(369683,'2013-11-29 12:50:54',157090,'/products'),
(369684,'2013-11-29 12:51:18',157105,'/products'),
(369685,'2013-11-29 12:51:24',157100,'/the-original-mr-fuzzy'),
(369686,'2013-11-29 12:51:52',157090,'/the-original-mr-fuzzy'),
(369687,'2013-11-29 12:52:01',157116,'/lander-2'),
(369688,'2013-11-29 12:52:07',157117,'/lander-3'),
(369689,'2013-11-29 12:52:11',157105,'/the-forever-love-bear'),
(369690,'2013-11-29 12:52:20',157118,'/lander-2'),
(369691,'2013-11-29 12:52:20',157119,'/lander-3'),
(369692,'2013-11-29 12:52:28',157106,'/products'),
(369693,'2013-11-29 12:52:39',157120,'/lander-2'),
(369694,'2013-11-29 12:52:41',157121,'/lander-2'),
(369695,'2013-11-29 12:53:05',157110,'/products'),
(369696,'2013-11-29 12:53:17',157052,'/thank-you-for-your-order'),
(369697,'2013-11-29 12:53:17',157122,'/home'),
(369698,'2013-11-29 12:53:22',157123,'/home'),
(369699,'2013-11-29 12:53:37',157111,'/products'),
(369700,'2013-11-29 12:53:39',157102,'/the-original-mr-fuzzy'),
(369701,'2013-11-29 12:53:45',157108,'/products'),
(369702,'2013-11-29 12:53:45',157117,'/products'),
(369703,'2013-11-29 12:53:47',157124,'/home'),
(369704,'2013-11-29 12:53:51',157086,'/cart'),
(369705,'2013-11-29 12:54:02',157125,'/lander-2'),
(369706,'2013-11-29 12:54:04',157126,'/lander-3'),
(369707,'2013-11-29 12:54:13',157111,'/the-forever-love-bear'),
(369708,'2013-11-29 12:54:22',157127,'/lander-2'),
(369709,'2013-11-29 12:54:24',157128,'/lander-3'),
(369710,'2013-11-29 12:54:43',157109,'/the-original-mr-fuzzy'),
(369711,'2013-11-29 12:54:59',157129,'/lander-2'),
(369712,'2013-11-29 12:55:28',157112,'/products'),
(369713,'2013-11-29 12:55:28',157130,'/lander-2'),
(369714,'2013-11-29 12:55:37',157110,'/the-original-mr-fuzzy'),
(369715,'2013-11-29 12:56:20',157122,'/products'),
(369716,'2013-11-29 12:56:21',157111,'/cart'),
(369717,'2013-11-29 12:56:29',157131,'/lander-2'),
(369718,'2013-11-29 12:56:31',157106,'/the-forever-love-bear'),
(369719,'2013-11-29 12:56:34',157132,'/lander-2'),
(369720,'2013-11-29 12:56:40',157133,'/lander-2'),
(369721,'2013-11-29 12:56:42',157134,'/lander-3'),
(369722,'2013-11-29 12:56:43',157135,'/lander-2'),
(369723,'2013-11-29 12:56:47',157136,'/lander-3'),
(369724,'2013-11-29 12:57:02',157137,'/lander-2'),
(369725,'2013-11-29 12:57:03',157132,'/products'),
(369726,'2013-11-29 12:57:04',157138,'/lander-2'),
(369727,'2013-11-29 12:57:12',157139,'/lander-2'),
(369728,'2013-11-29 12:57:29',157138,'/products'),
(369729,'2013-11-29 12:57:31',157140,'/lander-2'),
(369730,'2013-11-29 12:57:41',157141,'/lander-2'),
(369731,'2013-11-29 12:57:44',157142,'/lander-3'),
(369732,'2013-11-29 12:57:54',157108,'/the-original-mr-fuzzy'),
(369733,'2013-11-29 12:58:05',157143,'/home'),
(369734,'2013-11-29 12:58:07',157106,'/cart'),
(369735,'2013-11-29 12:58:08',157128,'/products'),
(369736,'2013-11-29 12:58:13',157144,'/lander-2'),
(369737,'2013-11-29 12:58:36',157145,'/lander-3'),
(369738,'2013-11-29 12:58:37',157138,'/the-original-mr-fuzzy'),
(369739,'2013-11-29 12:58:56',157111,'/shipping'),
(369740,'2013-11-29 12:59:11',157146,'/lander-2'),
(369741,'2013-11-29 12:59:14',157132,'/the-forever-love-bear'),
(369742,'2013-11-29 12:59:15',157147,'/lander-2'),
(369743,'2013-11-29 12:59:36',157137,'/products'),
(369744,'2013-11-29 12:59:42',157148,'/lander-3'),
(369745,'2013-11-29 12:59:50',157126,'/products'),
(369746,'2013-11-29 13:00:09',157149,'/lander-2'),
(369747,'2013-11-29 13:00:12',157129,'/products'),
(369748,'2013-11-29 13:00:13',157150,'/lander-2'),
(369749,'2013-11-29 13:00:14',157151,'/lander-2'),
(369750,'2013-11-29 13:00:16',157152,'/lander-2'),
(369751,'2013-11-29 13:00:19',157122,'/the-original-mr-fuzzy'),
(369752,'2013-11-29 13:00:20',157141,'/products'),
(369753,'2013-11-29 13:00:20',157153,'/lander-2'),
(369754,'2013-11-29 13:00:26',157154,'/lander-3'),
(369755,'2013-11-29 13:00:27',157155,'/lander-2'),
(369756,'2013-11-29 13:00:27',157156,'/lander-2'),
(369757,'2013-11-29 13:00:29',157157,'/lander-2'),
(369758,'2013-11-29 13:00:37',157158,'/lander-2'),
(369759,'2013-11-29 13:00:43',157159,'/lander-2'),
(369760,'2013-11-29 13:00:45',157149,'/products'),
(369761,'2013-11-29 13:00:57',157160,'/lander-3'),
(369762,'2013-11-29 13:00:59',157161,'/home'),
(369763,'2013-11-29 13:01:10',157111,'/billing-2'),
(369764,'2013-11-29 13:01:29',157144,'/products'),
(369765,'2013-11-29 13:01:42',157148,'/products'),
(369766,'2013-11-29 13:01:54',157161,'/products'),
(369767,'2013-11-29 13:01:58',157162,'/lander-2'),
(369768,'2013-11-29 13:01:58',157163,'/lander-2'),
(369769,'2013-11-29 13:02:03',157164,'/lander-3'),
(369770,'2013-11-29 13:02:07',157122,'/cart'),
(369771,'2013-11-29 13:02:26',157145,'/products'),
(369772,'2013-11-29 13:02:29',157165,'/lander-2'),
(369773,'2013-11-29 13:02:41',157166,'/lander-2'),
(369774,'2013-11-29 13:02:41',157167,'/lander-2'),
(369775,'2013-11-29 13:02:56',157168,'/lander-2'),
(369776,'2013-11-29 13:03:02',157169,'/lander-2'),
(369777,'2013-11-29 13:03:07',157170,'/lander-2'),
(369778,'2013-11-29 13:03:16',157171,'/lander-2'),
(369779,'2013-11-29 13:03:19',157172,'/lander-3'),
(369780,'2013-11-29 13:03:30',157156,'/products'),
(369781,'2013-11-29 13:03:34',157173,'/lander-2'),
(369782,'2013-11-29 13:03:38',157141,'/the-original-mr-fuzzy'),
(369783,'2013-11-29 13:03:44',157174,'/lander-3'),
(369784,'2013-11-29 13:03:52',157175,'/lander-3'),
(369785,'2013-11-29 13:03:54',157176,'/lander-3'),
(369786,'2013-11-29 13:03:55',157177,'/lander-3'),
(369787,'2013-11-29 13:03:56',157165,'/products'),
(369788,'2013-11-29 13:03:58',157158,'/products'),
(369789,'2013-11-29 13:04:21',157173,'/products'),
(369790,'2013-11-29 13:04:29',157126,'/the-original-mr-fuzzy'),
(369791,'2013-11-29 13:04:34',157178,'/lander-3'),
(369792,'2013-11-29 13:04:36',157158,'/the-original-mr-fuzzy'),
(369793,'2013-11-29 13:04:37',157179,'/lander-2'),
(369794,'2013-11-29 13:04:41',157169,'/products'),
(369795,'2013-11-29 13:04:41',157170,'/products'),
(369796,'2013-11-29 13:04:44',157151,'/products'),
(369797,'2013-11-29 13:04:45',157160,'/products'),
(369798,'2013-11-29 13:04:46',157149,'/the-original-mr-fuzzy'),
(369799,'2013-11-29 13:04:57',157177,'/products'),
(369800,'2013-11-29 13:04:58',157122,'/shipping'),
(369801,'2013-11-29 13:05:00',157141,'/cart'),
(369802,'2013-11-29 13:05:12',157162,'/products'),
(369803,'2013-11-29 13:05:21',157180,'/lander-2'),
(369804,'2013-11-29 13:05:36',157181,'/lander-2'),
(369805,'2013-11-29 13:05:43',157182,'/lander-2'),
(369806,'2013-11-29 13:05:44',157176,'/products'),
(369807,'2013-11-29 13:05:44',157183,'/lander-3'),
(369808,'2013-11-29 13:05:48',157156,'/the-original-mr-fuzzy'),
(369809,'2013-11-29 13:05:50',157151,'/the-original-mr-fuzzy'),
(369810,'2013-11-29 13:05:50',157161,'/the-original-mr-fuzzy'),
(369811,'2013-11-29 13:05:52',157165,'/the-original-mr-fuzzy'),
(369812,'2013-11-29 13:05:57',157153,'/products'),
(369813,'2013-11-29 13:06:02',157159,'/products'),
(369814,'2013-11-29 13:06:04',157175,'/products'),
(369815,'2013-11-29 13:06:14',157162,'/the-forever-love-bear'),
(369816,'2013-11-29 13:06:15',157184,'/lander-2'),
(369817,'2013-11-29 13:06:17',157122,'/billing-2'),
(369818,'2013-11-29 13:06:21',157185,'/lander-3'),
(369819,'2013-11-29 13:06:24',157186,'/lander-3'),
(369820,'2013-11-29 13:06:31',157159,'/the-original-mr-fuzzy'),
(369821,'2013-11-29 13:06:38',157187,'/lander-2'),
(369822,'2013-11-29 13:06:39',157126,'/cart'),
(369823,'2013-11-29 13:06:43',157188,'/lander-3'),
(369824,'2013-11-29 13:06:48',157168,'/products'),
(369825,'2013-11-29 13:06:48',157173,'/the-original-mr-fuzzy'),
(369826,'2013-11-29 13:06:50',157183,'/products'),
(369827,'2013-11-29 13:06:52',157111,'/thank-you-for-your-order'),
(369828,'2013-11-29 13:06:53',157182,'/products'),
(369829,'2013-11-29 13:07:00',157189,'/lander-3'),
(369830,'2013-11-29 13:07:03',157190,'/lander-2'),
(369831,'2013-11-29 13:07:13',157183,'/the-original-mr-fuzzy'),
(369832,'2013-11-29 13:07:15',157172,'/products'),
(369833,'2013-11-29 13:07:22',157176,'/the-original-mr-fuzzy'),
(369834,'2013-11-29 13:07:22',157191,'/lander-2'),
(369835,'2013-11-29 13:07:28',157122,'/thank-you-for-your-order'),
(369836,'2013-11-29 13:07:29',157186,'/products'),
(369837,'2013-11-29 13:07:54',157192,'/lander-2'),
(369838,'2013-11-29 13:07:58',157193,'/lander-2'),
(369839,'2013-11-29 13:08:00',157153,'/the-original-mr-fuzzy'),
(369840,'2013-11-29 13:08:01',157162,'/cart'),
(369841,'2013-11-29 13:08:03',157194,'/lander-2'),
(369842,'2013-11-29 13:08:11',157151,'/cart'),
(369843,'2013-11-29 13:08:13',157195,'/lander-3'),
(369844,'2013-11-29 13:08:20',157149,'/cart'),
(369845,'2013-11-29 13:08:21',157180,'/products'),
(369846,'2013-11-29 13:08:32',157196,'/lander-3'),
(369847,'2013-11-29 13:08:38',157153,'/cart'),
(369848,'2013-11-29 13:08:42',157168,'/the-original-mr-fuzzy'),
(369849,'2013-11-29 13:08:44',157193,'/products'),
(369850,'2013-11-29 13:08:45',157197,'/lander-3'),
(369851,'2013-11-29 13:08:51',157198,'/lander-2'),
(369852,'2013-11-29 13:08:52',157199,'/lander-3'),
(369853,'2013-11-29 13:08:53',157151,'/shipping'),
(369854,'2013-11-29 13:08:57',157180,'/the-original-mr-fuzzy'),
(369855,'2013-11-29 13:08:58',157165,'/cart'),
(369856,'2013-11-29 13:09:08',157182,'/the-original-mr-fuzzy'),
(369857,'2013-11-29 13:09:08',157200,'/lander-2'),
(369858,'2013-11-29 13:09:12',157126,'/shipping'),
(369859,'2013-11-29 13:09:16',157191,'/products'),
(369860,'2013-11-29 13:09:19',157201,'/lander-2'),
(369861,'2013-11-29 13:09:21',157202,'/lander-2'),
(369862,'2013-11-29 13:09:25',157160,'/the-original-mr-fuzzy'),
(369863,'2013-11-29 13:09:26',157198,'/products'),
(369864,'2013-11-29 13:09:32',157159,'/cart'),
(369865,'2013-11-29 13:09:42',157162,'/shipping'),
(369866,'2013-11-29 13:10:02',157182,'/cart'),
(369867,'2013-11-29 13:10:14',157151,'/billing-2'),
(369868,'2013-11-29 13:10:17',157165,'/shipping'),
(369869,'2013-11-29 13:10:19',157203,'/lander-2'),
(369870,'2013-11-29 13:10:31',157204,'/lander-2'),
(369871,'2013-11-29 13:10:34',157205,'/lander-2'),
(369872,'2013-11-29 13:10:37',157194,'/products'),
(369873,'2013-11-29 13:10:42',157172,'/the-original-mr-fuzzy'),
(369874,'2013-11-29 13:10:48',157206,'/lander-2'),
(369875,'2013-11-29 13:10:53',157153,'/shipping'),
(369876,'2013-11-29 13:10:56',157207,'/lander-2'),
(369877,'2013-11-29 13:11:07',157208,'/lander-3'),
(369878,'2013-11-29 13:11:08',157168,'/cart'),
(369879,'2013-11-29 13:11:16',157196,'/products'),
(369880,'2013-11-29 13:11:24',157180,'/cart'),
(369881,'2013-11-29 13:11:26',157203,'/products'),
(369882,'2013-11-29 13:11:32',157209,'/lander-2'),
(369883,'2013-11-29 13:11:33',157201,'/products'),
(369884,'2013-11-29 13:11:39',157182,'/shipping'),
(369885,'2013-11-29 13:11:43',157126,'/billing-2'),
(369886,'2013-11-29 13:11:47',157162,'/billing-2'),
(369887,'2013-11-29 13:12:05',157210,'/lander-2'),
(369888,'2013-11-29 13:12:11',157202,'/products'),
(369889,'2013-11-29 13:12:13',157149,'/shipping'),
(369890,'2013-11-29 13:12:19',157168,'/shipping'),
(369891,'2013-11-29 13:12:24',157199,'/products'),
(369892,'2013-11-29 13:12:26',157204,'/products'),
(369893,'2013-11-29 13:12:28',157189,'/products'),
(369894,'2013-11-29 13:12:32',157211,'/lander-2'),
(369895,'2013-11-29 13:13:06',157212,'/lander-3'),
(369896,'2013-11-29 13:13:10',157213,'/lander-2'),
(369897,'2013-11-29 13:13:12',157191,'/the-original-mr-fuzzy'),
(369898,'2013-11-29 13:13:18',157198,'/the-original-mr-fuzzy'),
(369899,'2013-11-29 13:13:23',157214,'/lander-2'),
(369900,'2013-11-29 13:13:23',157215,'/home'),
(369901,'2013-11-29 13:13:23',157216,'/lander-3'),
(369902,'2013-11-29 13:13:55',157201,'/the-original-mr-fuzzy'),
(369903,'2013-11-29 13:14:09',157151,'/thank-you-for-your-order'),
(369904,'2013-11-29 13:14:31',157217,'/home'),
(369905,'2013-11-29 13:14:35',157182,'/billing-2'),
(369906,'2013-11-29 13:14:38',157207,'/products'),
(369907,'2013-11-29 13:14:39',157149,'/billing-2'),
(369908,'2013-11-29 13:14:47',157216,'/products'),
(369909,'2013-11-29 13:14:54',157203,'/the-original-mr-fuzzy'),
(369910,'2013-11-29 13:15:00',157218,'/lander-2'),
(369911,'2013-11-29 13:15:09',157219,'/home'),
(369912,'2013-11-29 13:15:10',157220,'/lander-3'),
(369913,'2013-11-29 13:15:14',157199,'/the-original-mr-fuzzy'),
(369914,'2013-11-29 13:15:14',157202,'/the-original-mr-fuzzy'),
(369915,'2013-11-29 13:15:21',157221,'/lander-2'),
(369916,'2013-11-29 13:15:23',157168,'/billing-2'),
(369917,'2013-11-29 13:15:23',157216,'/the-original-mr-fuzzy'),
(369918,'2013-11-29 13:15:35',157222,'/lander-2'),
(369919,'2013-11-29 13:15:37',157223,'/lander-2'),
(369920,'2013-11-29 13:15:39',157224,'/lander-3'),
(369921,'2013-11-29 13:15:42',157225,'/lander-2'),
(369922,'2013-11-29 13:15:53',157210,'/products'),
(369923,'2013-11-29 13:15:54',157220,'/products'),
(369924,'2013-11-29 13:15:57',157204,'/the-original-mr-fuzzy'),
(369925,'2013-11-29 13:15:57',157214,'/products'),
(369926,'2013-11-29 13:16:00',157226,'/lander-2'),
(369927,'2013-11-29 13:16:01',157227,'/lander-2'),
(369928,'2013-11-29 13:16:11',157189,'/the-original-mr-fuzzy'),
(369929,'2013-11-29 13:16:16',157228,'/lander-2'),
(369930,'2013-11-29 13:16:31',157217,'/products'),
(369931,'2013-11-29 13:16:51',157229,'/lander-2'),
(369932,'2013-11-29 13:16:59',157182,'/thank-you-for-your-order'),
(369933,'2013-11-29 13:17:05',157220,'/the-original-mr-fuzzy'),
(369934,'2013-11-29 13:17:10',157207,'/the-forever-love-bear'),
(369935,'2013-11-29 13:17:16',157213,'/products'),
(369936,'2013-11-29 13:17:21',157198,'/cart'),
(369937,'2013-11-29 13:17:22',157215,'/products'),
(369938,'2013-11-29 13:17:25',157203,'/cart'),
(369939,'2013-11-29 13:17:27',157230,'/lander-2'),
(369940,'2013-11-29 13:17:39',157217,'/the-original-mr-fuzzy'),
(369941,'2013-11-29 13:17:43',157231,'/lander-2'),
(369942,'2013-11-29 13:17:49',157232,'/lander-2'),
(369943,'2013-11-29 13:17:57',157214,'/the-original-mr-fuzzy'),
(369944,'2013-11-29 13:18:00',157233,'/lander-2'),
(369945,'2013-11-29 13:18:01',157198,'/shipping'),
(369946,'2013-11-29 13:18:03',157234,'/lander-3'),
(369947,'2013-11-29 13:18:03',157235,'/lander-2'),
(369948,'2013-11-29 13:18:06',157223,'/products'),
(369949,'2013-11-29 13:18:28',157236,'/lander-2'),
(369950,'2013-11-29 13:18:30',157212,'/products'),
(369951,'2013-11-29 13:18:33',157237,'/lander-2'),
(369952,'2013-11-29 13:18:49',157238,'/lander-2'),
(369953,'2013-11-29 13:18:51',157213,'/the-original-mr-fuzzy'),
(369954,'2013-11-29 13:18:56',157226,'/products'),
(369955,'2013-11-29 13:19:00',157225,'/products'),
(369956,'2013-11-29 13:19:03',157232,'/products'),
(369957,'2013-11-29 13:19:10',157239,'/lander-2'),
(369958,'2013-11-29 13:19:19',157216,'/cart'),
(369959,'2013-11-29 13:19:49',157220,'/cart'),
(369960,'2013-11-29 13:19:54',157240,'/lander-2'),
(369961,'2013-11-29 13:20:01',157232,'/the-original-mr-fuzzy'),
(369962,'2013-11-29 13:20:04',157241,'/lander-2'),
(369963,'2013-11-29 13:20:17',157242,'/lander-2'),
(369964,'2013-11-29 13:20:20',157218,'/products'),
(369965,'2013-11-29 13:20:21',157230,'/products'),
(369966,'2013-11-29 13:20:23',157212,'/the-original-mr-fuzzy'),
(369967,'2013-11-29 13:20:24',157168,'/thank-you-for-your-order'),
(369968,'2013-11-29 13:20:28',157243,'/lander-2'),
(369969,'2013-11-29 13:20:29',157244,'/lander-2'),
(369970,'2013-11-29 13:20:32',157234,'/products'),
(369971,'2013-11-29 13:20:34',157245,'/lander-2'),
(369972,'2013-11-29 13:20:49',157246,'/lander-3'),
(369973,'2013-11-29 13:20:52',157241,'/products'),
(369974,'2013-11-29 13:20:52',157247,'/lander-2'),
(369975,'2013-11-29 13:20:59',157248,'/lander-3'),
(369976,'2013-11-29 13:21:01',157214,'/cart'),
(369977,'2013-11-29 13:21:04',157249,'/lander-2'),
(369978,'2013-11-29 13:21:14',157250,'/lander-2'),
(369979,'2013-11-29 13:21:36',157228,'/products'),
(369980,'2013-11-29 13:21:40',157240,'/products'),
(369981,'2013-11-29 13:21:45',157223,'/the-original-mr-fuzzy'),
(369982,'2013-11-29 13:21:57',157251,'/lander-2'),
(369983,'2013-11-29 13:22:11',157239,'/products'),
(369984,'2013-11-29 13:22:14',157231,'/products'),
(369985,'2013-11-29 13:22:14',157252,'/home'),
(369986,'2013-11-29 13:22:17',157232,'/cart'),
(369987,'2013-11-29 13:22:21',157253,'/lander-2'),
(369988,'2013-11-29 13:22:31',157254,'/lander-2'),
(369989,'2013-11-29 13:22:43',157214,'/shipping'),
(369990,'2013-11-29 13:22:43',157232,'/shipping'),
(369991,'2013-11-29 13:22:45',157255,'/lander-2'),
(369992,'2013-11-29 13:22:48',157228,'/the-original-mr-fuzzy'),
(369993,'2013-11-29 13:22:54',157241,'/the-original-mr-fuzzy'),
(369994,'2013-11-29 13:22:56',157256,'/lander-2'),
(369995,'2013-11-29 13:23:02',157235,'/products'),
(369996,'2013-11-29 13:23:06',157253,'/products'),
(369997,'2013-11-29 13:23:07',157234,'/the-forever-love-bear'),
(369998,'2013-11-29 13:23:07',157242,'/products'),
(369999,'2013-11-29 13:23:12',157223,'/cart'),
(370000,'2013-11-29 13:23:24',157257,'/lander-2'),
(370001,'2013-11-29 13:23:24',157258,'/home'),
(370002,'2013-11-29 13:23:29',157259,'/lander-2'),
(370003,'2013-11-29 13:23:31',157236,'/products'),
(370004,'2013-11-29 13:23:36',157242,'/the-original-mr-fuzzy'),
(370005,'2013-11-29 13:23:36',157260,'/lander-3'),
(370006,'2013-11-29 13:23:37',157249,'/products'),
(370007,'2013-11-29 13:23:57',157218,'/the-original-mr-fuzzy'),
(370008,'2013-11-29 13:23:58',157230,'/the-original-mr-fuzzy'),
(370009,'2013-11-29 13:23:58',157235,'/the-original-mr-fuzzy'),
(370010,'2013-11-29 13:24:03',157212,'/cart'),
(370011,'2013-11-29 13:24:06',157249,'/the-forever-love-bear'),
(370012,'2013-11-29 13:24:08',157254,'/products'),
(370013,'2013-11-29 13:24:15',157261,'/lander-2'),
(370014,'2013-11-29 13:24:19',157256,'/products'),
(370015,'2013-11-29 13:24:19',157262,'/lander-2'),
(370016,'2013-11-29 13:24:22',157263,'/lander-2'),
(370017,'2013-11-29 13:24:22',157264,'/lander-3'),
(370018,'2013-11-29 13:24:29',157252,'/products'),
(370019,'2013-11-29 13:24:29',157265,'/lander-3'),
(370020,'2013-11-29 13:24:36',157253,'/the-forever-love-bear'),
(370021,'2013-11-29 13:24:38',157236,'/the-original-mr-fuzzy'),
(370022,'2013-11-29 13:24:39',157250,'/products'),
(370023,'2013-11-29 13:24:43',157239,'/the-original-mr-fuzzy'),
(370024,'2013-11-29 13:24:54',157214,'/billing-2'),
(370025,'2013-11-29 13:24:58',157232,'/billing-2'),
(370026,'2013-11-29 13:24:58',157266,'/lander-3'),
(370027,'2013-11-29 13:24:59',157241,'/cart'),
(370028,'2013-11-29 13:25:03',157267,'/lander-2'),
(370029,'2013-11-29 13:25:21',157265,'/products'),
(370030,'2013-11-29 13:25:31',157250,'/the-original-mr-fuzzy'),
(370031,'2013-11-29 13:25:47',157247,'/products'),
(370032,'2013-11-29 13:25:49',157223,'/shipping'),
(370033,'2013-11-29 13:25:56',157268,'/lander-3'),
(370034,'2013-11-29 13:26:02',157234,'/cart'),
(370035,'2013-11-29 13:26:06',157242,'/cart'),
(370036,'2013-11-29 13:26:09',157241,'/shipping'),
(370037,'2013-11-29 13:26:12',157269,'/lander-3'),
(370038,'2013-11-29 13:26:13',157247,'/the-original-mr-fuzzy'),
(370039,'2013-11-29 13:26:16',157270,'/lander-2'),
(370040,'2013-11-29 13:26:18',157240,'/the-original-mr-fuzzy'),
(370041,'2013-11-29 13:26:19',157249,'/cart'),
(370042,'2013-11-29 13:26:20',157271,'/lander-2'),
(370043,'2013-11-29 13:26:30',157214,'/thank-you-for-your-order'),
(370044,'2013-11-29 13:26:38',157272,'/lander-2'),
(370045,'2013-11-29 13:26:42',157242,'/shipping'),
(370046,'2013-11-29 13:26:42',157273,'/lander-2'),
(370047,'2013-11-29 13:26:49',157274,'/lander-2'),
(370048,'2013-11-29 13:27:01',157275,'/lander-2'),
(370049,'2013-11-29 13:27:07',157252,'/the-original-mr-fuzzy'),
(370050,'2013-11-29 13:27:26',157276,'/lander-2'),
(370051,'2013-11-29 13:27:39',157223,'/billing-2'),
(370052,'2013-11-29 13:27:40',157235,'/cart'),
(370053,'2013-11-29 13:27:46',157261,'/products'),
(370054,'2013-11-29 13:27:46',157277,'/lander-2'),
(370055,'2013-11-29 13:27:47',157278,'/lander-2'),
(370056,'2013-11-29 13:27:54',157279,'/lander-3'),
(370057,'2013-11-29 13:28:06',157256,'/the-original-mr-fuzzy'),
(370058,'2013-11-29 13:28:23',157252,'/cart'),
(370059,'2013-11-29 13:28:38',157250,'/cart'),
(370060,'2013-11-29 13:28:39',157241,'/billing-2'),
(370061,'2013-11-29 13:28:42',157261,'/the-original-mr-fuzzy'),
(370062,'2013-11-29 13:28:54',157263,'/products'),
(370063,'2013-11-29 13:28:54',157280,'/home'),
(370064,'2013-11-29 13:28:57',157268,'/products'),
(370065,'2013-11-29 13:29:00',157281,'/lander-2'),
(370066,'2013-11-29 13:29:09',157282,'/lander-3'),
(370067,'2013-11-29 13:29:12',157252,'/shipping'),
(370068,'2013-11-29 13:29:22',157267,'/products'),
(370069,'2013-11-29 13:29:23',157283,'/lander-2'),
(370070,'2013-11-29 13:29:26',157284,'/lander-2'),
(370071,'2013-11-29 13:29:28',157285,'/lander-2'),
(370072,'2013-11-29 13:29:47',157286,'/home'),
(370073,'2013-11-29 13:29:49',157287,'/lander-2'),
(370074,'2013-11-29 13:30:06',157280,'/products'),
(370075,'2013-11-29 13:30:15',157288,'/lander-2'),
(370076,'2013-11-29 13:30:28',157232,'/thank-you-for-your-order'),
(370077,'2013-11-29 13:30:28',157289,'/lander-2'),
(370078,'2013-11-29 13:30:46',157263,'/the-original-mr-fuzzy'),
(370079,'2013-11-29 13:30:48',157268,'/the-original-mr-fuzzy'),
(370080,'2013-11-29 13:31:03',157252,'/billing-2'),
(370081,'2013-11-29 13:31:22',157250,'/shipping'),
(370082,'2013-11-29 13:31:29',157283,'/products'),
(370083,'2013-11-29 13:31:52',157271,'/products'),
(370084,'2013-11-29 13:31:53',157290,'/lander-2'),
(370085,'2013-11-29 13:31:58',157291,'/home'),
(370086,'2013-11-29 13:32:03',157292,'/lander-2'),
(370087,'2013-11-29 13:32:19',157293,'/lander-3'),
(370088,'2013-11-29 13:32:25',157294,'/lander-2'),
(370089,'2013-11-29 13:32:30',157280,'/the-original-mr-fuzzy'),
(370090,'2013-11-29 13:32:34',157261,'/cart'),
(370091,'2013-11-29 13:32:39',157295,'/home'),
(370092,'2013-11-29 13:32:54',157296,'/lander-2'),
(370093,'2013-11-29 13:33:02',157283,'/the-forever-love-bear'),
(370094,'2013-11-29 13:33:05',157297,'/lander-3'),
(370095,'2013-11-29 13:33:21',157289,'/products'),
(370096,'2013-11-29 13:33:21',157298,'/lander-2'),
(370097,'2013-11-29 13:33:24',157299,'/lander-2'),
(370098,'2013-11-29 13:33:48',157300,'/lander-2'),
(370099,'2013-11-29 13:33:53',157250,'/billing-2'),
(370100,'2013-11-29 13:34:03',157301,'/lander-3'),
(370101,'2013-11-29 13:34:19',157302,'/lander-3'),
(370102,'2013-11-29 13:34:23',157284,'/products'),
(370103,'2013-11-29 13:34:39',157284,'/the-original-mr-fuzzy'),
(370104,'2013-11-29 13:35:06',157300,'/products'),
(370105,'2013-11-29 13:35:07',157250,'/thank-you-for-your-order'),
(370106,'2013-11-29 13:35:07',157291,'/products'),
(370107,'2013-11-29 13:35:12',157298,'/products'),
(370108,'2013-11-29 13:35:16',157271,'/the-original-mr-fuzzy'),
(370109,'2013-11-29 13:35:23',157303,'/lander-2'),
(370110,'2013-11-29 13:35:30',157304,'/lander-2'),
(370111,'2013-11-29 13:35:41',157305,'/lander-2'),
(370112,'2013-11-29 13:35:46',157306,'/lander-3'),
(370113,'2013-11-29 13:35:56',157288,'/products'),
(370114,'2013-11-29 13:36:18',157307,'/lander-3'),
(370115,'2013-11-29 13:36:22',157290,'/products'),
(370116,'2013-11-29 13:36:31',157308,'/lander-2'),
(370117,'2013-11-29 13:36:39',157309,'/lander-3'),
(370118,'2013-11-29 13:36:46',157288,'/the-original-mr-fuzzy'),
(370119,'2013-11-29 13:37:02',157310,'/lander-3'),
(370120,'2013-11-29 13:37:04',157307,'/products'),
(370121,'2013-11-29 13:37:05',157311,'/home'),
(370122,'2013-11-29 13:37:09',157312,'/lander-3'),
(370123,'2013-11-29 13:37:36',157313,'/lander-2'),
(370124,'2013-11-29 13:37:39',157314,'/lander-2'),
(370125,'2013-11-29 13:37:40',157315,'/lander-3'),
(370126,'2013-11-29 13:37:46',157312,'/products'),
(370127,'2013-11-29 13:38:03',157316,'/lander-2'),
(370128,'2013-11-29 13:38:19',157297,'/products'),
(370129,'2013-11-29 13:38:20',157317,'/lander-2'),
(370130,'2013-11-29 13:38:24',157311,'/products'),
(370131,'2013-11-29 13:38:26',157302,'/products'),
(370132,'2013-11-29 13:38:30',157299,'/products'),
(370133,'2013-11-29 13:38:36',157314,'/products'),
(370134,'2013-11-29 13:38:40',157318,'/lander-3'),
(370135,'2013-11-29 13:38:41',157310,'/products'),
(370136,'2013-11-29 13:38:42',157319,'/lander-3'),
(370137,'2013-11-29 13:38:48',157320,'/lander-2'),
(370138,'2013-11-29 13:38:50',157321,'/lander-2'),
(370139,'2013-11-29 13:39:01',157322,'/lander-2'),
(370140,'2013-11-29 13:39:15',157301,'/products'),
(370141,'2013-11-29 13:39:17',157303,'/products'),
(370142,'2013-11-29 13:39:20',157291,'/the-original-mr-fuzzy'),
(370143,'2013-11-29 13:39:30',157323,'/lander-3'),
(370144,'2013-11-29 13:39:32',157290,'/the-original-mr-fuzzy'),
(370145,'2013-11-29 13:39:54',157322,'/products'),
(370146,'2013-11-29 13:40:12',157324,'/lander-2'),
(370147,'2013-11-29 13:40:31',157311,'/the-forever-love-bear'),
(370148,'2013-11-29 13:40:41',157312,'/the-original-mr-fuzzy'),
(370149,'2013-11-29 13:40:51',157297,'/the-original-mr-fuzzy'),
(370150,'2013-11-29 13:40:51',157325,'/lander-2'),
(370151,'2013-11-29 13:40:52',157309,'/products'),
(370152,'2013-11-29 13:41:13',157306,'/products'),
(370153,'2013-11-29 13:41:15',157326,'/lander-2'),
(370154,'2013-11-29 13:41:19',157327,'/lander-3'),
(370155,'2013-11-29 13:41:24',157305,'/products'),
(370156,'2013-11-29 13:41:26',157302,'/the-forever-love-bear'),
(370157,'2013-11-29 13:41:34',157328,'/lander-2'),
(370158,'2013-11-29 13:41:42',157321,'/products'),
(370159,'2013-11-29 13:41:49',157329,'/lander-3'),
(370160,'2013-11-29 13:41:58',157330,'/lander-2'),
(370161,'2013-11-29 13:42:00',157303,'/the-original-mr-fuzzy'),
(370162,'2013-11-29 13:42:08',157322,'/the-original-mr-fuzzy'),
(370163,'2013-11-29 13:42:19',157331,'/lander-2'),
(370164,'2013-11-29 13:42:22',157313,'/products'),
(370165,'2013-11-29 13:42:23',157328,'/products'),
(370166,'2013-11-29 13:42:37',157310,'/the-original-mr-fuzzy'),
(370167,'2013-11-29 13:42:38',157299,'/the-original-mr-fuzzy'),
(370168,'2013-11-29 13:42:39',157311,'/cart'),
(370169,'2013-11-29 13:42:42',157327,'/products'),
(370170,'2013-11-29 13:42:46',157332,'/lander-3'),
(370171,'2013-11-29 13:42:48',157302,'/cart'),
(370172,'2013-11-29 13:42:59',157314,'/the-original-mr-fuzzy'),
(370173,'2013-11-29 13:43:03',157333,'/lander-2'),
(370174,'2013-11-29 13:43:11',157334,'/lander-2'),
(370175,'2013-11-29 13:43:16',157301,'/the-original-mr-fuzzy'),
(370176,'2013-11-29 13:43:20',157303,'/cart'),
(370177,'2013-11-29 13:43:45',157301,'/cart'),
(370178,'2013-11-29 13:43:47',157335,'/lander-2'),
(370179,'2013-11-29 13:43:52',157336,'/lander-2'),
(370180,'2013-11-29 13:43:55',157318,'/products'),
(370181,'2013-11-29 13:44:02',157319,'/products'),
(370182,'2013-11-29 13:44:03',157337,'/lander-3'),
(370183,'2013-11-29 13:44:11',157321,'/the-forever-love-bear'),
(370184,'2013-11-29 13:44:13',157338,'/lander-3'),
(370185,'2013-11-29 13:44:28',157339,'/lander-2'),
(370186,'2013-11-29 13:44:37',157333,'/products'),
(370187,'2013-11-29 13:44:39',157336,'/products'),
(370188,'2013-11-29 13:44:56',157340,'/lander-3'),
(370189,'2013-11-29 13:45:05',157323,'/products'),
(370190,'2013-11-29 13:45:06',157341,'/lander-2'),
(370191,'2013-11-29 13:45:06',157342,'/lander-2'),
(370192,'2013-11-29 13:45:09',157326,'/products'),
(370193,'2013-11-29 13:45:10',157309,'/the-original-mr-fuzzy'),
(370194,'2013-11-29 13:45:13',157343,'/lander-2'),
(370195,'2013-11-29 13:45:30',157302,'/shipping'),
(370196,'2013-11-29 13:45:31',157306,'/the-original-mr-fuzzy'),
(370197,'2013-11-29 13:45:47',157337,'/products'),
(370198,'2013-11-29 13:45:53',157319,'/the-original-mr-fuzzy'),
(370199,'2013-11-29 13:45:55',157313,'/the-original-mr-fuzzy'),
(370200,'2013-11-29 13:46:05',157318,'/the-original-mr-fuzzy'),
(370201,'2013-11-29 13:46:09',157344,'/lander-2'),
(370202,'2013-11-29 13:46:18',157345,'/lander-2'),
(370203,'2013-11-29 13:46:21',157333,'/the-original-mr-fuzzy'),
(370204,'2013-11-29 13:46:23',157346,'/lander-3'),
(370205,'2013-11-29 13:46:28',157347,'/lander-2'),
(370206,'2013-11-29 13:46:41',157321,'/cart'),
(370207,'2013-11-29 13:46:45',157326,'/the-original-mr-fuzzy'),
(370208,'2013-11-29 13:46:48',157348,'/lander-2'),
(370209,'2013-11-29 13:46:49',157302,'/billing-2'),
(370210,'2013-11-29 13:46:53',157349,'/lander-3'),
(370211,'2013-11-29 13:47:15',157350,'/lander-3'),
(370212,'2013-11-29 13:47:18',157340,'/products'),
(370213,'2013-11-29 13:47:19',157343,'/products'),
(370214,'2013-11-29 13:47:31',157351,'/lander-2'),
(370215,'2013-11-29 13:47:37',157352,'/lander-2'),
(370216,'2013-11-29 13:48:18',157353,'/lander-2'),
(370217,'2013-11-29 13:48:18',157354,'/lander-2'),
(370218,'2013-11-29 13:48:28',157343,'/the-original-mr-fuzzy'),
(370219,'2013-11-29 13:48:34',157323,'/the-original-mr-fuzzy'),
(370220,'2013-11-29 13:48:41',157318,'/cart'),
(370221,'2013-11-29 13:48:41',157338,'/products'),
(370222,'2013-11-29 13:48:47',157321,'/shipping'),
(370223,'2013-11-29 13:48:53',157355,'/lander-2'),
(370224,'2013-11-29 13:48:59',157356,'/home'),
(370225,'2013-11-29 13:49:00',157357,'/lander-3'),
(370226,'2013-11-29 13:49:03',157333,'/cart'),
(370227,'2013-11-29 13:49:07',157335,'/products'),
(370228,'2013-11-29 13:49:11',157354,'/products'),
(370229,'2013-11-29 13:49:14',157323,'/cart'),
(370230,'2013-11-29 13:49:20',157358,'/lander-2'),
(370231,'2013-11-29 13:49:28',157337,'/the-forever-love-bear'),
(370232,'2013-11-29 13:49:30',157359,'/lander-2'),
(370233,'2013-11-29 13:50:02',157360,'/lander-3'),
(370234,'2013-11-29 13:50:07',157354,'/the-original-mr-fuzzy'),
(370235,'2013-11-29 13:50:14',157341,'/products'),
(370236,'2013-11-29 13:50:21',157347,'/products'),
(370237,'2013-11-29 13:50:30',157361,'/home'),
(370238,'2013-11-29 13:50:38',157342,'/products'),
(370239,'2013-11-29 13:50:56',157362,'/lander-2'),
(370240,'2013-11-29 13:50:57',157333,'/shipping'),
(370241,'2013-11-29 13:51:03',157321,'/billing-2'),
(370242,'2013-11-29 13:51:06',157363,'/lander-2'),
(370243,'2013-11-29 13:51:13',157364,'/lander-3'),
(370244,'2013-11-29 13:51:16',157365,'/home'),
(370245,'2013-11-29 13:51:18',157366,'/lander-3'),
(370246,'2013-11-29 13:51:22',157367,'/lander-3'),
(370247,'2013-11-29 13:51:25',157357,'/products'),
(370248,'2013-11-29 13:51:35',157368,'/lander-3'),
(370249,'2013-11-29 13:51:39',157338,'/the-original-mr-fuzzy'),
(370250,'2013-11-29 13:51:45',157362,'/products'),
(370251,'2013-11-29 13:52:02',157369,'/lander-2'),
(370252,'2013-11-29 13:52:10',157347,'/the-original-mr-fuzzy'),
(370253,'2013-11-29 13:52:12',157357,'/the-original-mr-fuzzy'),
(370254,'2013-11-29 13:52:13',157318,'/shipping'),
(370255,'2013-11-29 13:52:22',157323,'/shipping'),
(370256,'2013-11-29 13:52:25',157343,'/cart'),
(370257,'2013-11-29 13:52:28',157370,'/lander-3'),
(370258,'2013-11-29 13:52:35',157364,'/products'),
(370259,'2013-11-29 13:52:39',157362,'/the-forever-love-bear'),
(370260,'2013-11-29 13:52:42',157335,'/the-original-mr-fuzzy'),
(370261,'2013-11-29 13:52:47',157333,'/billing-2'),
(370262,'2013-11-29 13:52:57',157318,'/billing-2'),
(370263,'2013-11-29 13:53:07',157371,'/lander-3'),
(370264,'2013-11-29 13:53:14',157358,'/products'),
(370265,'2013-11-29 13:53:16',157337,'/cart'),
(370266,'2013-11-29 13:53:17',157372,'/home'),
(370267,'2013-11-29 13:53:38',157360,'/products'),
(370268,'2013-11-29 13:53:40',157355,'/products'),
(370269,'2013-11-29 13:53:44',157373,'/lander-2'),
(370270,'2013-11-29 13:53:47',157341,'/the-original-mr-fuzzy'),
(370271,'2013-11-29 13:53:58',157374,'/lander-2'),
(370272,'2013-11-29 13:54:09',157375,'/lander-2'),
(370273,'2013-11-29 13:54:09',157376,'/lander-2'),
(370274,'2013-11-29 13:54:19',157368,'/products'),
(370275,'2013-11-29 13:54:25',157377,'/lander-2'),
(370276,'2013-11-29 13:54:45',157374,'/products'),
(370277,'2013-11-29 13:54:49',157342,'/the-original-mr-fuzzy'),
(370278,'2013-11-29 13:54:57',157321,'/thank-you-for-your-order'),
(370279,'2013-11-29 13:55:07',157377,'/products'),
(370280,'2013-11-29 13:55:08',157361,'/products'),
(370281,'2013-11-29 13:55:12',157362,'/cart'),
(370282,'2013-11-29 13:55:19',157323,'/billing-2'),
(370283,'2013-11-29 13:55:27',157376,'/products'),
(370284,'2013-11-29 13:55:32',157372,'/products'),
(370285,'2013-11-29 13:55:35',157378,'/lander-2'),
(370286,'2013-11-29 13:55:38',157379,'/lander-2'),
(370287,'2013-11-29 13:55:45',157380,'/lander-2'),
(370288,'2013-11-29 13:55:46',157370,'/products'),
(370289,'2013-11-29 13:55:53',157360,'/the-original-mr-fuzzy'),
(370290,'2013-11-29 13:55:56',157343,'/shipping'),
(370291,'2013-11-29 13:56:09',157364,'/the-original-mr-fuzzy'),
(370292,'2013-11-29 13:56:15',157363,'/products'),
(370293,'2013-11-29 13:56:36',157337,'/shipping'),
(370294,'2013-11-29 13:56:40',157363,'/the-original-mr-fuzzy'),
(370295,'2013-11-29 13:56:40',157381,'/lander-2'),
(370296,'2013-11-29 13:56:52',157382,'/lander-2'),
(370297,'2013-11-29 13:57:05',157355,'/the-original-mr-fuzzy'),
(370298,'2013-11-29 13:57:10',157363,'/cart'),
(370299,'2013-11-29 13:57:20',157383,'/lander-2'),
(370300,'2013-11-29 13:57:21',157368,'/the-original-mr-fuzzy'),
(370301,'2013-11-29 13:57:24',157377,'/the-original-mr-fuzzy'),
(370302,'2013-11-29 13:57:30',157373,'/products'),
(370303,'2013-11-29 13:57:36',157369,'/products'),
(370304,'2013-11-29 13:57:42',157318,'/thank-you-for-your-order'),
(370305,'2013-11-29 13:57:48',157376,'/the-original-mr-fuzzy'),
(370306,'2013-11-29 13:57:50',157384,'/lander-2'),
(370307,'2013-11-29 13:57:55',157364,'/cart'),
(370308,'2013-11-29 13:57:58',157342,'/cart'),
(370309,'2013-11-29 13:58:09',157385,'/lander-3'),
(370310,'2013-11-29 13:58:12',157386,'/home'),
(370311,'2013-11-29 13:58:41',157387,'/lander-3'),
(370312,'2013-11-29 13:58:47',157388,'/home'),
(370313,'2013-11-29 13:59:08',157384,'/products'),
(370314,'2013-11-29 13:59:16',157389,'/lander-3'),
(370315,'2013-11-29 13:59:17',157380,'/products'),
(370316,'2013-11-29 13:59:19',157390,'/lander-3'),
(370317,'2013-11-29 13:59:22',157361,'/the-original-mr-fuzzy'),
(370318,'2013-11-29 13:59:27',157337,'/billing-2'),
(370319,'2013-11-29 13:59:29',157391,'/lander-2'),
(370320,'2013-11-29 13:59:30',157377,'/cart'),
(370321,'2013-11-29 13:59:42',157392,'/lander-2'),
(370322,'2013-11-29 13:59:47',157372,'/the-original-mr-fuzzy'),
(370323,'2013-11-29 13:59:57',157393,'/lander-3'),
(370324,'2013-11-29 13:59:58',157394,'/lander-2'),
(370325,'2013-11-29 14:00:00',157323,'/thank-you-for-your-order'),
(370326,'2013-11-29 14:00:04',157392,'/products'),
(370327,'2013-11-29 14:00:12',157337,'/thank-you-for-your-order'),
(370328,'2013-11-29 14:00:15',157395,'/lander-3'),
(370329,'2013-11-29 14:00:16',157378,'/products'),
(370330,'2013-11-29 14:00:19',157394,'/products'),
(370331,'2013-11-29 14:00:19',157396,'/lander-2'),
(370332,'2013-11-29 14:00:21',157397,'/lander-2'),
(370333,'2013-11-29 14:00:22',157363,'/shipping'),
(370334,'2013-11-29 14:00:27',157398,'/lander-2'),
(370335,'2013-11-29 14:00:34',157373,'/the-original-mr-fuzzy'),
(370336,'2013-11-29 14:00:35',157368,'/cart'),
(370337,'2013-11-29 14:00:37',157399,'/lander-3'),
(370338,'2013-11-29 14:00:43',157400,'/lander-3'),
(370339,'2013-11-29 14:00:47',157401,'/lander-2'),
(370340,'2013-11-29 14:00:58',157376,'/cart'),
(370341,'2013-11-29 14:01:13',157402,'/lander-2'),
(370342,'2013-11-29 14:01:15',157403,'/lander-2'),
(370343,'2013-11-29 14:01:17',157404,'/lander-2'),
(370344,'2013-11-29 14:01:21',157405,'/lander-3'),
(370345,'2013-11-29 14:01:26',157406,'/lander-3'),
(370346,'2013-11-29 14:01:27',157342,'/shipping'),
(370347,'2013-11-29 14:01:38',157363,'/billing-2'),
(370348,'2013-11-29 14:01:40',157392,'/the-forever-love-bear'),
(370349,'2013-11-29 14:01:55',157407,'/lander-2'),
(370350,'2013-11-29 14:02:09',157368,'/shipping'),
(370351,'2013-11-29 14:02:13',157397,'/products'),
(370352,'2013-11-29 14:02:19',157408,'/lander-3'),
(370353,'2013-11-29 14:02:23',157385,'/products'),
(370354,'2013-11-29 14:02:31',157390,'/products'),
(370355,'2013-11-29 14:02:33',157406,'/products'),
(370356,'2013-11-29 14:02:39',157409,'/lander-2'),
(370357,'2013-11-29 14:02:48',157410,'/lander-2'),
(370358,'2013-11-29 14:02:51',157411,'/lander-3'),
(370359,'2013-11-29 14:03:03',157412,'/lander-2'),
(370360,'2013-11-29 14:03:05',157413,'/lander-3'),
(370361,'2013-11-29 14:03:09',157414,'/lander-2'),
(370362,'2013-11-29 14:03:14',157368,'/billing-2'),
(370363,'2013-11-29 14:03:22',157380,'/the-original-mr-fuzzy'),
(370364,'2013-11-29 14:03:42',157414,'/products'),
(370365,'2013-11-29 14:03:50',157390,'/the-original-mr-fuzzy'),
(370366,'2013-11-29 14:03:53',157380,'/cart'),
(370367,'2013-11-29 14:03:53',157396,'/products'),
(370368,'2013-11-29 14:03:54',157415,'/home'),
(370369,'2013-11-29 14:04:04',157342,'/billing-2'),
(370370,'2013-11-29 14:04:04',157394,'/the-original-mr-fuzzy'),
(370371,'2013-11-29 14:04:06',157416,'/lander-2'),
(370372,'2013-11-29 14:04:13',157406,'/the-forever-love-bear'),
(370373,'2013-11-29 14:04:20',157396,'/the-original-mr-fuzzy'),
(370374,'2013-11-29 14:04:20',157417,'/home'),
(370375,'2013-11-29 14:04:22',157403,'/products'),
(370376,'2013-11-29 14:04:23',157418,'/lander-2'),
(370377,'2013-11-29 14:04:25',157419,'/lander-3'),
(370378,'2013-11-29 14:04:30',157398,'/products'),
(370379,'2013-11-29 14:04:30',157414,'/the-original-mr-fuzzy'),
(370380,'2013-11-29 14:04:32',157420,'/lander-2'),
(370381,'2013-11-29 14:04:46',157421,'/lander-2'),
(370382,'2013-11-29 14:04:46',157422,'/lander-2'),
(370383,'2013-11-29 14:04:47',157423,'/lander-2'),
(370384,'2013-11-29 14:04:53',157406,'/cart'),
(370385,'2013-11-29 14:05:08',157399,'/products'),
(370386,'2013-11-29 14:05:11',157403,'/the-original-mr-fuzzy'),
(370387,'2013-11-29 14:05:17',157424,'/lander-2'),
(370388,'2013-11-29 14:05:19',157380,'/shipping'),
(370389,'2013-11-29 14:05:20',157398,'/the-forever-love-bear'),
(370390,'2013-11-29 14:05:33',157425,'/lander-2'),
(370391,'2013-11-29 14:05:35',157426,'/lander-2'),
(370392,'2013-11-29 14:05:37',157410,'/products'),
(370393,'2013-11-29 14:05:51',157399,'/the-original-mr-fuzzy'),
(370394,'2013-11-29 14:05:51',157427,'/lander-2'),
(370395,'2013-11-29 14:06:00',157428,'/lander-2'),
(370396,'2013-11-29 14:06:14',157397,'/the-original-mr-fuzzy'),
(370397,'2013-11-29 14:06:15',157419,'/products'),
(370398,'2013-11-29 14:06:35',157380,'/billing-2'),
(370399,'2013-11-29 14:06:49',157410,'/the-original-mr-fuzzy'),
(370400,'2013-11-29 14:06:54',157421,'/products'),
(370401,'2013-11-29 14:06:55',157385,'/the-original-mr-fuzzy'),
(370402,'2013-11-29 14:06:56',157429,'/lander-2'),
(370403,'2013-11-29 14:07:03',157390,'/cart'),
(370404,'2013-11-29 14:07:07',157430,'/home'),
(370405,'2013-11-29 14:07:13',157394,'/cart'),
(370406,'2013-11-29 14:07:22',157431,'/lander-2'),
(370407,'2013-11-29 14:07:49',157403,'/cart'),
(370408,'2013-11-29 14:07:51',157432,'/lander-2'),
(370409,'2013-11-29 14:08:04',157433,'/lander-2'),
(370410,'2013-11-29 14:08:05',157434,'/lander-2'),
(370411,'2013-11-29 14:08:05',157435,'/lander-3'),
(370412,'2013-11-29 14:08:15',157436,'/lander-2'),
(370413,'2013-11-29 14:08:17',157397,'/cart'),
(370414,'2013-11-29 14:08:48',157423,'/products'),
(370415,'2013-11-29 14:08:50',157418,'/products'),
(370416,'2013-11-29 14:09:13',157437,'/lander-2'),
(370417,'2013-11-29 14:09:16',157421,'/the-original-mr-fuzzy'),
(370418,'2013-11-29 14:09:22',157398,'/cart'),
(370419,'2013-11-29 14:09:31',157422,'/products'),
(370420,'2013-11-29 14:09:38',157438,'/lander-2'),
(370421,'2013-11-29 14:09:43',157429,'/products'),
(370422,'2013-11-29 14:09:49',157439,'/lander-3'),
(370423,'2013-11-29 14:09:54',157424,'/products'),
(370424,'2013-11-29 14:10:09',157424,'/the-original-mr-fuzzy'),
(370425,'2013-11-29 14:10:15',157428,'/products'),
(370426,'2013-11-29 14:10:15',157440,'/lander-2'),
(370427,'2013-11-29 14:10:17',157441,'/home'),
(370428,'2013-11-29 14:10:32',157442,'/lander-2'),
(370429,'2013-11-29 14:10:32',157443,'/lander-2'),
(370430,'2013-11-29 14:10:37',157444,'/lander-3'),
(370431,'2013-11-29 14:10:41',157433,'/products'),
(370432,'2013-11-29 14:10:45',157435,'/products'),
(370433,'2013-11-29 14:10:57',157436,'/products'),
(370434,'2013-11-29 14:11:06',157421,'/cart'),
(370435,'2013-11-29 14:11:06',157442,'/products'),
(370436,'2013-11-29 14:11:09',157445,'/lander-3'),
(370437,'2013-11-29 14:11:27',157443,'/products'),
(370438,'2013-11-29 14:11:27',157446,'/lander-2'),
(370439,'2013-11-29 14:11:32',157398,'/shipping'),
(370440,'2013-11-29 14:11:55',157422,'/the-original-mr-fuzzy'),
(370441,'2013-11-29 14:11:58',157424,'/cart'),
(370442,'2013-11-29 14:11:58',157432,'/products'),
(370443,'2013-11-29 14:12:03',157447,'/lander-3'),
(370444,'2013-11-29 14:12:09',157448,'/lander-2'),
(370445,'2013-11-29 14:12:16',157449,'/lander-2'),
(370446,'2013-11-29 14:12:18',157430,'/products'),
(370447,'2013-11-29 14:12:18',157431,'/products'),
(370448,'2013-11-29 14:12:24',157436,'/the-original-mr-fuzzy'),
(370449,'2013-11-29 14:12:31',157450,'/home'),
(370450,'2013-11-29 14:12:31',157451,'/lander-2'),
(370451,'2013-11-29 14:12:37',157452,'/lander-2'),
(370452,'2013-11-29 14:12:39',157453,'/lander-2'),
(370453,'2013-11-29 14:12:47',157454,'/lander-2'),
(370454,'2013-11-29 14:12:48',157434,'/products'),
(370455,'2013-11-29 14:12:53',157428,'/the-original-mr-fuzzy'),
(370456,'2013-11-29 14:13:02',157429,'/the-original-mr-fuzzy'),
(370457,'2013-11-29 14:13:02',157432,'/the-original-mr-fuzzy'),
(370458,'2013-11-29 14:13:06',157455,'/lander-2'),
(370459,'2013-11-29 14:13:16',157456,'/lander-2'),
(370460,'2013-11-29 14:13:22',157418,'/the-original-mr-fuzzy'),
(370461,'2013-11-29 14:13:32',157457,'/lander-2'),
(370462,'2013-11-29 14:13:42',157458,'/lander-3'),
(370463,'2013-11-29 14:13:44',157459,'/home'),
(370464,'2013-11-29 14:13:48',157460,'/lander-3'),
(370465,'2013-11-29 14:13:54',157451,'/products'),
(370466,'2013-11-29 14:14:01',157461,'/lander-3'),
(370467,'2013-11-29 14:14:04',157462,'/lander-2'),
(370468,'2013-11-29 14:14:06',157442,'/the-original-mr-fuzzy'),
(370469,'2013-11-29 14:14:14',157438,'/products'),
(370470,'2013-11-29 14:14:20',157457,'/products'),
(370471,'2013-11-29 14:14:28',157463,'/lander-2'),
(370472,'2013-11-29 14:14:30',157441,'/products'),
(370473,'2013-11-29 14:14:32',157424,'/shipping'),
(370474,'2013-11-29 14:14:38',157464,'/lander-2'),
(370475,'2013-11-29 14:14:40',157434,'/the-original-mr-fuzzy'),
(370476,'2013-11-29 14:14:42',157443,'/the-original-mr-fuzzy'),
(370477,'2013-11-29 14:14:42',157465,'/lander-2'),
(370478,'2013-11-29 14:14:44',157459,'/products'),
(370479,'2013-11-29 14:15:12',157436,'/cart'),
(370480,'2013-11-29 14:15:13',157458,'/products'),
(370481,'2013-11-29 14:15:15',157466,'/lander-2'),
(370482,'2013-11-29 14:15:19',157467,'/home'),
(370483,'2013-11-29 14:15:27',157468,'/lander-3'),
(370484,'2013-11-29 14:15:28',157463,'/products'),
(370485,'2013-11-29 14:15:31',157469,'/home'),
(370486,'2013-11-29 14:15:33',157470,'/lander-2'),
(370487,'2013-11-29 14:15:35',157471,'/lander-3'),
(370488,'2013-11-29 14:15:38',157438,'/the-original-mr-fuzzy'),
(370489,'2013-11-29 14:15:38',157440,'/products'),
(370490,'2013-11-29 14:15:41',157418,'/cart'),
(370491,'2013-11-29 14:15:41',157472,'/lander-2'),
(370492,'2013-11-29 14:15:43',157473,'/lander-2'),
(370493,'2013-11-29 14:15:54',157470,'/products'),
(370494,'2013-11-29 14:15:55',157459,'/the-original-mr-fuzzy'),
(370495,'2013-11-29 14:15:57',157451,'/the-original-mr-fuzzy'),
(370496,'2013-11-29 14:15:59',157474,'/lander-2'),
(370497,'2013-11-29 14:16:03',157444,'/products'),
(370498,'2013-11-29 14:16:05',157428,'/cart'),
(370499,'2013-11-29 14:16:08',157475,'/lander-2'),
(370500,'2013-11-29 14:16:10',157453,'/products'),
(370501,'2013-11-29 14:16:19',157431,'/the-original-mr-fuzzy'),
(370502,'2013-11-29 14:16:22',157476,'/lander-2'),
(370503,'2013-11-29 14:16:27',157467,'/products'),
(370504,'2013-11-29 14:16:29',157477,'/lander-2'),
(370505,'2013-11-29 14:16:32',157478,'/lander-3'),
(370506,'2013-11-29 14:16:33',157453,'/the-original-mr-fuzzy'),
(370507,'2013-11-29 14:16:43',157479,'/lander-2'),
(370508,'2013-11-29 14:16:44',157480,'/lander-3'),
(370509,'2013-11-29 14:16:50',157481,'/lander-2'),
(370510,'2013-11-29 14:16:51',157482,'/lander-2'),
(370511,'2013-11-29 14:16:52',157441,'/the-original-mr-fuzzy'),
(370512,'2013-11-29 14:17:04',157483,'/lander-2'),
(370513,'2013-11-29 14:17:11',157447,'/products'),
(370514,'2013-11-29 14:17:19',157424,'/billing-2'),
(370515,'2013-11-29 14:17:26',157475,'/products'),
(370516,'2013-11-29 14:17:26',157484,'/lander-3'),
(370517,'2013-11-29 14:17:27',157455,'/products'),
(370518,'2013-11-29 14:17:40',157436,'/shipping'),
(370519,'2013-11-29 14:17:44',157471,'/products'),
(370520,'2013-11-29 14:17:48',157485,'/lander-2'),
(370521,'2013-11-29 14:17:52',157472,'/products'),
(370522,'2013-11-29 14:17:58',157452,'/products'),
(370523,'2013-11-29 14:18:06',157486,'/home'),
(370524,'2013-11-29 14:18:10',157487,'/home'),
(370525,'2013-11-29 14:18:16',157466,'/products'),
(370526,'2013-11-29 14:18:18',157488,'/lander-2'),
(370527,'2013-11-29 14:18:22',157489,'/lander-2'),
(370528,'2013-11-29 14:18:31',157454,'/products'),
(370529,'2013-11-29 14:18:38',157444,'/the-original-mr-fuzzy'),
(370530,'2013-11-29 14:18:39',157436,'/billing-2'),
(370531,'2013-11-29 14:18:41',157490,'/lander-3'),
(370532,'2013-11-29 14:18:50',157491,'/lander-2'),
(370533,'2013-11-29 14:18:52',157466,'/the-original-mr-fuzzy'),
(370534,'2013-11-29 14:18:57',157492,'/home'),
(370535,'2013-11-29 14:18:58',157486,'/products'),
(370536,'2013-11-29 14:18:58',157493,'/home'),
(370537,'2013-11-29 14:18:59',157468,'/products'),
(370538,'2013-11-29 14:19:03',157494,'/lander-3'),
(370539,'2013-11-29 14:19:06',157482,'/products'),
(370540,'2013-11-29 14:19:15',157495,'/lander-3'),
(370541,'2013-11-29 14:19:19',157477,'/products'),
(370542,'2013-11-29 14:19:20',157452,'/the-original-mr-fuzzy'),
(370543,'2013-11-29 14:19:21',157458,'/the-original-mr-fuzzy'),
(370544,'2013-11-29 14:19:22',157461,'/products'),
(370545,'2013-11-29 14:19:25',157488,'/products'),
(370546,'2013-11-29 14:19:26',157455,'/the-original-mr-fuzzy'),
(370547,'2013-11-29 14:19:34',157496,'/lander-3'),
(370548,'2013-11-29 14:19:35',157497,'/lander-3'),
(370549,'2013-11-29 14:19:44',157498,'/lander-2'),
(370550,'2013-11-29 14:19:44',157499,'/lander-2'),
(370551,'2013-11-29 14:19:48',157500,'/lander-2'),
(370552,'2013-11-29 14:19:51',157501,'/home'),
(370553,'2013-11-29 14:19:54',157476,'/products'),
(370554,'2013-11-29 14:20:01',157466,'/cart'),
(370555,'2013-11-29 14:20:05',157447,'/the-original-mr-fuzzy'),
(370556,'2013-11-29 14:20:06',157464,'/products'),
(370557,'2013-11-29 14:20:12',157486,'/the-original-mr-fuzzy'),
(370558,'2013-11-29 14:20:16',157495,'/products'),
(370559,'2013-11-29 14:20:22',157475,'/the-original-mr-fuzzy'),
(370560,'2013-11-29 14:20:23',157502,'/lander-2'),
(370561,'2013-11-29 14:20:24',157503,'/lander-3'),
(370562,'2013-11-29 14:20:26',157453,'/cart'),
(370563,'2013-11-29 14:20:32',157494,'/products'),
(370564,'2013-11-29 14:20:32',157504,'/lander-2'),
(370565,'2013-11-29 14:20:37',157499,'/products'),
(370566,'2013-11-29 14:20:37',157505,'/lander-2'),
(370567,'2013-11-29 14:20:39',157506,'/lander-2'),
(370568,'2013-11-29 14:20:46',157507,'/lander-2'),
(370569,'2013-11-29 14:20:51',157508,'/lander-3'),
(370570,'2013-11-29 14:21:07',157467,'/the-original-mr-fuzzy'),
(370571,'2013-11-29 14:21:19',157471,'/the-original-mr-fuzzy'),
(370572,'2013-11-29 14:21:22',157466,'/shipping'),
(370573,'2013-11-29 14:21:26',157509,'/lander-3'),
(370574,'2013-11-29 14:21:28',157461,'/the-original-mr-fuzzy'),
(370575,'2013-11-29 14:21:32',157472,'/the-original-mr-fuzzy'),
(370576,'2013-11-29 14:21:32',157502,'/products'),
(370577,'2013-11-29 14:21:34',157510,'/lander-2'),
(370578,'2013-11-29 14:21:37',157511,'/lander-3'),
(370579,'2013-11-29 14:21:37',157512,'/lander-3'),
(370580,'2013-11-29 14:21:48',157513,'/lander-2'),
(370581,'2013-11-29 14:21:52',157514,'/lander-2'),
(370582,'2013-11-29 14:21:57',157480,'/products'),
(370583,'2013-11-29 14:22:00',157515,'/lander-3'),
(370584,'2013-11-29 14:22:01',157497,'/products'),
(370585,'2013-11-29 14:22:05',157424,'/thank-you-for-your-order'),
(370586,'2013-11-29 14:22:21',157516,'/home'),
(370587,'2013-11-29 14:22:25',157464,'/the-original-mr-fuzzy'),
(370588,'2013-11-29 14:22:26',157517,'/lander-2'),
(370589,'2013-11-29 14:22:29',157518,'/lander-2'),
(370590,'2013-11-29 14:22:31',157466,'/billing-2'),
(370591,'2013-11-29 14:22:32',157505,'/products'),
(370592,'2013-11-29 14:22:41',157506,'/products'),
(370593,'2013-11-29 14:22:51',157519,'/lander-2'),
(370594,'2013-11-29 14:22:53',157477,'/the-original-mr-fuzzy'),
(370595,'2013-11-29 14:22:56',157482,'/the-forever-love-bear'),
(370596,'2013-11-29 14:22:58',157520,'/home'),
(370597,'2013-11-29 14:23:01',157521,'/lander-2'),
(370598,'2013-11-29 14:23:07',157489,'/products'),
(370599,'2013-11-29 14:23:18',157476,'/the-original-mr-fuzzy'),
(370600,'2013-11-29 14:23:20',157453,'/shipping'),
(370601,'2013-11-29 14:23:20',157493,'/products'),
(370602,'2013-11-29 14:23:48',157514,'/products'),
(370603,'2013-11-29 14:23:54',157515,'/products'),
(370604,'2013-11-29 14:23:56',157501,'/products'),
(370605,'2013-11-29 14:24:05',157447,'/cart'),
(370606,'2013-11-29 14:24:06',157522,'/lander-3'),
(370607,'2013-11-29 14:24:12',157523,'/home'),
(370608,'2013-11-29 14:24:19',157513,'/products'),
(370609,'2013-11-29 14:24:23',157524,'/lander-2'),
(370610,'2013-11-29 14:24:25',157506,'/the-original-mr-fuzzy'),
(370611,'2013-11-29 14:24:26',157505,'/the-original-mr-fuzzy'),
(370612,'2013-11-29 14:24:26',157525,'/lander-3'),
(370613,'2013-11-29 14:24:35',157498,'/products'),
(370614,'2013-11-29 14:24:38',157453,'/billing-2'),
(370615,'2013-11-29 14:24:39',157526,'/lander-3'),
(370616,'2013-11-29 14:24:40',157492,'/products'),
(370617,'2013-11-29 14:24:47',157447,'/shipping'),
(370618,'2013-11-29 14:24:53',157527,'/lander-2'),
(370619,'2013-11-29 14:24:55',157480,'/the-original-mr-fuzzy'),
(370620,'2013-11-29 14:25:03',157499,'/the-original-mr-fuzzy'),
(370621,'2013-11-29 14:25:03',157528,'/lander-2'),
(370622,'2013-11-29 14:25:15',157529,'/lander-2'),
(370623,'2013-11-29 14:25:22',157530,'/lander-2'),
(370624,'2013-11-29 14:25:26',157531,'/lander-2'),
(370625,'2013-11-29 14:25:30',157502,'/the-original-mr-fuzzy'),
(370626,'2013-11-29 14:25:30',157511,'/products'),
(370627,'2013-11-29 14:25:31',157497,'/the-original-mr-fuzzy'),
(370628,'2013-11-29 14:25:33',157532,'/lander-2'),
(370629,'2013-11-29 14:25:48',157464,'/cart'),
(370630,'2013-11-29 14:26:02',157532,'/products'),
(370631,'2013-11-29 14:26:23',157489,'/the-original-mr-fuzzy'),
(370632,'2013-11-29 14:26:23',157532,'/the-original-mr-fuzzy'),
(370633,'2013-11-29 14:26:33',157523,'/products'),
(370634,'2013-11-29 14:26:41',157533,'/lander-3'),
(370635,'2013-11-29 14:26:42',157534,'/lander-2'),
(370636,'2013-11-29 14:26:52',157447,'/billing-2'),
(370637,'2013-11-29 14:26:52',157535,'/lander-2'),
(370638,'2013-11-29 14:26:58',157505,'/cart'),
(370639,'2013-11-29 14:27:01',157536,'/lander-2'),
(370640,'2013-11-29 14:27:04',157537,'/lander-2'),
(370641,'2013-11-29 14:27:10',157464,'/shipping'),
(370642,'2013-11-29 14:27:19',157524,'/products'),
(370643,'2013-11-29 14:27:33',157535,'/products'),
(370644,'2013-11-29 14:27:37',157498,'/the-forever-love-bear'),
(370645,'2013-11-29 14:27:45',157520,'/products'),
(370646,'2013-11-29 14:27:45',157525,'/products'),
(370647,'2013-11-29 14:27:48',157515,'/the-original-mr-fuzzy'),
(370648,'2013-11-29 14:27:50',157538,'/lander-3'),
(370649,'2013-11-29 14:27:55',157531,'/products'),
(370650,'2013-11-29 14:27:57',157539,'/home'),
(370651,'2013-11-29 14:28:02',157517,'/products'),
(370652,'2013-11-29 14:28:12',157540,'/lander-2'),
(370653,'2013-11-29 14:28:15',157511,'/the-original-mr-fuzzy'),
(370654,'2013-11-29 14:28:15',157531,'/the-original-mr-fuzzy'),
(370655,'2013-11-29 14:28:18',157528,'/products'),
(370656,'2013-11-29 14:28:18',157541,'/lander-2'),
(370657,'2013-11-29 14:28:21',157542,'/lander-3'),
(370658,'2013-11-29 14:28:23',157543,'/home'),
(370659,'2013-11-29 14:28:25',157522,'/products'),
(370660,'2013-11-29 14:28:30',157544,'/lander-2'),
(370661,'2013-11-29 14:28:48',157535,'/the-original-mr-fuzzy'),
(370662,'2013-11-29 14:28:53',157489,'/cart'),
(370663,'2013-11-29 14:28:55',157534,'/products'),
(370664,'2013-11-29 14:28:59',157498,'/cart'),
(370665,'2013-11-29 14:29:08',157511,'/cart'),
(370666,'2013-11-29 14:29:16',157531,'/cart'),
(370667,'2013-11-29 14:29:16',157545,'/lander-3'),
(370668,'2013-11-29 14:29:17',157546,'/lander-2'),
(370669,'2013-11-29 14:29:24',157547,'/lander-2'),
(370670,'2013-11-29 14:29:26',157534,'/the-original-mr-fuzzy'),
(370671,'2013-11-29 14:29:47',157529,'/products'),
(370672,'2013-11-29 14:29:51',157548,'/lander-2'),
(370673,'2013-11-29 14:29:53',157549,'/lander-2'),
(370674,'2013-11-29 14:29:54',157536,'/products'),
(370675,'2013-11-29 14:29:58',157550,'/home'),
(370676,'2013-11-29 14:29:59',157464,'/billing-2'),
(370677,'2013-11-29 14:30:04',157551,'/lander-2'),
(370678,'2013-11-29 14:30:09',157517,'/the-original-mr-fuzzy'),
(370679,'2013-11-29 14:30:10',157552,'/lander-3'),
(370680,'2013-11-29 14:30:13',157534,'/cart'),
(370681,'2013-11-29 14:30:18',157526,'/products'),
(370682,'2013-11-29 14:30:22',157542,'/products'),
(370683,'2013-11-29 14:30:36',157505,'/shipping'),
(370684,'2013-11-29 14:30:37',157537,'/products'),
(370685,'2013-11-29 14:30:49',157520,'/the-original-mr-fuzzy'),
(370686,'2013-11-29 14:30:50',157542,'/the-original-mr-fuzzy'),
(370687,'2013-11-29 14:30:52',157553,'/lander-2'),
(370688,'2013-11-29 14:31:09',157525,'/the-original-mr-fuzzy'),
(370689,'2013-11-29 14:31:11',157537,'/the-original-mr-fuzzy'),
(370690,'2013-11-29 14:31:15',157554,'/lander-3'),
(370691,'2013-11-29 14:31:18',157498,'/shipping'),
(370692,'2013-11-29 14:31:18',157542,'/cart'),
(370693,'2013-11-29 14:31:31',157515,'/cart'),
(370694,'2013-11-29 14:31:39',157524,'/the-original-mr-fuzzy'),
(370695,'2013-11-29 14:31:51',157505,'/billing-2'),
(370696,'2013-11-29 14:31:57',157555,'/lander-2'),
(370697,'2013-11-29 14:31:58',157533,'/products'),
(370698,'2013-11-29 14:32:01',157545,'/products'),
(370699,'2013-11-29 14:32:02',157552,'/products'),
(370700,'2013-11-29 14:32:08',157528,'/the-forever-love-bear'),
(370701,'2013-11-29 14:32:09',157556,'/lander-2'),
(370702,'2013-11-29 14:32:11',157538,'/products'),
(370703,'2013-11-29 14:32:17',157548,'/products'),
(370704,'2013-11-29 14:32:17',157557,'/lander-3'),
(370705,'2013-11-29 14:32:25',157558,'/lander-2'),
(370706,'2013-11-29 14:32:27',157559,'/lander-2'),
(370707,'2013-11-29 14:32:30',157560,'/lander-2'),
(370708,'2013-11-29 14:32:30',157561,'/lander-2'),
(370709,'2013-11-29 14:32:34',157552,'/the-original-mr-fuzzy'),
(370710,'2013-11-29 14:32:37',157562,'/lander-3'),
(370711,'2013-11-29 14:32:52',157531,'/shipping'),
(370712,'2013-11-29 14:33:05',157529,'/the-original-mr-fuzzy'),
(370713,'2013-11-29 14:33:18',157539,'/products'),
(370714,'2013-11-29 14:33:24',157563,'/lander-3'),
(370715,'2013-11-29 14:33:25',157531,'/billing-2'),
(370716,'2013-11-29 14:33:49',157546,'/products'),
(370717,'2013-11-29 14:33:49',157564,'/lander-2'),
(370718,'2013-11-29 14:33:56',157565,'/lander-2'),
(370719,'2013-11-29 14:33:59',157544,'/products'),
(370720,'2013-11-29 14:33:59',157559,'/products'),
(370721,'2013-11-29 14:33:59',157566,'/lander-2'),
(370722,'2013-11-29 14:34:01',157545,'/the-forever-love-bear'),
(370723,'2013-11-29 14:34:03',157498,'/billing-2'),
(370724,'2013-11-29 14:34:03',157526,'/the-original-mr-fuzzy'),
(370725,'2013-11-29 14:34:14',157553,'/products'),
(370726,'2013-11-29 14:34:17',157546,'/the-forever-love-bear'),
(370727,'2013-11-29 14:34:19',157567,'/lander-2'),
(370728,'2013-11-29 14:34:21',157536,'/the-original-mr-fuzzy'),
(370729,'2013-11-29 14:34:22',157568,'/home'),
(370730,'2013-11-29 14:34:23',157569,'/lander-2'),
(370731,'2013-11-29 14:34:26',157564,'/products'),
(370732,'2013-11-29 14:34:40',157538,'/the-original-mr-fuzzy'),
(370733,'2013-11-29 14:34:40',157570,'/lander-2'),
(370734,'2013-11-29 14:34:45',157558,'/products'),
(370735,'2013-11-29 14:34:55',157526,'/cart'),
(370736,'2013-11-29 14:34:56',157539,'/the-original-mr-fuzzy'),
(370737,'2013-11-29 14:35:02',157531,'/thank-you-for-your-order'),
(370738,'2013-11-29 14:35:13',157553,'/the-forever-love-bear'),
(370739,'2013-11-29 14:35:20',157571,'/lander-2'),
(370740,'2013-11-29 14:35:24',157565,'/products'),
(370741,'2013-11-29 14:35:25',157572,'/lander-2'),
(370742,'2013-11-29 14:35:30',157573,'/lander-2'),
(370743,'2013-11-29 14:35:32',157574,'/lander-2'),
(370744,'2013-11-29 14:35:34',157575,'/lander-3'),
(370745,'2013-11-29 14:35:36',157544,'/the-original-mr-fuzzy'),
(370746,'2013-11-29 14:35:38',157576,'/lander-2'),
(370747,'2013-11-29 14:35:43',157577,'/lander-3'),
(370748,'2013-11-29 14:35:47',157578,'/lander-2'),
(370749,'2013-11-29 14:35:57',157579,'/lander-2'),
(370750,'2013-11-29 14:36:03',157572,'/products'),
(370751,'2013-11-29 14:36:19',157565,'/the-original-mr-fuzzy'),
(370752,'2013-11-29 14:36:22',157580,'/lander-2'),
(370753,'2013-11-29 14:36:31',157571,'/products'),
(370754,'2013-11-29 14:36:38',157572,'/the-original-mr-fuzzy'),
(370755,'2013-11-29 14:36:43',157556,'/products'),
(370756,'2013-11-29 14:36:45',157581,'/lander-3'),
(370757,'2013-11-29 14:36:49',157529,'/cart'),
(370758,'2013-11-29 14:36:54',157582,'/lander-3'),
(370759,'2013-11-29 14:36:57',157554,'/products'),
(370760,'2013-11-29 14:36:57',157577,'/products'),
(370761,'2013-11-29 14:36:58',157566,'/products'),
(370762,'2013-11-29 14:37:02',157583,'/lander-3'),
(370763,'2013-11-29 14:37:23',157584,'/lander-2'),
(370764,'2013-11-29 14:37:25',157559,'/the-original-mr-fuzzy'),
(370765,'2013-11-29 14:37:27',157546,'/cart'),
(370766,'2013-11-29 14:37:39',157561,'/products'),
(370767,'2013-11-29 14:37:40',157585,'/home'),
(370768,'2013-11-29 14:37:46',157566,'/the-original-mr-fuzzy'),
(370769,'2013-11-29 14:38:04',157569,'/products'),
(370770,'2013-11-29 14:38:17',157583,'/products'),
(370771,'2013-11-29 14:38:28',157559,'/cart'),
(370772,'2013-11-29 14:38:33',157564,'/the-original-mr-fuzzy'),
(370773,'2013-11-29 14:38:36',157526,'/shipping'),
(370774,'2013-11-29 14:38:42',157565,'/cart'),
(370775,'2013-11-29 14:38:43',157574,'/products'),
(370776,'2013-11-29 14:38:45',157586,'/lander-3'),
(370777,'2013-11-29 14:38:47',157544,'/cart'),
(370778,'2013-11-29 14:38:48',157587,'/lander-2'),
(370779,'2013-11-29 14:38:48',157588,'/lander-2'),
(370780,'2013-11-29 14:38:52',157579,'/products'),
(370781,'2013-11-29 14:38:54',157568,'/products'),
(370782,'2013-11-29 14:39:05',157571,'/the-original-mr-fuzzy'),
(370783,'2013-11-29 14:39:08',157589,'/lander-2'),
(370784,'2013-11-29 14:39:08',157590,'/lander-3'),
(370785,'2013-11-29 14:39:09',157572,'/cart'),
(370786,'2013-11-29 14:39:10',157591,'/lander-2'),
(370787,'2013-11-29 14:39:11',157592,'/home'),
(370788,'2013-11-29 14:39:18',157593,'/home'),
(370789,'2013-11-29 14:39:26',157498,'/thank-you-for-your-order'),
(370790,'2013-11-29 14:39:28',157565,'/shipping'),
(370791,'2013-11-29 14:39:42',157561,'/the-original-mr-fuzzy'),
(370792,'2013-11-29 14:39:50',157566,'/cart'),
(370793,'2013-11-29 14:39:57',157568,'/the-forever-love-bear'),
(370794,'2013-11-29 14:40:03',157554,'/the-original-mr-fuzzy'),
(370795,'2013-11-29 14:40:06',157585,'/products'),
(370796,'2013-11-29 14:40:12',157556,'/the-original-mr-fuzzy'),
(370797,'2013-11-29 14:40:12',157594,'/lander-2'),
(370798,'2013-11-29 14:40:15',157595,'/lander-3'),
(370799,'2013-11-29 14:40:25',157596,'/lander-2'),
(370800,'2013-11-29 14:40:28',157564,'/cart'),
(370801,'2013-11-29 14:40:30',157589,'/products'),
(370802,'2013-11-29 14:40:41',157597,'/lander-2'),
(370803,'2013-11-29 14:40:46',157580,'/products'),
(370804,'2013-11-29 14:40:47',157577,'/the-original-mr-fuzzy'),
(370805,'2013-11-29 14:40:47',157598,'/lander-3'),
(370806,'2013-11-29 14:41:06',157564,'/shipping'),
(370807,'2013-11-29 14:41:19',157599,'/lander-2'),
(370808,'2013-11-29 14:41:25',157566,'/shipping'),
(370809,'2013-11-29 14:41:32',157590,'/products'),
(370810,'2013-11-29 14:41:36',157600,'/lander-2'),
(370811,'2013-11-29 14:42:15',157601,'/lander-2'),
(370812,'2013-11-29 14:42:20',157602,'/lander-2'),
(370813,'2013-11-29 14:42:23',157556,'/cart'),
(370814,'2013-11-29 14:42:24',157603,'/lander-2'),
(370815,'2013-11-29 14:42:29',157604,'/lander-2'),
(370816,'2013-11-29 14:42:34',157565,'/billing-2'),
(370817,'2013-11-29 14:42:38',157605,'/lander-2'),
(370818,'2013-11-29 14:42:42',157564,'/billing-2'),
(370819,'2013-11-29 14:42:42',157583,'/the-forever-love-bear'),
(370820,'2013-11-29 14:42:45',157568,'/cart'),
(370821,'2013-11-29 14:42:45',157579,'/the-original-mr-fuzzy'),
(370822,'2013-11-29 14:42:48',157606,'/home'),
(370823,'2013-11-29 14:42:49',157571,'/cart'),
(370824,'2013-11-29 14:43:02',157566,'/billing-2'),
(370825,'2013-11-29 14:43:03',157589,'/the-original-mr-fuzzy'),
(370826,'2013-11-29 14:43:18',157585,'/the-original-mr-fuzzy'),
(370827,'2013-11-29 14:43:20',157595,'/products'),
(370828,'2013-11-29 14:43:22',157607,'/lander-3'),
(370829,'2013-11-29 14:43:28',157608,'/lander-2'),
(370830,'2013-11-29 14:43:36',157592,'/products'),
(370831,'2013-11-29 14:43:43',157583,'/cart'),
(370832,'2013-11-29 14:43:48',157599,'/products'),
(370833,'2013-11-29 14:43:57',157588,'/products'),
(370834,'2013-11-29 14:43:59',157609,'/lander-2'),
(370835,'2013-11-29 14:44:00',157605,'/products'),
(370836,'2013-11-29 14:44:02',157580,'/the-original-mr-fuzzy'),
(370837,'2013-11-29 14:44:03',157587,'/products'),
(370838,'2013-11-29 14:44:05',157607,'/products'),
(370839,'2013-11-29 14:44:13',157608,'/products'),
(370840,'2013-11-29 14:44:14',157610,'/lander-2'),
(370841,'2013-11-29 14:44:17',157592,'/the-forever-love-bear'),
(370842,'2013-11-29 14:44:19',157611,'/lander-2'),
(370843,'2013-11-29 14:44:21',157604,'/products'),
(370844,'2013-11-29 14:44:27',157598,'/products'),
(370845,'2013-11-29 14:44:29',157568,'/shipping'),
(370846,'2013-11-29 14:44:33',157564,'/thank-you-for-your-order'),
(370847,'2013-11-29 14:44:35',157612,'/lander-2'),
(370848,'2013-11-29 14:45:01',157597,'/products'),
(370849,'2013-11-29 14:45:11',157613,'/lander-2'),
(370850,'2013-11-29 14:45:25',157614,'/lander-3'),
(370851,'2013-11-29 14:45:27',157556,'/shipping'),
(370852,'2013-11-29 14:45:52',157568,'/billing-2'),
(370853,'2013-11-29 14:45:55',157613,'/products'),
(370854,'2013-11-29 14:46:03',157598,'/the-original-mr-fuzzy'),
(370855,'2013-11-29 14:46:17',157613,'/the-original-mr-fuzzy'),
(370856,'2013-11-29 14:46:23',157565,'/thank-you-for-your-order'),
(370857,'2013-11-29 14:46:23',157571,'/shipping'),
(370858,'2013-11-29 14:46:31',157592,'/cart'),
(370859,'2013-11-29 14:46:32',157587,'/the-original-mr-fuzzy'),
(370860,'2013-11-29 14:46:33',157615,'/lander-2'),
(370861,'2013-11-29 14:46:52',157616,'/lander-2'),
(370862,'2013-11-29 14:46:57',157589,'/cart'),
(370863,'2013-11-29 14:47:14',157617,'/lander-3'),
(370864,'2013-11-29 14:47:17',157587,'/cart'),
(370865,'2013-11-29 14:47:26',157599,'/the-original-mr-fuzzy'),
(370866,'2013-11-29 14:47:33',157608,'/the-original-mr-fuzzy'),
(370867,'2013-11-29 14:47:42',157618,'/lander-2'),
(370868,'2013-11-29 14:47:47',157619,'/lander-2'),
(370869,'2013-11-29 14:47:48',157620,'/lander-2'),
(370870,'2013-11-29 14:47:51',157621,'/lander-3'),
(370871,'2013-11-29 14:48:09',157622,'/home'),
(370872,'2013-11-29 14:48:09',157623,'/lander-3'),
(370873,'2013-11-29 14:48:14',157624,'/lander-3'),
(370874,'2013-11-29 14:48:27',157568,'/thank-you-for-your-order'),
(370875,'2013-11-29 14:48:30',157625,'/lander-2'),
(370876,'2013-11-29 14:48:32',157606,'/products'),
(370877,'2013-11-29 14:48:39',157604,'/the-original-mr-fuzzy'),
(370878,'2013-11-29 14:48:48',157626,'/lander-2'),
(370879,'2013-11-29 14:48:49',157587,'/shipping'),
(370880,'2013-11-29 14:48:49',157627,'/lander-2'),
(370881,'2013-11-29 14:48:59',157628,'/lander-2'),
(370882,'2013-11-29 14:49:20',157597,'/the-original-mr-fuzzy'),
(370883,'2013-11-29 14:49:25',157614,'/products'),
(370884,'2013-11-29 14:49:32',157629,'/home'),
(370885,'2013-11-29 14:49:35',157630,'/lander-2'),
(370886,'2013-11-29 14:49:38',157631,'/lander-2'),
(370887,'2013-11-29 14:49:39',157632,'/lander-3'),
(370888,'2013-11-29 14:49:45',157612,'/products'),
(370889,'2013-11-29 14:49:46',157633,'/home'),
(370890,'2013-11-29 14:50:00',157634,'/lander-2'),
(370891,'2013-11-29 14:50:04',157606,'/the-original-mr-fuzzy'),
(370892,'2013-11-29 14:50:12',157635,'/lander-2'),
(370893,'2013-11-29 14:50:17',157625,'/products'),
(370894,'2013-11-29 14:50:17',157632,'/products'),
(370895,'2013-11-29 14:50:30',157587,'/billing-2'),
(370896,'2013-11-29 14:50:30',157636,'/lander-3'),
(370897,'2013-11-29 14:50:42',157624,'/products'),
(370898,'2013-11-29 14:50:44',157589,'/shipping'),
(370899,'2013-11-29 14:50:48',157614,'/the-original-mr-fuzzy'),
(370900,'2013-11-29 14:50:49',157637,'/lander-3'),
(370901,'2013-11-29 14:50:57',157638,'/lander-3'),
(370902,'2013-11-29 14:51:11',157639,'/lander-2'),
(370903,'2013-11-29 14:51:12',157640,'/lander-3'),
(370904,'2013-11-29 14:51:18',157623,'/products'),
(370905,'2013-11-29 14:51:21',157604,'/cart'),
(370906,'2013-11-29 14:51:26',157641,'/lander-2'),
(370907,'2013-11-29 14:51:28',157642,'/lander-2'),
(370908,'2013-11-29 14:51:31',157627,'/products'),
(370909,'2013-11-29 14:51:34',157623,'/the-original-mr-fuzzy'),
(370910,'2013-11-29 14:51:48',157589,'/billing-2'),
(370911,'2013-11-29 14:52:05',157641,'/products'),
(370912,'2013-11-29 14:52:07',157615,'/products'),
(370913,'2013-11-29 14:52:15',157619,'/products'),
(370914,'2013-11-29 14:52:20',157625,'/the-forever-love-bear'),
(370915,'2013-11-29 14:52:27',157643,'/home'),
(370916,'2013-11-29 14:52:28',157621,'/products'),
(370917,'2013-11-29 14:52:32',157623,'/cart'),
(370918,'2013-11-29 14:52:35',157644,'/lander-2'),
(370919,'2013-11-29 14:52:43',157589,'/thank-you-for-your-order'),
(370920,'2013-11-29 14:52:43',157620,'/products'),
(370921,'2013-11-29 14:52:46',157612,'/the-original-mr-fuzzy'),
(370922,'2013-11-29 14:52:47',157645,'/home'),
(370923,'2013-11-29 14:52:54',157646,'/lander-3'),
(370924,'2013-11-29 14:53:00',157647,'/lander-2'),
(370925,'2013-11-29 14:53:15',157615,'/the-original-mr-fuzzy'),
(370926,'2013-11-29 14:53:22',157648,'/lander-3'),
(370927,'2013-11-29 14:53:27',157626,'/products'),
(370928,'2013-11-29 14:53:28',157649,'/home'),
(370929,'2013-11-29 14:53:30',157619,'/the-original-mr-fuzzy'),
(370930,'2013-11-29 14:53:32',157614,'/cart'),
(370931,'2013-11-29 14:53:34',157650,'/lander-2'),
(370932,'2013-11-29 14:53:51',157626,'/the-original-mr-fuzzy'),
(370933,'2013-11-29 14:53:51',157635,'/products'),
(370934,'2013-11-29 14:53:51',157644,'/products'),
(370935,'2013-11-29 14:53:54',157651,'/lander-3'),
(370936,'2013-11-29 14:54:10',157652,'/home'),
(370937,'2013-11-29 14:54:19',157628,'/products'),
(370938,'2013-11-29 14:54:24',157653,'/lander-2'),
(370939,'2013-11-29 14:54:25',157641,'/the-original-mr-fuzzy'),
(370940,'2013-11-29 14:54:30',157654,'/lander-3'),
(370941,'2013-11-29 14:54:33',157655,'/lander-2'),
(370942,'2013-11-29 14:54:44',157615,'/cart'),
(370943,'2013-11-29 14:55:01',157642,'/products'),
(370944,'2013-11-29 14:55:02',157656,'/lander-2'),
(370945,'2013-11-29 14:55:05',157621,'/the-forever-love-bear'),
(370946,'2013-11-29 14:55:06',157657,'/lander-2'),
(370947,'2013-11-29 14:55:08',157644,'/the-original-mr-fuzzy'),
(370948,'2013-11-29 14:55:17',157638,'/products'),
(370949,'2013-11-29 14:55:17',157658,'/lander-2'),
(370950,'2013-11-29 14:55:20',157642,'/the-original-mr-fuzzy'),
(370951,'2013-11-29 14:55:25',157631,'/products'),
(370952,'2013-11-29 14:55:34',157659,'/lander-3'),
(370953,'2013-11-29 14:55:40',157615,'/shipping'),
(370954,'2013-11-29 14:55:44',157635,'/the-original-mr-fuzzy'),
(370955,'2013-11-29 14:55:45',157660,'/lander-2'),
(370956,'2013-11-29 14:55:47',157661,'/lander-3'),
(370957,'2013-11-29 14:55:50',157662,'/lander-2'),
(370958,'2013-11-29 14:55:54',157663,'/lander-3'),
(370959,'2013-11-29 14:55:56',157627,'/the-forever-love-bear'),
(370960,'2013-11-29 14:55:58',157664,'/lander-2'),
(370961,'2013-11-29 14:56:00',157619,'/cart'),
(370962,'2013-11-29 14:56:03',157638,'/the-original-mr-fuzzy'),
(370963,'2013-11-29 14:56:06',157643,'/products'),
(370964,'2013-11-29 14:56:09',157657,'/products'),
(370965,'2013-11-29 14:56:22',157665,'/lander-3'),
(370966,'2013-11-29 14:56:29',157666,'/home'),
(370967,'2013-11-29 14:56:35',157642,'/cart'),
(370968,'2013-11-29 14:56:37',157646,'/products'),
(370969,'2013-11-29 14:56:44',157631,'/the-forever-love-bear'),
(370970,'2013-11-29 14:56:46',157614,'/shipping'),
(370971,'2013-11-29 14:56:48',157663,'/products'),
(370972,'2013-11-29 14:57:07',157667,'/lander-3'),
(370973,'2013-11-29 14:57:17',157628,'/the-original-mr-fuzzy'),
(370974,'2013-11-29 14:57:22',157668,'/home'),
(370975,'2013-11-29 14:57:23',157664,'/products'),
(370976,'2013-11-29 14:57:26',157662,'/products'),
(370977,'2013-11-29 14:57:31',157615,'/billing-2'),
(370978,'2013-11-29 14:57:37',157645,'/products'),
(370979,'2013-11-29 14:57:44',157646,'/the-original-mr-fuzzy'),
(370980,'2013-11-29 14:57:49',157619,'/shipping'),
(370981,'2013-11-29 14:57:58',157669,'/lander-3'),
(370982,'2013-11-29 14:58:03',157667,'/products'),
(370983,'2013-11-29 14:58:16',157619,'/billing-2'),
(370984,'2013-11-29 14:58:16',157653,'/products'),
(370985,'2013-11-29 14:58:17',157664,'/the-original-mr-fuzzy'),
(370986,'2013-11-29 14:58:18',157654,'/products'),
(370987,'2013-11-29 14:58:21',157670,'/lander-2'),
(370988,'2013-11-29 14:58:28',157671,'/lander-2'),
(370989,'2013-11-29 14:58:43',157660,'/products'),
(370990,'2013-11-29 14:58:44',157657,'/the-original-mr-fuzzy'),
(370991,'2013-11-29 14:58:44',157670,'/products'),
(370992,'2013-11-29 14:58:51',157672,'/lander-2'),
(370993,'2013-11-29 14:58:52',157673,'/lander-2'),
(370994,'2013-11-29 14:58:53',157635,'/cart'),
(370995,'2013-11-29 14:59:03',157621,'/cart'),
(370996,'2013-11-29 14:59:08',157674,'/lander-2'),
(370997,'2013-11-29 14:59:15',157643,'/the-original-mr-fuzzy'),
(370998,'2013-11-29 14:59:15',157658,'/products'),
(370999,'2013-11-29 14:59:18',157661,'/products'),
(371000,'2013-11-29 14:59:25',157627,'/cart'),
(371001,'2013-11-29 14:59:27',157675,'/lander-2'),
(371002,'2013-11-29 14:59:28',157655,'/products'),
(371003,'2013-11-29 14:59:35',157614,'/billing-2'),
(371004,'2013-11-29 14:59:37',157651,'/products'),
(371005,'2013-11-29 14:59:45',157654,'/the-original-mr-fuzzy'),
(371006,'2013-11-29 14:59:47',157676,'/lander-2'),
(371007,'2013-11-29 14:59:55',157677,'/lander-2'),
(371008,'2013-11-29 14:59:59',157678,'/lander-2'),
(371009,'2013-11-29 15:00:10',157656,'/products'),
(371010,'2013-11-29 15:00:21',157669,'/products'),
(371011,'2013-11-29 15:00:24',157642,'/shipping'),
(371012,'2013-11-29 15:00:28',157679,'/lander-2'),
(371013,'2013-11-29 15:00:28',157680,'/lander-3'),
(371014,'2013-11-29 15:00:38',157681,'/lander-2'),
(371015,'2013-11-29 15:00:40',157682,'/lander-2'),
(371016,'2013-11-29 15:00:45',157683,'/lander-3'),
(371017,'2013-11-29 15:00:48',157670,'/the-original-mr-fuzzy'),
(371018,'2013-11-29 15:00:54',157678,'/products'),
(371019,'2013-11-29 15:00:59',157646,'/cart'),
(371020,'2013-11-29 15:01:00',157642,'/billing-2'),
(371021,'2013-11-29 15:01:00',157684,'/lander-3'),
(371022,'2013-11-29 15:01:01',157685,'/lander-2'),
(371023,'2013-11-29 15:01:02',157614,'/thank-you-for-your-order'),
(371024,'2013-11-29 15:01:02',157666,'/products'),
(371025,'2013-11-29 15:01:02',157673,'/products'),
(371026,'2013-11-29 15:01:02',157686,'/lander-2'),
(371027,'2013-11-29 15:01:06',157635,'/shipping'),
(371028,'2013-11-29 15:01:07',157651,'/the-original-mr-fuzzy'),
(371029,'2013-11-29 15:01:15',157682,'/products'),
(371030,'2013-11-29 15:01:19',157677,'/products'),
(371031,'2013-11-29 15:01:20',157662,'/the-original-mr-fuzzy'),
(371032,'2013-11-29 15:01:28',157678,'/the-forever-love-bear'),
(371033,'2013-11-29 15:01:28',157687,'/lander-3'),
(371034,'2013-11-29 15:01:32',157615,'/thank-you-for-your-order'),
(371035,'2013-11-29 15:01:34',157688,'/lander-3'),
(371036,'2013-11-29 15:01:41',157657,'/cart'),
(371037,'2013-11-29 15:01:43',157672,'/products'),
(371038,'2013-11-29 15:01:44',157627,'/shipping'),
(371039,'2013-11-29 15:01:48',157689,'/lander-2'),
(371040,'2013-11-29 15:02:08',157660,'/the-original-mr-fuzzy'),
(371041,'2013-11-29 15:02:09',157653,'/the-original-mr-fuzzy'),
(371042,'2013-11-29 15:02:12',157690,'/lander-2'),
(371043,'2013-11-29 15:02:13',157691,'/lander-2'),
(371044,'2013-11-29 15:02:18',157670,'/cart'),
(371045,'2013-11-29 15:02:21',157692,'/home'),
(371046,'2013-11-29 15:02:24',157693,'/lander-3'),
(371047,'2013-11-29 15:02:25',157666,'/the-original-mr-fuzzy'),
(371048,'2013-11-29 15:02:25',157694,'/lander-3'),
(371049,'2013-11-29 15:02:28',157695,'/lander-3'),
(371050,'2013-11-29 15:02:30',157696,'/lander-3'),
(371051,'2013-11-29 15:02:36',157684,'/products'),
(371052,'2013-11-29 15:02:42',157674,'/products'),
(371053,'2013-11-29 15:02:45',157697,'/lander-2'),
(371054,'2013-11-29 15:02:50',157685,'/products'),
(371055,'2013-11-29 15:02:50',157691,'/products'),
(371056,'2013-11-29 15:02:55',157643,'/cart'),
(371057,'2013-11-29 15:02:55',157698,'/lander-3'),
(371058,'2013-11-29 15:02:57',157699,'/lander-2'),
(371059,'2013-11-29 15:03:03',157680,'/products'),
(371060,'2013-11-29 15:03:03',157700,'/lander-2'),
(371061,'2013-11-29 15:03:08',157674,'/the-original-mr-fuzzy'),
(371062,'2013-11-29 15:03:15',157656,'/the-original-mr-fuzzy'),
(371063,'2013-11-29 15:03:16',157684,'/the-original-mr-fuzzy'),
(371064,'2013-11-29 15:03:18',157635,'/billing-2'),
(371065,'2013-11-29 15:03:20',157701,'/lander-2'),
(371066,'2013-11-29 15:03:20',157702,'/lander-2'),
(371067,'2013-11-29 15:03:33',157703,'/lander-2'),
(371068,'2013-11-29 15:03:34',157704,'/lander-2'),
(371069,'2013-11-29 15:03:37',157675,'/products'),
(371070,'2013-11-29 15:03:39',157655,'/the-original-mr-fuzzy'),
(371071,'2013-11-29 15:03:40',157673,'/the-original-mr-fuzzy'),
(371072,'2013-11-29 15:03:44',157682,'/the-original-mr-fuzzy'),
(371073,'2013-11-29 15:03:47',157705,'/lander-2'),
(371074,'2013-11-29 15:03:48',157702,'/products'),
(371075,'2013-11-29 15:03:48',157706,'/lander-2'),
(371076,'2013-11-29 15:03:57',157661,'/the-original-mr-fuzzy'),
(371077,'2013-11-29 15:04:00',157707,'/lander-2'),
(371078,'2013-11-29 15:04:02',157697,'/products'),
(371079,'2013-11-29 15:04:12',157708,'/lander-2'),
(371080,'2013-11-29 15:04:13',157709,'/lander-3'),
(371081,'2013-11-29 15:04:15',157704,'/products'),
(371082,'2013-11-29 15:04:16',157643,'/shipping'),
(371083,'2013-11-29 15:04:17',157669,'/the-original-mr-fuzzy'),
(371084,'2013-11-29 15:04:25',157672,'/the-original-mr-fuzzy'),
(371085,'2013-11-29 15:04:25',157710,'/lander-2'),
(371086,'2013-11-29 15:04:26',157681,'/products'),
(371087,'2013-11-29 15:04:28',157690,'/products'),
(371088,'2013-11-29 15:04:30',157657,'/shipping'),
(371089,'2013-11-29 15:04:34',157711,'/lander-3'),
(371090,'2013-11-29 15:04:38',157712,'/lander-2'),
(371091,'2013-11-29 15:04:40',157693,'/products'),
(371092,'2013-11-29 15:04:42',157713,'/home'),
(371093,'2013-11-29 15:04:47',157670,'/shipping'),
(371094,'2013-11-29 15:04:49',157655,'/cart'),
(371095,'2013-11-29 15:04:50',157705,'/products'),
(371096,'2013-11-29 15:04:55',157677,'/the-original-mr-fuzzy'),
(371097,'2013-11-29 15:04:59',157661,'/cart'),
(371098,'2013-11-29 15:05:11',157714,'/lander-2'),
(371099,'2013-11-29 15:05:13',157715,'/lander-2'),
(371100,'2013-11-29 15:05:18',157679,'/products'),
(371101,'2013-11-29 15:05:19',157681,'/the-original-mr-fuzzy'),
(371102,'2013-11-29 15:05:33',157716,'/home'),
(371103,'2013-11-29 15:05:39',157660,'/cart'),
(371104,'2013-11-29 15:05:42',157642,'/thank-you-for-your-order'),
(371105,'2013-11-29 15:05:42',157717,'/lander-3'),
(371106,'2013-11-29 15:05:48',157697,'/the-original-mr-fuzzy'),
(371107,'2013-11-29 15:05:49',157681,'/cart'),
(371108,'2013-11-29 15:05:52',157679,'/the-original-mr-fuzzy'),
(371109,'2013-11-29 15:06:01',157718,'/home'),
(371110,'2013-11-29 15:06:06',157706,'/products'),
(371111,'2013-11-29 15:06:07',157643,'/billing-2'),
(371112,'2013-11-29 15:06:10',157695,'/products'),
(371113,'2013-11-29 15:06:13',157719,'/lander-2'),
(371114,'2013-11-29 15:06:19',157720,'/lander-3'),
(371115,'2013-11-29 15:06:22',157709,'/products'),
(371116,'2013-11-29 15:06:24',157715,'/products'),
(371117,'2013-11-29 15:06:25',157675,'/the-forever-love-bear'),
(371118,'2013-11-29 15:06:28',157721,'/lander-2'),
(371119,'2013-11-29 15:06:29',157722,'/lander-2'),
(371120,'2013-11-29 15:06:36',157705,'/the-original-mr-fuzzy'),
(371121,'2013-11-29 15:06:39',157698,'/products'),
(371122,'2013-11-29 15:06:41',157704,'/the-original-mr-fuzzy'),
(371123,'2013-11-29 15:06:42',157723,'/lander-2'),
(371124,'2013-11-29 15:06:49',157716,'/products'),
(371125,'2013-11-29 15:06:53',157670,'/billing-2'),
(371126,'2013-11-29 15:06:59',157655,'/shipping'),
(371127,'2013-11-29 15:07:00',157724,'/lander-2'),
(371128,'2013-11-29 15:07:05',157725,'/lander-2'),
(371129,'2013-11-29 15:07:07',157674,'/cart'),
(371130,'2013-11-29 15:07:08',157681,'/shipping'),
(371131,'2013-11-29 15:07:08',157689,'/products'),
(371132,'2013-11-29 15:07:10',157702,'/the-original-mr-fuzzy'),
(371133,'2013-11-29 15:07:10',157726,'/lander-2'),
(371134,'2013-11-29 15:07:17',157693,'/the-original-mr-fuzzy'),
(371135,'2013-11-29 15:07:18',157727,'/home'),
(371136,'2013-11-29 15:07:23',157706,'/the-original-mr-fuzzy'),
(371137,'2013-11-29 15:07:29',157728,'/lander-2'),
(371138,'2013-11-29 15:07:45',157729,'/lander-2'),
(371139,'2013-11-29 15:07:46',157712,'/products'),
(371140,'2013-11-29 15:08:09',157674,'/shipping'),
(371141,'2013-11-29 15:08:16',157730,'/lander-2'),
(371142,'2013-11-29 15:08:18',157655,'/billing-2'),
(371143,'2013-11-29 15:08:26',157698,'/the-original-mr-fuzzy'),
(371144,'2013-11-29 15:08:35',157697,'/cart'),
(371145,'2013-11-29 15:08:40',157661,'/shipping'),
(371146,'2013-11-29 15:08:47',157707,'/products'),
(371147,'2013-11-29 15:08:57',157677,'/cart'),
(371148,'2013-11-29 15:09:04',157681,'/billing-2'),
(371149,'2013-11-29 15:09:18',157731,'/lander-3'),
(371150,'2013-11-29 15:09:22',157661,'/billing-2'),
(371151,'2013-11-29 15:09:23',157716,'/the-original-mr-fuzzy'),
(371152,'2013-11-29 15:09:25',157732,'/lander-2'),
(371153,'2013-11-29 15:09:29',157733,'/home'),
(371154,'2013-11-29 15:09:36',157725,'/products'),
(371155,'2013-11-29 15:09:37',157714,'/products'),
(371156,'2013-11-29 15:09:38',157707,'/the-original-mr-fuzzy'),
(371157,'2013-11-29 15:09:45',157734,'/lander-2'),
(371158,'2013-11-29 15:09:51',157735,'/lander-2'),
(371159,'2013-11-29 15:09:53',157736,'/lander-2'),
(371160,'2013-11-29 15:09:54',157677,'/shipping'),
(371161,'2013-11-29 15:09:55',157695,'/the-original-mr-fuzzy'),
(371162,'2013-11-29 15:10:06',157722,'/products'),
(371163,'2013-11-29 15:10:06',157737,'/lander-2'),
(371164,'2013-11-29 15:10:26',157674,'/billing-2'),
(371165,'2013-11-29 15:10:28',157738,'/lander-2'),
(371166,'2013-11-29 15:10:33',157707,'/cart'),
(371167,'2013-11-29 15:10:41',157733,'/products'),
(371168,'2013-11-29 15:10:47',157706,'/cart'),
(371169,'2013-11-29 15:10:47',157721,'/products'),
(371170,'2013-11-29 15:10:48',157730,'/products'),
(371171,'2013-11-29 15:10:54',157725,'/the-original-mr-fuzzy'),
(371172,'2013-11-29 15:10:55',157739,'/lander-2'),
(371173,'2013-11-29 15:10:58',157740,'/lander-2'),
(371174,'2013-11-29 15:11:02',157722,'/the-original-mr-fuzzy'),
(371175,'2013-11-29 15:11:06',157741,'/lander-3'),
(371176,'2013-11-29 15:11:11',157733,'/the-forever-love-bear'),
(371177,'2013-11-29 15:11:25',157735,'/products'),
(371178,'2013-11-29 15:11:26',157742,'/lander-2'),
(371179,'2013-11-29 15:11:37',157743,'/lander-2'),
(371180,'2013-11-29 15:11:39',157689,'/the-original-mr-fuzzy'),
(371181,'2013-11-29 15:11:40',157732,'/products'),
(371182,'2013-11-29 15:11:41',157721,'/the-original-mr-fuzzy'),
(371183,'2013-11-29 15:11:43',157677,'/billing-2'),
(371184,'2013-11-29 15:11:44',157744,'/lander-2'),
(371185,'2013-11-29 15:11:47',157730,'/the-original-mr-fuzzy'),
(371186,'2013-11-29 15:11:48',157655,'/thank-you-for-your-order'),
(371187,'2013-11-29 15:11:50',157643,'/thank-you-for-your-order'),
(371188,'2013-11-29 15:11:54',157670,'/thank-you-for-your-order'),
(371189,'2013-11-29 15:12:03',157714,'/the-original-mr-fuzzy'),
(371190,'2013-11-29 15:12:10',157737,'/products'),
(371191,'2013-11-29 15:12:12',157745,'/lander-2'),
(371192,'2013-11-29 15:12:14',157746,'/lander-3'),
(371193,'2013-11-29 15:12:21',157712,'/the-original-mr-fuzzy'),
(371194,'2013-11-29 15:12:24',157732,'/the-original-mr-fuzzy'),
(371195,'2013-11-29 15:12:30',157739,'/products'),
(371196,'2013-11-29 15:12:31',157747,'/home'),
(371197,'2013-11-29 15:12:34',157707,'/shipping'),
(371198,'2013-11-29 15:12:35',157689,'/cart'),
(371199,'2013-11-29 15:12:48',157724,'/products'),
(371200,'2013-11-29 15:12:59',157748,'/lander-3'),
(371201,'2013-11-29 15:13:03',157749,'/home'),
(371202,'2013-11-29 15:13:16',157744,'/products'),
(371203,'2013-11-29 15:13:36',157712,'/cart'),
(371204,'2013-11-29 15:13:44',157750,'/lander-2'),
(371205,'2013-11-29 15:13:50',157748,'/products'),
(371206,'2013-11-29 15:13:54',157725,'/cart'),
(371207,'2013-11-29 15:14:00',157674,'/thank-you-for-your-order'),
(371208,'2013-11-29 15:14:02',157732,'/cart'),
(371209,'2013-11-29 15:14:06',157751,'/lander-2'),
(371210,'2013-11-29 15:14:10',157752,'/lander-2'),
(371211,'2013-11-29 15:14:12',157753,'/home'),
(371212,'2013-11-29 15:14:16',157707,'/billing-2'),
(371213,'2013-11-29 15:14:17',157754,'/lander-3'),
(371214,'2013-11-29 15:14:26',157745,'/products'),
(371215,'2013-11-29 15:14:32',157751,'/products'),
(371216,'2013-11-29 15:14:33',157724,'/the-original-mr-fuzzy'),
(371217,'2013-11-29 15:14:35',157755,'/lander-3'),
(371218,'2013-11-29 15:14:39',157744,'/the-original-mr-fuzzy'),
(371219,'2013-11-29 15:15:00',157756,'/lander-2'),
(371220,'2013-11-29 15:15:09',157714,'/cart'),
(371221,'2013-11-29 15:15:10',157757,'/lander-3'),
(371222,'2013-11-29 15:15:11',157758,'/lander-2'),
(371223,'2013-11-29 15:15:16',157759,'/lander-3'),
(371224,'2013-11-29 15:15:20',157760,'/lander-3'),
(371225,'2013-11-29 15:15:21',157739,'/the-original-mr-fuzzy'),
(371226,'2013-11-29 15:15:23',157745,'/the-original-mr-fuzzy'),
(371227,'2013-11-29 15:15:30',157761,'/lander-2'),
(371228,'2013-11-29 15:15:42',157721,'/cart'),
(371229,'2013-11-29 15:15:43',157756,'/products'),
(371230,'2013-11-29 15:16:00',157689,'/shipping'),
(371231,'2013-11-29 15:16:19',157740,'/products'),
(371232,'2013-11-29 15:16:19',157762,'/lander-3'),
(371233,'2013-11-29 15:16:32',157707,'/thank-you-for-your-order'),
(371234,'2013-11-29 15:16:37',157737,'/the-original-mr-fuzzy'),
(371235,'2013-11-29 15:16:40',157743,'/products'),
(371236,'2013-11-29 15:16:42',157763,'/lander-2'),
(371237,'2013-11-29 15:16:43',157712,'/shipping'),
(371238,'2013-11-29 15:16:43',157764,'/lander-2'),
(371239,'2013-11-29 15:16:45',157765,'/lander-2'),
(371240,'2013-11-29 15:16:53',157755,'/products'),
(371241,'2013-11-29 15:16:59',157689,'/billing-2'),
(371242,'2013-11-29 15:16:59',157740,'/the-original-mr-fuzzy'),
(371243,'2013-11-29 15:17:11',157714,'/shipping'),
(371244,'2013-11-29 15:17:20',157747,'/products'),
(371245,'2013-11-29 15:17:24',157753,'/products'),
(371246,'2013-11-29 15:17:30',157749,'/products'),
(371247,'2013-11-29 15:17:34',157751,'/the-original-mr-fuzzy'),
(371248,'2013-11-29 15:17:39',157724,'/cart'),
(371249,'2013-11-29 15:17:47',157739,'/cart'),
(371250,'2013-11-29 15:17:51',157749,'/the-original-mr-fuzzy'),
(371251,'2013-11-29 15:17:53',157766,'/lander-2'),
(371252,'2013-11-29 15:18:00',157753,'/the-forever-love-bear'),
(371253,'2013-11-29 15:18:06',157724,'/shipping'),
(371254,'2013-11-29 15:18:11',157767,'/home'),
(371255,'2013-11-29 15:18:13',157768,'/lander-2'),
(371256,'2013-11-29 15:18:16',157756,'/the-original-mr-fuzzy'),
(371257,'2013-11-29 15:18:20',157750,'/products'),
(371258,'2013-11-29 15:18:22',157769,'/lander-3'),
(371259,'2013-11-29 15:18:31',157770,'/home'),
(371260,'2013-11-29 15:18:34',157771,'/lander-2'),
(371261,'2013-11-29 15:18:37',157772,'/home'),
(371262,'2013-11-29 15:19:01',157712,'/billing-2'),
(371263,'2013-11-29 15:19:17',157757,'/products'),
(371264,'2013-11-29 15:19:20',157773,'/lander-2'),
(371265,'2013-11-29 15:19:24',157754,'/products'),
(371266,'2013-11-29 15:19:33',157774,'/lander-3'),
(371267,'2013-11-29 15:19:42',157749,'/cart'),
(371268,'2013-11-29 15:19:42',157759,'/products'),
(371269,'2013-11-29 15:20:01',157775,'/home'),
(371270,'2013-11-29 15:20:03',157743,'/the-original-mr-fuzzy'),
(371271,'2013-11-29 15:20:10',157740,'/cart'),
(371272,'2013-11-29 15:20:12',157758,'/products'),
(371273,'2013-11-29 15:20:16',157765,'/products'),
(371274,'2013-11-29 15:20:17',157749,'/shipping'),
(371275,'2013-11-29 15:20:20',157714,'/billing-2'),
(371276,'2013-11-29 15:20:27',157753,'/cart'),
(371277,'2013-11-29 15:20:38',157776,'/lander-2'),
(371278,'2013-11-29 15:20:46',157724,'/billing-2'),
(371279,'2013-11-29 15:20:49',157739,'/shipping'),
(371280,'2013-11-29 15:20:52',157768,'/products'),
(371281,'2013-11-29 15:20:54',157756,'/cart'),
(371282,'2013-11-29 15:20:57',157743,'/cart'),
(371283,'2013-11-29 15:20:59',157777,'/lander-3'),
(371284,'2013-11-29 15:21:03',157770,'/products'),
(371285,'2013-11-29 15:21:06',157757,'/the-original-mr-fuzzy'),
(371286,'2013-11-29 15:21:22',157758,'/the-forever-love-bear'),
(371287,'2013-11-29 15:21:27',157739,'/billing-2'),
(371288,'2013-11-29 15:21:29',157749,'/billing-2'),
(371289,'2013-11-29 15:21:34',157778,'/lander-2'),
(371290,'2013-11-29 15:21:37',157769,'/products'),
(371291,'2013-11-29 15:21:54',157724,'/thank-you-for-your-order'),
(371292,'2013-11-29 15:22:04',157753,'/shipping'),
(371293,'2013-11-29 15:22:13',157779,'/lander-2'),
(371294,'2013-11-29 15:22:24',157780,'/lander-2'),
(371295,'2013-11-29 15:22:34',157781,'/lander-3'),
(371296,'2013-11-29 15:22:43',157753,'/billing-2'),
(371297,'2013-11-29 15:22:46',157772,'/products'),
(371298,'2013-11-29 15:22:52',157757,'/cart'),
(371299,'2013-11-29 15:22:53',157740,'/shipping'),
(371300,'2013-11-29 15:22:58',157782,'/lander-2'),
(371301,'2013-11-29 15:22:59',157771,'/products'),
(371302,'2013-11-29 15:23:12',157769,'/the-forever-love-bear'),
(371303,'2013-11-29 15:23:33',157775,'/products'),
(371304,'2013-11-29 15:23:34',157740,'/billing-2'),
(371305,'2013-11-29 15:23:43',157769,'/cart'),
(371306,'2013-11-29 15:23:45',157770,'/the-original-mr-fuzzy'),
(371307,'2013-11-29 15:23:51',157714,'/thank-you-for-your-order'),
(371308,'2013-11-29 15:23:53',157783,'/lander-2'),
(371309,'2013-11-29 15:24:19',157712,'/thank-you-for-your-order'),
(371310,'2013-11-29 15:24:29',157784,'/lander-2'),
(371311,'2013-11-29 15:24:43',157785,'/lander-2'),
(371312,'2013-11-29 15:24:43',157786,'/lander-2'),
(371313,'2013-11-29 15:24:50',157787,'/lander-3'),
(371314,'2013-11-29 15:24:52',157765,'/the-original-mr-fuzzy'),
(371315,'2013-11-29 15:25:01',157774,'/products'),
(371316,'2013-11-29 15:25:07',157788,'/lander-2'),
(371317,'2013-11-29 15:25:18',157789,'/lander-2'),
(371318,'2013-11-29 15:25:28',157790,'/home'),
(371319,'2013-11-29 15:25:29',157780,'/products'),
(371320,'2013-11-29 15:25:35',157791,'/lander-2'),
(371321,'2013-11-29 15:25:42',157792,'/home'),
(371322,'2013-11-29 15:25:45',157778,'/products'),
(371323,'2013-11-29 15:25:52',157793,'/home'),
(371324,'2013-11-29 15:25:55',157777,'/products'),
(371325,'2013-11-29 15:26:28',157794,'/lander-2'),
(371326,'2013-11-29 15:26:29',157795,'/lander-2'),
(371327,'2013-11-29 15:26:32',157796,'/lander-2'),
(371328,'2013-11-29 15:26:36',157775,'/the-original-mr-fuzzy'),
(371329,'2013-11-29 15:26:38',157797,'/lander-2'),
(371330,'2013-11-29 15:26:41',157749,'/thank-you-for-your-order'),
(371331,'2013-11-29 15:27:02',157771,'/the-original-mr-fuzzy'),
(371332,'2013-11-29 15:27:07',157798,'/lander-2'),
(371333,'2013-11-29 15:27:17',157799,'/lander-2'),
(371334,'2013-11-29 15:27:19',157775,'/cart'),
(371335,'2013-11-29 15:27:34',157771,'/cart'),
(371336,'2013-11-29 15:27:41',157791,'/products'),
(371337,'2013-11-29 15:27:45',157800,'/lander-3'),
(371338,'2013-11-29 15:27:46',157779,'/products'),
(371339,'2013-11-29 15:27:53',157789,'/products'),
(371340,'2013-11-29 15:28:06',157753,'/thank-you-for-your-order'),
(371341,'2013-11-29 15:28:06',157774,'/the-original-mr-fuzzy'),
(371342,'2013-11-29 15:28:11',157792,'/products'),
(371343,'2013-11-29 15:28:12',157801,'/lander-2'),
(371344,'2013-11-29 15:28:20',157802,'/lander-2'),
(371345,'2013-11-29 15:28:31',157740,'/thank-you-for-your-order'),
(371346,'2013-11-29 15:28:43',157803,'/lander-3'),
(371347,'2013-11-29 15:28:46',157804,'/lander-2'),
(371348,'2013-11-29 15:29:01',157805,'/lander-2'),
(371349,'2013-11-29 15:29:05',157779,'/the-original-mr-fuzzy'),
(371350,'2013-11-29 15:29:08',157806,'/lander-3'),
(371351,'2013-11-29 15:29:19',157807,'/lander-2'),
(371352,'2013-11-29 15:29:27',157789,'/the-original-mr-fuzzy'),
(371353,'2013-11-29 15:29:39',157796,'/products'),
(371354,'2013-11-29 15:29:44',157775,'/shipping'),
(371355,'2013-11-29 15:29:45',157808,'/lander-2'),
(371356,'2013-11-29 15:29:48',157809,'/lander-2'),
(371357,'2013-11-29 15:29:50',157810,'/lander-3'),
(371358,'2013-11-29 15:30:09',157798,'/products'),
(371359,'2013-11-29 15:30:11',157811,'/lander-3'),
(371360,'2013-11-29 15:30:12',157812,'/lander-3'),
(371361,'2013-11-29 15:30:15',157813,'/lander-2'),
(371362,'2013-11-29 15:30:21',157814,'/home'),
(371363,'2013-11-29 15:30:42',157801,'/products'),
(371364,'2013-11-29 15:30:58',157789,'/cart'),
(371365,'2013-11-29 15:31:01',157794,'/products'),
(371366,'2013-11-29 15:31:01',157815,'/lander-3'),
(371367,'2013-11-29 15:31:04',157816,'/lander-3'),
(371368,'2013-11-29 15:31:18',157817,'/lander-2'),
(371369,'2013-11-29 15:31:20',157791,'/the-forever-love-bear'),
(371370,'2013-11-29 15:31:28',157803,'/products'),
(371371,'2013-11-29 15:31:29',157818,'/home'),
(371372,'2013-11-29 15:31:49',157819,'/lander-2'),
(371373,'2013-11-29 15:32:01',157775,'/billing-2'),
(371374,'2013-11-29 15:32:23',157820,'/lander-2'),
(371375,'2013-11-29 15:32:24',157821,'/lander-3'),
(371376,'2013-11-29 15:32:29',157822,'/lander-2'),
(371377,'2013-11-29 15:32:31',157823,'/lander-2'),
(371378,'2013-11-29 15:32:33',157796,'/the-original-mr-fuzzy'),
(371379,'2013-11-29 15:32:33',157807,'/products'),
(371380,'2013-11-29 15:32:38',157824,'/lander-2'),
(371381,'2013-11-29 15:32:40',157798,'/the-original-mr-fuzzy'),
(371382,'2013-11-29 15:32:41',157792,'/the-forever-love-bear'),
(371383,'2013-11-29 15:32:50',157825,'/lander-2'),
(371384,'2013-11-29 15:32:53',157826,'/lander-2'),
(371385,'2013-11-29 15:32:55',157827,'/lander-3'),
(371386,'2013-11-29 15:32:58',157803,'/the-original-mr-fuzzy'),
(371387,'2013-11-29 15:33:14',157828,'/lander-2'),
(371388,'2013-11-29 15:33:17',157829,'/lander-2'),
(371389,'2013-11-29 15:33:22',157807,'/the-original-mr-fuzzy'),
(371390,'2013-11-29 15:33:28',157794,'/the-original-mr-fuzzy'),
(371391,'2013-11-29 15:33:31',157824,'/products'),
(371392,'2013-11-29 15:33:31',157830,'/lander-2'),
(371393,'2013-11-29 15:33:37',157825,'/products'),
(371394,'2013-11-29 15:33:38',157831,'/lander-2'),
(371395,'2013-11-29 15:33:45',157826,'/products'),
(371396,'2013-11-29 15:33:46',157805,'/products'),
(371397,'2013-11-29 15:34:00',157830,'/products'),
(371398,'2013-11-29 15:34:04',157792,'/cart'),
(371399,'2013-11-29 15:34:04',157825,'/the-original-mr-fuzzy'),
(371400,'2013-11-29 15:34:05',157832,'/lander-2'),
(371401,'2013-11-29 15:34:05',157833,'/lander-2'),
(371402,'2013-11-29 15:34:08',157834,'/lander-2'),
(371403,'2013-11-29 15:34:09',157796,'/cart'),
(371404,'2013-11-29 15:34:16',157789,'/shipping'),
(371405,'2013-11-29 15:34:19',157835,'/lander-2'),
(371406,'2013-11-29 15:34:20',157801,'/the-original-mr-fuzzy'),
(371407,'2013-11-29 15:34:21',157798,'/cart'),
(371408,'2013-11-29 15:34:22',157813,'/products'),
(371409,'2013-11-29 15:34:24',157820,'/products'),
(371410,'2013-11-29 15:34:28',157810,'/products'),
(371411,'2013-11-29 15:34:31',157825,'/cart'),
(371412,'2013-11-29 15:34:36',157809,'/products'),
(371413,'2013-11-29 15:34:40',157836,'/lander-3'),
(371414,'2013-11-29 15:34:43',157818,'/products'),
(371415,'2013-11-29 15:34:52',157811,'/products'),
(371416,'2013-11-29 15:34:56',157837,'/lander-2'),
(371417,'2013-11-29 15:34:58',157796,'/shipping'),
(371418,'2013-11-29 15:35:02',157838,'/lander-2'),
(371419,'2013-11-29 15:35:02',157839,'/lander-2'),
(371420,'2013-11-29 15:35:09',157840,'/lander-3'),
(371421,'2013-11-29 15:35:23',157841,'/lander-3'),
(371422,'2013-11-29 15:35:26',157794,'/cart'),
(371423,'2013-11-29 15:35:28',157842,'/lander-3'),
(371424,'2013-11-29 15:35:44',157798,'/shipping'),
(371425,'2013-11-29 15:35:47',157792,'/shipping'),
(371426,'2013-11-29 15:35:47',157823,'/products'),
(371427,'2013-11-29 15:35:58',157834,'/products'),
(371428,'2013-11-29 15:36:08',157813,'/the-original-mr-fuzzy'),
(371429,'2013-11-29 15:36:10',157792,'/billing-2'),
(371430,'2013-11-29 15:36:16',157843,'/lander-2'),
(371431,'2013-11-29 15:36:20',157796,'/billing-2'),
(371432,'2013-11-29 15:36:20',157825,'/shipping'),
(371433,'2013-11-29 15:36:26',157819,'/products'),
(371434,'2013-11-29 15:36:35',157844,'/lander-2'),
(371435,'2013-11-29 15:36:47',157819,'/the-original-mr-fuzzy'),
(371436,'2013-11-29 15:36:51',157821,'/products'),
(371437,'2013-11-29 15:36:59',157845,'/lander-3'),
(371438,'2013-11-29 15:37:00',157817,'/products'),
(371439,'2013-11-29 15:37:01',157796,'/thank-you-for-your-order'),
(371440,'2013-11-29 15:37:01',157818,'/the-original-mr-fuzzy'),
(371441,'2013-11-29 15:37:06',157810,'/the-original-mr-fuzzy'),
(371442,'2013-11-29 15:37:06',157846,'/home'),
(371443,'2013-11-29 15:37:13',157841,'/products'),
(371444,'2013-11-29 15:37:20',157822,'/products'),
(371445,'2013-11-29 15:37:23',157847,'/lander-3'),
(371446,'2013-11-29 15:37:25',157794,'/shipping'),
(371447,'2013-11-29 15:37:41',157817,'/the-original-mr-fuzzy'),
(371448,'2013-11-29 15:37:41',157838,'/products'),
(371449,'2013-11-29 15:37:48',157848,'/lander-3'),
(371450,'2013-11-29 15:37:52',157820,'/the-forever-love-bear'),
(371451,'2013-11-29 15:37:59',157794,'/billing-2'),
(371452,'2013-11-29 15:38:11',157825,'/billing-2'),
(371453,'2013-11-29 15:38:19',157809,'/the-original-mr-fuzzy'),
(371454,'2013-11-29 15:38:19',157849,'/lander-2'),
(371455,'2013-11-29 15:38:29',157843,'/products'),
(371456,'2013-11-29 15:38:29',157850,'/lander-3'),
(371457,'2013-11-29 15:38:43',157823,'/the-original-mr-fuzzy'),
(371458,'2013-11-29 15:38:43',157837,'/products'),
(371459,'2013-11-29 15:38:51',157846,'/products'),
(371460,'2013-11-29 15:39:02',157851,'/lander-2'),
(371461,'2013-11-29 15:39:03',157828,'/products'),
(371462,'2013-11-29 15:39:03',157845,'/products'),
(371463,'2013-11-29 15:39:37',157821,'/the-original-mr-fuzzy'),
(371464,'2013-11-29 15:39:47',157825,'/thank-you-for-your-order'),
(371465,'2013-11-29 15:39:52',157852,'/lander-3'),
(371466,'2013-11-29 15:40:07',157819,'/cart'),
(371467,'2013-11-29 15:40:08',157837,'/the-original-mr-fuzzy'),
(371468,'2013-11-29 15:40:10',157853,'/lander-2'),
(371469,'2013-11-29 15:40:11',157834,'/the-forever-love-bear'),
(371470,'2013-11-29 15:40:11',157854,'/lander-2'),
(371471,'2013-11-29 15:40:18',157847,'/products'),
(371472,'2013-11-29 15:40:19',157840,'/products'),
(371473,'2013-11-29 15:40:31',157822,'/the-original-mr-fuzzy'),
(371474,'2013-11-29 15:40:31',157855,'/lander-3'),
(371475,'2013-11-29 15:40:44',157838,'/the-original-mr-fuzzy'),
(371476,'2013-11-29 15:41:04',157856,'/lander-2'),
(371477,'2013-11-29 15:41:06',157828,'/the-original-mr-fuzzy'),
(371478,'2013-11-29 15:41:32',157809,'/cart'),
(371479,'2013-11-29 15:41:32',157828,'/cart'),
(371480,'2013-11-29 15:41:36',157857,'/lander-2'),
(371481,'2013-11-29 15:41:37',157823,'/cart'),
(371482,'2013-11-29 15:41:39',157858,'/lander-2'),
(371483,'2013-11-29 15:41:40',157792,'/thank-you-for-your-order'),
(371484,'2013-11-29 15:41:43',157841,'/the-original-mr-fuzzy'),
(371485,'2013-11-29 15:41:50',157843,'/the-forever-love-bear'),
(371486,'2013-11-29 15:41:53',157859,'/lander-2'),
(371487,'2013-11-29 15:42:00',157845,'/the-original-mr-fuzzy'),
(371488,'2013-11-29 15:42:05',157860,'/lander-2'),
(371489,'2013-11-29 15:42:09',157823,'/shipping'),
(371490,'2013-11-29 15:42:13',157840,'/the-original-mr-fuzzy'),
(371491,'2013-11-29 15:42:35',157861,'/lander-2'),
(371492,'2013-11-29 15:42:43',157851,'/products'),
(371493,'2013-11-29 15:42:58',157862,'/lander-3'),
(371494,'2013-11-29 15:43:36',157855,'/products'),
(371495,'2013-11-29 15:43:37',157794,'/thank-you-for-your-order'),
(371496,'2013-11-29 15:43:44',157860,'/products'),
(371497,'2013-11-29 15:43:57',157861,'/products'),
(371498,'2013-11-29 15:44:07',157863,'/home'),
(371499,'2013-11-29 15:44:17',157852,'/products'),
(371500,'2013-11-29 15:44:23',157864,'/lander-2'),
(371501,'2013-11-29 15:44:26',157865,'/lander-2'),
(371502,'2013-11-29 15:44:45',157866,'/lander-2'),
(371503,'2013-11-29 15:44:46',157838,'/cart'),
(371504,'2013-11-29 15:45:04',157828,'/shipping'),
(371505,'2013-11-29 15:45:15',157867,'/lander-3'),
(371506,'2013-11-29 15:45:18',157868,'/lander-2'),
(371507,'2013-11-29 15:45:23',157857,'/products'),
(371508,'2013-11-29 15:45:37',157869,'/lander-2'),
(371509,'2013-11-29 15:45:43',157843,'/cart'),
(371510,'2013-11-29 15:45:55',157838,'/shipping'),
(371511,'2013-11-29 15:45:56',157870,'/home'),
(371512,'2013-11-29 15:45:58',157871,'/home'),
(371513,'2013-11-29 15:46:00',157872,'/lander-3'),
(371514,'2013-11-29 15:46:10',157873,'/lander-3'),
(371515,'2013-11-29 15:46:23',157862,'/products'),
(371516,'2013-11-29 15:46:24',157856,'/products'),
(371517,'2013-11-29 15:46:32',157874,'/lander-2'),
(371518,'2013-11-29 15:46:35',157875,'/lander-2'),
(371519,'2013-11-29 15:46:44',157876,'/lander-2'),
(371520,'2013-11-29 15:46:47',157838,'/billing-2'),
(371521,'2013-11-29 15:47:00',157828,'/billing-2'),
(371522,'2013-11-29 15:47:10',157851,'/the-original-mr-fuzzy'),
(371523,'2013-11-29 15:47:23',157861,'/the-original-mr-fuzzy'),
(371524,'2013-11-29 15:47:33',157877,'/lander-2'),
(371525,'2013-11-29 15:47:41',157843,'/shipping'),
(371526,'2013-11-29 15:47:41',157878,'/lander-2'),
(371527,'2013-11-29 15:48:01',157879,'/home'),
(371528,'2013-11-29 15:48:02',157880,'/lander-3'),
(371529,'2013-11-29 15:48:11',157881,'/lander-2'),
(371530,'2013-11-29 15:48:11',157882,'/lander-2'),
(371531,'2013-11-29 15:48:22',157883,'/lander-2'),
(371532,'2013-11-29 15:48:23',157860,'/the-forever-love-bear'),
(371533,'2013-11-29 15:48:36',157852,'/the-original-mr-fuzzy'),
(371534,'2013-11-29 15:48:38',157868,'/products'),
(371535,'2013-11-29 15:48:49',157843,'/billing-2'),
(371536,'2013-11-29 15:48:51',157879,'/products'),
(371537,'2013-11-29 15:48:57',157857,'/the-original-mr-fuzzy'),
(371538,'2013-11-29 15:48:59',157884,'/lander-2'),
(371539,'2013-11-29 15:49:12',157885,'/lander-3'),
(371540,'2013-11-29 15:49:24',157862,'/the-original-mr-fuzzy'),
(371541,'2013-11-29 15:49:28',157879,'/the-original-mr-fuzzy'),
(371542,'2013-11-29 15:49:30',157843,'/thank-you-for-your-order'),
(371543,'2013-11-29 15:49:34',157863,'/products'),
(371544,'2013-11-29 15:49:34',157886,'/lander-3'),
(371545,'2013-11-29 15:49:36',157887,'/lander-2'),
(371546,'2013-11-29 15:49:42',157888,'/lander-3'),
(371547,'2013-11-29 15:49:45',157889,'/lander-2'),
(371548,'2013-11-29 15:49:47',157874,'/products'),
(371549,'2013-11-29 15:49:53',157890,'/lander-2'),
(371550,'2013-11-29 15:49:57',157891,'/lander-3'),
(371551,'2013-11-29 15:50:08',157865,'/products'),
(371552,'2013-11-29 15:50:23',157866,'/products'),
(371553,'2013-11-29 15:50:36',157887,'/products'),
(371554,'2013-11-29 15:50:40',157892,'/lander-2'),
(371555,'2013-11-29 15:50:47',157893,'/home'),
(371556,'2013-11-29 15:50:47',157894,'/lander-2'),
(371557,'2013-11-29 15:51:07',157888,'/products'),
(371558,'2013-11-29 15:51:14',157895,'/lander-2'),
(371559,'2013-11-29 15:51:27',157869,'/products'),
(371560,'2013-11-29 15:51:47',157896,'/home'),
(371561,'2013-11-29 15:52:01',157878,'/products'),
(371562,'2013-11-29 15:52:05',157875,'/products'),
(371563,'2013-11-29 15:52:05',157887,'/the-original-mr-fuzzy'),
(371564,'2013-11-29 15:52:10',157838,'/thank-you-for-your-order'),
(371565,'2013-11-29 15:52:10',157857,'/cart'),
(371566,'2013-11-29 15:52:31',157897,'/lander-3'),
(371567,'2013-11-29 15:52:32',157898,'/lander-3'),
(371568,'2013-11-29 15:52:41',157899,'/lander-2'),
(371569,'2013-11-29 15:52:45',157868,'/the-forever-love-bear'),
(371570,'2013-11-29 15:52:47',157877,'/products'),
(371571,'2013-11-29 15:53:10',157900,'/lander-2'),
(371572,'2013-11-29 15:53:13',157882,'/products'),
(371573,'2013-11-29 15:53:22',157901,'/lander-3'),
(371574,'2013-11-29 15:53:26',157862,'/cart'),
(371575,'2013-11-29 15:53:34',157902,'/home'),
(371576,'2013-11-29 15:53:36',157899,'/products'),
(371577,'2013-11-29 15:53:40',157877,'/the-original-mr-fuzzy'),
(371578,'2013-11-29 15:53:40',157903,'/lander-2'),
(371579,'2013-11-29 15:53:50',157888,'/the-original-mr-fuzzy'),
(371580,'2013-11-29 15:53:54',157884,'/products'),
(371581,'2013-11-29 15:53:58',157869,'/the-forever-love-bear'),
(371582,'2013-11-29 15:54:05',157863,'/the-original-mr-fuzzy'),
(371583,'2013-11-29 15:54:05',157904,'/lander-2'),
(371584,'2013-11-29 15:54:08',157905,'/lander-3'),
(371585,'2013-11-29 15:54:10',157874,'/the-original-mr-fuzzy'),
(371586,'2013-11-29 15:54:13',157868,'/cart'),
(371587,'2013-11-29 15:54:26',157901,'/products'),
(371588,'2013-11-29 15:54:27',157906,'/lander-2'),
(371589,'2013-11-29 15:54:33',157907,'/lander-2'),
(371590,'2013-11-29 15:54:36',157865,'/the-original-mr-fuzzy'),
(371591,'2013-11-29 15:54:40',157857,'/shipping'),
(371592,'2013-11-29 15:54:41',157889,'/products'),
(371593,'2013-11-29 15:54:41',157908,'/lander-3'),
(371594,'2013-11-29 15:54:58',157909,'/lander-2'),
(371595,'2013-11-29 15:54:59',157900,'/products'),
(371596,'2013-11-29 15:55:23',157884,'/the-original-mr-fuzzy'),
(371597,'2013-11-29 15:55:29',157910,'/home'),
(371598,'2013-11-29 15:55:32',157911,'/lander-2'),
(371599,'2013-11-29 15:55:40',157912,'/lander-2'),
(371600,'2013-11-29 15:55:42',157888,'/cart'),
(371601,'2013-11-29 15:55:45',157902,'/products'),
(371602,'2013-11-29 15:55:51',157913,'/lander-2'),
(371603,'2013-11-29 15:55:51',157914,'/lander-3'),
(371604,'2013-11-29 15:55:54',157868,'/shipping'),
(371605,'2013-11-29 15:55:57',157915,'/lander-3'),
(371606,'2013-11-29 15:56:07',157862,'/shipping'),
(371607,'2013-11-29 15:56:11',157877,'/cart'),
(371608,'2013-11-29 15:56:15',157878,'/the-original-mr-fuzzy'),
(371609,'2013-11-29 15:56:22',157874,'/cart'),
(371610,'2013-11-29 15:56:35',157882,'/the-original-mr-fuzzy'),
(371611,'2013-11-29 15:56:46',157900,'/the-forever-love-bear'),
(371612,'2013-11-29 15:56:53',157863,'/cart'),
(371613,'2013-11-29 15:56:56',157916,'/home'),
(371614,'2013-11-29 15:56:59',157884,'/cart'),
(371615,'2013-11-29 15:57:08',157899,'/the-original-mr-fuzzy'),
(371616,'2013-11-29 15:57:15',157906,'/products'),
(371617,'2013-11-29 15:57:16',157877,'/shipping'),
(371618,'2013-11-29 15:57:22',157857,'/billing-2'),
(371619,'2013-11-29 15:57:40',157917,'/lander-2'),
(371620,'2013-11-29 15:57:42',157918,'/lander-2'),
(371621,'2013-11-29 15:57:45',157904,'/products'),
(371622,'2013-11-29 15:57:45',157919,'/lander-3'),
(371623,'2013-11-29 15:57:59',157898,'/products'),
(371624,'2013-11-29 15:58:12',157902,'/the-original-mr-fuzzy'),
(371625,'2013-11-29 15:58:19',157868,'/billing-2'),
(371626,'2013-11-29 15:58:21',157919,'/products'),
(371627,'2013-11-29 15:58:21',157920,'/lander-2'),
(371628,'2013-11-29 15:58:22',157874,'/shipping'),
(371629,'2013-11-29 15:58:28',157921,'/lander-3'),
(371630,'2013-11-29 15:58:30',157882,'/cart'),
(371631,'2013-11-29 15:58:30',157912,'/products'),
(371632,'2013-11-29 15:58:40',157908,'/products'),
(371633,'2013-11-29 15:58:44',157900,'/cart'),
(371634,'2013-11-29 15:58:47',157898,'/the-original-mr-fuzzy'),
(371635,'2013-11-29 15:58:53',157922,'/lander-2'),
(371636,'2013-11-29 15:58:54',157863,'/shipping'),
(371637,'2013-11-29 15:59:08',157911,'/products'),
(371638,'2013-11-29 15:59:11',157889,'/the-original-mr-fuzzy'),
(371639,'2013-11-29 15:59:14',157903,'/products'),
(371640,'2013-11-29 15:59:19',157906,'/the-forever-love-bear'),
(371641,'2013-11-29 15:59:21',157905,'/products'),
(371642,'2013-11-29 15:59:23',157923,'/lander-3'),
(371643,'2013-11-29 15:59:24',157924,'/lander-2'),
(371644,'2013-11-29 15:59:28',157925,'/lander-2'),
(371645,'2013-11-29 15:59:29',157926,'/lander-2'),
(371646,'2013-11-29 15:59:29',157927,'/lander-2'),
(371647,'2013-11-29 15:59:33',157900,'/shipping'),
(371648,'2013-11-29 15:59:40',157889,'/cart'),
(371649,'2013-11-29 15:59:54',157863,'/billing-2'),
(371650,'2013-11-29 16:00:09',157928,'/lander-3'),
(371651,'2013-11-29 16:00:13',157877,'/billing-2'),
(371652,'2013-11-29 16:00:13',157902,'/cart'),
(371653,'2013-11-29 16:00:16',157929,'/lander-2'),
(371654,'2013-11-29 16:00:27',157919,'/the-original-mr-fuzzy'),
(371655,'2013-11-29 16:00:31',157921,'/products'),
(371656,'2013-11-29 16:00:32',157925,'/products'),
(371657,'2013-11-29 16:00:37',157900,'/billing-2'),
(371658,'2013-11-29 16:00:39',157909,'/products'),
(371659,'2013-11-29 16:00:41',157930,'/lander-2'),
(371660,'2013-11-29 16:00:46',157931,'/home'),
(371661,'2013-11-29 16:01:08',157882,'/shipping'),
(371662,'2013-11-29 16:01:28',157903,'/the-original-mr-fuzzy'),
(371663,'2013-11-29 16:01:28',157912,'/the-original-mr-fuzzy'),
(371664,'2013-11-29 16:01:40',157917,'/products'),
(371665,'2013-11-29 16:01:54',157932,'/home'),
(371666,'2013-11-29 16:01:56',157933,'/lander-2'),
(371667,'2013-11-29 16:01:58',157919,'/cart'),
(371668,'2013-11-29 16:02:05',157889,'/shipping'),
(371669,'2013-11-29 16:02:05',157934,'/lander-2'),
(371670,'2013-11-29 16:02:19',157863,'/thank-you-for-your-order'),
(371671,'2013-11-29 16:02:25',157935,'/home'),
(371672,'2013-11-29 16:02:26',157882,'/billing-2'),
(371673,'2013-11-29 16:02:28',157898,'/cart'),
(371674,'2013-11-29 16:02:29',157936,'/lander-2'),
(371675,'2013-11-29 16:02:37',157924,'/products'),
(371676,'2013-11-29 16:02:40',157937,'/lander-2'),
(371677,'2013-11-29 16:02:45',157938,'/lander-2'),
(371678,'2013-11-29 16:02:46',157939,'/lander-2'),
(371679,'2013-11-29 16:02:53',157922,'/products'),
(371680,'2013-11-29 16:02:54',157928,'/products'),
(371681,'2013-11-29 16:02:55',157905,'/the-original-mr-fuzzy'),
(371682,'2013-11-29 16:02:57',157911,'/the-original-mr-fuzzy'),
(371683,'2013-11-29 16:03:04',157940,'/lander-3'),
(371684,'2013-11-29 16:03:13',157941,'/lander-3'),
(371685,'2013-11-29 16:03:16',157902,'/shipping'),
(371686,'2013-11-29 16:03:21',157935,'/products'),
(371687,'2013-11-29 16:03:25',157918,'/products'),
(371688,'2013-11-29 16:03:31',157942,'/lander-2'),
(371689,'2013-11-29 16:03:37',157936,'/products'),
(371690,'2013-11-29 16:03:41',157919,'/shipping'),
(371691,'2013-11-29 16:03:43',157943,'/home'),
(371692,'2013-11-29 16:03:45',157922,'/the-original-mr-fuzzy'),
(371693,'2013-11-29 16:03:52',157927,'/products'),
(371694,'2013-11-29 16:03:54',157944,'/lander-2'),
(371695,'2013-11-29 16:04:04',157945,'/lander-3'),
(371696,'2013-11-29 16:04:07',157931,'/products'),
(371697,'2013-11-29 16:04:07',157946,'/lander-2'),
(371698,'2013-11-29 16:04:09',157942,'/products'),
(371699,'2013-11-29 16:04:15',157929,'/products'),
(371700,'2013-11-29 16:04:21',157919,'/billing-2'),
(371701,'2013-11-29 16:04:27',157877,'/thank-you-for-your-order'),
(371702,'2013-11-29 16:04:29',157909,'/the-original-mr-fuzzy'),
(371703,'2013-11-29 16:04:50',157924,'/the-original-mr-fuzzy'),
(371704,'2013-11-29 16:05:04',157942,'/the-original-mr-fuzzy'),
(371705,'2013-11-29 16:05:14',157889,'/billing-2'),
(371706,'2013-11-29 16:05:14',157947,'/lander-2'),
(371707,'2013-11-29 16:05:24',157948,'/lander-2'),
(371708,'2013-11-29 16:05:25',157949,'/lander-2'),
(371709,'2013-11-29 16:05:34',157950,'/lander-2'),
(371710,'2013-11-29 16:05:39',157911,'/cart'),
(371711,'2013-11-29 16:05:40',157951,'/lander-3'),
(371712,'2013-11-29 16:05:51',157902,'/billing-2'),
(371713,'2013-11-29 16:05:55',157909,'/cart'),
(371714,'2013-11-29 16:05:59',157952,'/lander-3'),
(371715,'2013-11-29 16:06:16',157953,'/lander-3'),
(371716,'2013-11-29 16:06:17',157932,'/products'),
(371717,'2013-11-29 16:06:18',157898,'/shipping'),
(371718,'2013-11-29 16:06:33',157918,'/the-original-mr-fuzzy'),
(371719,'2013-11-29 16:06:39',157940,'/products'),
(371720,'2013-11-29 16:06:40',157954,'/lander-2'),
(371721,'2013-11-29 16:06:41',157905,'/cart'),
(371722,'2013-11-29 16:06:41',157928,'/the-original-mr-fuzzy'),
(371723,'2013-11-29 16:06:46',157938,'/products'),
(371724,'2013-11-29 16:06:55',157955,'/lander-2'),
(371725,'2013-11-29 16:07:25',157929,'/the-forever-love-bear'),
(371726,'2013-11-29 16:07:48',157956,'/lander-2'),
(371727,'2013-11-29 16:07:49',157954,'/products'),
(371728,'2013-11-29 16:08:18',157957,'/lander-2'),
(371729,'2013-11-29 16:08:24',157931,'/the-original-mr-fuzzy'),
(371730,'2013-11-29 16:08:26',157958,'/lander-2'),
(371731,'2013-11-29 16:08:26',157959,'/lander-2'),
(371732,'2013-11-29 16:08:31',157960,'/lander-2'),
(371733,'2013-11-29 16:08:44',157946,'/products'),
(371734,'2013-11-29 16:08:48',157961,'/home'),
(371735,'2013-11-29 16:08:49',157902,'/thank-you-for-your-order'),
(371736,'2013-11-29 16:08:55',157948,'/products'),
(371737,'2013-11-29 16:09:03',157898,'/billing-2'),
(371738,'2013-11-29 16:09:05',157946,'/the-original-mr-fuzzy'),
(371739,'2013-11-29 16:09:08',157962,'/lander-3'),
(371740,'2013-11-29 16:09:19',157963,'/lander-3'),
(371741,'2013-11-29 16:09:26',157960,'/products'),
(371742,'2013-11-29 16:09:26',157964,'/lander-3'),
(371743,'2013-11-29 16:09:27',157940,'/the-forever-love-bear'),
(371744,'2013-11-29 16:09:29',157965,'/lander-2'),
(371745,'2013-11-29 16:09:41',157959,'/products'),
(371746,'2013-11-29 16:09:42',157931,'/cart'),
(371747,'2013-11-29 16:09:47',157966,'/lander-3'),
(371748,'2013-11-29 16:09:48',157967,'/lander-2'),
(371749,'2013-11-29 16:09:54',157968,'/lander-3'),
(371750,'2013-11-29 16:09:55',157969,'/lander-3'),
(371751,'2013-11-29 16:09:57',157970,'/lander-3'),
(371752,'2013-11-29 16:10:01',157971,'/lander-2'),
(371753,'2013-11-29 16:10:03',157948,'/the-forever-love-bear'),
(371754,'2013-11-29 16:10:06',157972,'/lander-2'),
(371755,'2013-11-29 16:10:08',157929,'/cart'),
(371756,'2013-11-29 16:10:13',157973,'/lander-2'),
(371757,'2013-11-29 16:10:17',157947,'/products'),
(371758,'2013-11-29 16:10:18',157974,'/lander-3'),
(371759,'2013-11-29 16:10:24',157975,'/lander-2'),
(371760,'2013-11-29 16:10:26',157931,'/shipping'),
(371761,'2013-11-29 16:10:28',157976,'/home'),
(371762,'2013-11-29 16:10:29',157977,'/lander-2'),
(371763,'2013-11-29 16:10:32',157949,'/products'),
(371764,'2013-11-29 16:10:37',157954,'/the-original-mr-fuzzy'),
(371765,'2013-11-29 16:10:45',157978,'/lander-2'),
(371766,'2013-11-29 16:10:56',157949,'/the-forever-love-bear'),
(371767,'2013-11-29 16:11:11',157979,'/lander-2'),
(371768,'2013-11-29 16:11:12',157980,'/lander-2'),
(371769,'2013-11-29 16:11:27',157966,'/products'),
(371770,'2013-11-29 16:11:28',157956,'/products'),
(371771,'2013-11-29 16:11:46',157964,'/products'),
(371772,'2013-11-29 16:11:49',157979,'/products'),
(371773,'2013-11-29 16:11:49',157980,'/products'),
(371774,'2013-11-29 16:11:50',157960,'/the-original-mr-fuzzy'),
(371775,'2013-11-29 16:11:54',157981,'/lander-3'),
(371776,'2013-11-29 16:12:00',157982,'/lander-2'),
(371777,'2013-11-29 16:12:05',157983,'/lander-2'),
(371778,'2013-11-29 16:12:17',157984,'/lander-2'),
(371779,'2013-11-29 16:12:22',157954,'/cart'),
(371780,'2013-11-29 16:12:28',157982,'/products'),
(371781,'2013-11-29 16:12:34',157985,'/lander-2'),
(371782,'2013-11-29 16:12:43',157974,'/products'),
(371783,'2013-11-29 16:12:45',157986,'/lander-2'),
(371784,'2013-11-29 16:12:49',157929,'/shipping'),
(371785,'2013-11-29 16:12:49',157980,'/the-original-mr-fuzzy'),
(371786,'2013-11-29 16:12:49',157987,'/lander-3'),
(371787,'2013-11-29 16:13:22',157931,'/billing-2'),
(371788,'2013-11-29 16:13:25',157947,'/the-original-mr-fuzzy'),
(371789,'2013-11-29 16:13:27',157988,'/lander-2'),
(371790,'2013-11-29 16:13:41',157986,'/products'),
(371791,'2013-11-29 16:13:50',157983,'/products'),
(371792,'2013-11-29 16:13:52',157929,'/billing-2'),
(371793,'2013-11-29 16:13:59',157989,'/lander-2'),
(371794,'2013-11-29 16:14:01',157990,'/lander-3'),
(371795,'2013-11-29 16:14:02',157954,'/shipping'),
(371796,'2013-11-29 16:14:03',157985,'/products'),
(371797,'2013-11-29 16:14:05',157958,'/products'),
(371798,'2013-11-29 16:14:10',157982,'/the-original-mr-fuzzy'),
(371799,'2013-11-29 16:14:18',157979,'/the-original-mr-fuzzy'),
(371800,'2013-11-29 16:14:30',157949,'/cart'),
(371801,'2013-11-29 16:14:32',157968,'/products'),
(371802,'2013-11-29 16:14:32',157991,'/lander-2'),
(371803,'2013-11-29 16:14:39',157992,'/home'),
(371804,'2013-11-29 16:14:40',157981,'/products'),
(371805,'2013-11-29 16:14:43',157960,'/cart'),
(371806,'2013-11-29 16:14:51',157977,'/products'),
(371807,'2013-11-29 16:14:56',157993,'/lander-2'),
(371808,'2013-11-29 16:14:57',157994,'/home'),
(371809,'2013-11-29 16:14:59',157947,'/cart'),
(371810,'2013-11-29 16:15:04',157958,'/the-original-mr-fuzzy'),
(371811,'2013-11-29 16:15:09',157956,'/the-original-mr-fuzzy'),
(371812,'2013-11-29 16:15:23',157972,'/products'),
(371813,'2013-11-29 16:15:25',157929,'/thank-you-for-your-order'),
(371814,'2013-11-29 16:15:25',157975,'/products'),
(371815,'2013-11-29 16:15:36',157995,'/lander-2'),
(371816,'2013-11-29 16:15:38',157977,'/the-original-mr-fuzzy'),
(371817,'2013-11-29 16:15:45',157958,'/cart'),
(371818,'2013-11-29 16:15:46',157970,'/products'),
(371819,'2013-11-29 16:15:56',157996,'/lander-2'),
(371820,'2013-11-29 16:15:57',157973,'/products'),
(371821,'2013-11-29 16:16:01',157997,'/lander-2'),
(371822,'2013-11-29 16:16:10',157964,'/the-original-mr-fuzzy'),
(371823,'2013-11-29 16:16:20',157973,'/the-original-mr-fuzzy'),
(371824,'2013-11-29 16:16:25',157956,'/cart'),
(371825,'2013-11-29 16:16:35',157998,'/lander-2'),
(371826,'2013-11-29 16:16:37',157990,'/products'),
(371827,'2013-11-29 16:16:41',157999,'/lander-2'),
(371828,'2013-11-29 16:16:51',157984,'/products'),
(371829,'2013-11-29 16:16:53',157931,'/thank-you-for-your-order'),
(371830,'2013-11-29 16:16:55',157954,'/billing-2'),
(371831,'2013-11-29 16:16:56',158000,'/lander-3'),
(371832,'2013-11-29 16:17:01',158001,'/lander-2'),
(371833,'2013-11-29 16:17:02',157970,'/the-original-mr-fuzzy'),
(371834,'2013-11-29 16:17:02',158002,'/lander-3'),
(371835,'2013-11-29 16:17:03',157989,'/products'),
(371836,'2013-11-29 16:17:06',157949,'/shipping'),
(371837,'2013-11-29 16:17:06',157964,'/cart'),
(371838,'2013-11-29 16:17:06',157992,'/products'),
(371839,'2013-11-29 16:17:10',157972,'/the-original-mr-fuzzy'),
(371840,'2013-11-29 16:17:15',158003,'/lander-3'),
(371841,'2013-11-29 16:17:16',157979,'/cart'),
(371842,'2013-11-29 16:17:26',157947,'/shipping'),
(371843,'2013-11-29 16:17:35',158004,'/lander-2'),
(371844,'2013-11-29 16:17:40',158005,'/lander-2'),
(371845,'2013-11-29 16:17:41',158006,'/lander-2'),
(371846,'2013-11-29 16:17:43',157984,'/the-original-mr-fuzzy'),
(371847,'2013-11-29 16:17:50',157960,'/shipping'),
(371848,'2013-11-29 16:17:50',158007,'/home'),
(371849,'2013-11-29 16:17:56',157987,'/products'),
(371850,'2013-11-29 16:17:56',157989,'/the-original-mr-fuzzy'),
(371851,'2013-11-29 16:18:01',157995,'/products'),
(371852,'2013-11-29 16:18:05',158008,'/lander-3'),
(371853,'2013-11-29 16:18:11',158009,'/lander-3'),
(371854,'2013-11-29 16:18:11',158010,'/lander-3'),
(371855,'2013-11-29 16:18:20',157984,'/cart'),
(371856,'2013-11-29 16:18:26',158004,'/products'),
(371857,'2013-11-29 16:18:36',157991,'/products'),
(371858,'2013-11-29 16:18:41',158011,'/lander-2'),
(371859,'2013-11-29 16:18:51',157954,'/thank-you-for-your-order'),
(371860,'2013-11-29 16:18:53',157960,'/billing-2'),
(371861,'2013-11-29 16:19:17',158012,'/lander-2'),
(371862,'2013-11-29 16:19:19',158013,'/lander-2'),
(371863,'2013-11-29 16:19:20',158014,'/lander-3'),
(371864,'2013-11-29 16:19:25',157990,'/the-original-mr-fuzzy'),
(371865,'2013-11-29 16:19:33',158015,'/lander-3'),
(371866,'2013-11-29 16:19:36',157958,'/shipping'),
(371867,'2013-11-29 16:19:44',158016,'/lander-3'),
(371868,'2013-11-29 16:19:50',157947,'/billing-2'),
(371869,'2013-11-29 16:19:54',158017,'/home'),
(371870,'2013-11-29 16:20:17',158018,'/lander-3'),
(371871,'2013-11-29 16:20:25',158019,'/lander-2'),
(371872,'2013-11-29 16:20:26',158020,'/lander-2'),
(371873,'2013-11-29 16:20:26',158021,'/lander-3'),
(371874,'2013-11-29 16:20:42',158022,'/lander-2'),
(371875,'2013-11-29 16:20:47',157964,'/shipping'),
(371876,'2013-11-29 16:20:51',157991,'/the-original-mr-fuzzy'),
(371877,'2013-11-29 16:20:51',158023,'/lander-2'),
(371878,'2013-11-29 16:20:53',158024,'/lander-3'),
(371879,'2013-11-29 16:20:59',158025,'/lander-3'),
(371880,'2013-11-29 16:21:03',158013,'/products'),
(371881,'2013-11-29 16:21:07',157989,'/cart'),
(371882,'2013-11-29 16:21:20',157987,'/the-original-mr-fuzzy'),
(371883,'2013-11-29 16:21:27',158026,'/lander-2'),
(371884,'2013-11-29 16:21:39',158027,'/lander-2'),
(371885,'2013-11-29 16:21:55',157998,'/products'),
(371886,'2013-11-29 16:22:04',158028,'/lander-2'),
(371887,'2013-11-29 16:22:05',158029,'/lander-3'),
(371888,'2013-11-29 16:22:06',157991,'/cart'),
(371889,'2013-11-29 16:22:09',158012,'/products'),
(371890,'2013-11-29 16:22:17',158008,'/products'),
(371891,'2013-11-29 16:22:18',158030,'/lander-2'),
(371892,'2013-11-29 16:22:25',157987,'/cart'),
(371893,'2013-11-29 16:22:27',158001,'/products'),
(371894,'2013-11-29 16:22:27',158009,'/products'),
(371895,'2013-11-29 16:22:39',157960,'/thank-you-for-your-order'),
(371896,'2013-11-29 16:22:48',158004,'/the-original-mr-fuzzy'),
(371897,'2013-11-29 16:22:52',158031,'/lander-2'),
(371898,'2013-11-29 16:23:05',158032,'/lander-3'),
(371899,'2013-11-29 16:23:10',158020,'/products'),
(371900,'2013-11-29 16:23:12',158015,'/products'),
(371901,'2013-11-29 16:23:16',158033,'/lander-2'),
(371902,'2013-11-29 16:23:23',158034,'/lander-2'),
(371903,'2013-11-29 16:23:27',158018,'/products'),
(371904,'2013-11-29 16:23:33',158035,'/lander-2'),
(371905,'2013-11-29 16:23:46',158031,'/products'),
(371906,'2013-11-29 16:23:53',158010,'/products'),
(371907,'2013-11-29 16:23:54',158035,'/products'),
(371908,'2013-11-29 16:23:55',158036,'/lander-2'),
(371909,'2013-11-29 16:24:01',157987,'/shipping'),
(371910,'2013-11-29 16:24:02',158020,'/the-original-mr-fuzzy'),
(371911,'2013-11-29 16:24:03',158001,'/the-original-mr-fuzzy'),
(371912,'2013-11-29 16:24:12',158037,'/lander-3'),
(371913,'2013-11-29 16:24:14',158038,'/lander-3'),
(371914,'2013-11-29 16:24:16',158013,'/the-forever-love-bear'),
(371915,'2013-11-29 16:24:23',158039,'/lander-2'),
(371916,'2013-11-29 16:24:27',158011,'/products'),
(371917,'2013-11-29 16:24:31',157998,'/the-forever-love-bear'),
(371918,'2013-11-29 16:24:37',158035,'/the-original-mr-fuzzy'),
(371919,'2013-11-29 16:24:44',158031,'/the-original-mr-fuzzy'),
(371920,'2013-11-29 16:24:52',157989,'/shipping'),
(371921,'2013-11-29 16:24:54',158040,'/lander-2'),
(371922,'2013-11-29 16:25:00',157991,'/shipping'),
(371923,'2013-11-29 16:25:03',158018,'/the-original-mr-fuzzy'),
(371924,'2013-11-29 16:25:05',158041,'/lander-3'),
(371925,'2013-11-29 16:25:08',158021,'/products'),
(371926,'2013-11-29 16:25:11',158012,'/the-original-mr-fuzzy'),
(371927,'2013-11-29 16:25:16',158042,'/lander-2'),
(371928,'2013-11-29 16:25:28',158013,'/cart'),
(371929,'2013-11-29 16:25:28',158043,'/lander-3'),
(371930,'2013-11-29 16:25:28',158044,'/lander-2'),
(371931,'2013-11-29 16:25:29',158022,'/products'),
(371932,'2013-11-29 16:25:30',158015,'/the-original-mr-fuzzy'),
(371933,'2013-11-29 16:25:42',158045,'/lander-2'),
(371934,'2013-11-29 16:25:44',158046,'/lander-2'),
(371935,'2013-11-29 16:25:46',158041,'/products'),
(371936,'2013-11-29 16:25:51',158047,'/lander-2'),
(371937,'2013-11-29 16:25:56',158026,'/products'),
(371938,'2013-11-29 16:26:01',158009,'/the-original-mr-fuzzy'),
(371939,'2013-11-29 16:26:01',158048,'/lander-2'),
(371940,'2013-11-29 16:26:03',158033,'/products'),
(371941,'2013-11-29 16:26:07',157987,'/billing-2'),
(371942,'2013-11-29 16:26:11',157991,'/billing-2'),
(371943,'2013-11-29 16:26:14',158049,'/home'),
(371944,'2013-11-29 16:26:15',158050,'/lander-2'),
(371945,'2013-11-29 16:26:20',158013,'/shipping'),
(371946,'2013-11-29 16:26:22',158051,'/lander-2'),
(371947,'2013-11-29 16:26:25',158004,'/cart'),
(371948,'2013-11-29 16:26:29',158029,'/products'),
(371949,'2013-11-29 16:26:36',158052,'/lander-2'),
(371950,'2013-11-29 16:26:53',158011,'/the-original-mr-fuzzy'),
(371951,'2013-11-29 16:27:03',158040,'/products'),
(371952,'2013-11-29 16:27:10',158053,'/lander-3'),
(371953,'2013-11-29 16:27:10',158054,'/lander-2'),
(371954,'2013-11-29 16:27:16',158018,'/cart'),
(371955,'2013-11-29 16:27:37',158033,'/the-forever-love-bear'),
(371956,'2013-11-29 16:27:37',158039,'/products'),
(371957,'2013-11-29 16:27:39',158055,'/lander-2'),
(371958,'2013-11-29 16:27:53',158044,'/products'),
(371959,'2013-11-29 16:27:54',158037,'/products'),
(371960,'2013-11-29 16:28:00',158040,'/the-original-mr-fuzzy'),
(371961,'2013-11-29 16:28:00',158056,'/lander-3'),
(371962,'2013-11-29 16:28:01',158057,'/lander-2'),
(371963,'2013-11-29 16:28:06',158058,'/lander-2'),
(371964,'2013-11-29 16:28:08',158059,'/lander-3'),
(371965,'2013-11-29 16:28:14',158060,'/lander-3'),
(371966,'2013-11-29 16:28:15',157991,'/thank-you-for-your-order'),
(371967,'2013-11-29 16:28:20',158010,'/the-original-mr-fuzzy'),
(371968,'2013-11-29 16:28:27',158050,'/products'),
(371969,'2013-11-29 16:28:36',158036,'/products'),
(371970,'2013-11-29 16:28:40',158061,'/home'),
(371971,'2013-11-29 16:28:48',158034,'/products'),
(371972,'2013-11-29 16:28:50',158018,'/shipping'),
(371973,'2013-11-29 16:28:56',158050,'/the-original-mr-fuzzy'),
(371974,'2013-11-29 16:28:57',158029,'/the-forever-love-bear'),
(371975,'2013-11-29 16:29:00',158059,'/products'),
(371976,'2013-11-29 16:29:07',158062,'/lander-2'),
(371977,'2013-11-29 16:29:13',158042,'/products'),
(371978,'2013-11-29 16:29:18',158041,'/the-original-mr-fuzzy'),
(371979,'2013-11-29 16:29:20',158004,'/shipping'),
(371980,'2013-11-29 16:29:22',158055,'/products'),
(371981,'2013-11-29 16:29:24',158045,'/products'),
(371982,'2013-11-29 16:29:25',158039,'/the-forever-love-bear'),
(371983,'2013-11-29 16:29:31',158063,'/lander-3'),
(371984,'2013-11-29 16:29:37',158059,'/the-original-mr-fuzzy'),
(371985,'2013-11-29 16:29:38',158064,'/lander-2'),
(371986,'2013-11-29 16:29:39',158026,'/the-original-mr-fuzzy'),
(371987,'2013-11-29 16:29:49',158065,'/lander-2'),
(371988,'2013-11-29 16:30:04',158060,'/products'),
(371989,'2013-11-29 16:30:04',158066,'/home'),
(371990,'2013-11-29 16:30:18',158067,'/home'),
(371991,'2013-11-29 16:30:21',158068,'/lander-2'),
(371992,'2013-11-29 16:30:27',158011,'/cart'),
(371993,'2013-11-29 16:30:30',158042,'/the-original-mr-fuzzy'),
(371994,'2013-11-29 16:30:43',158059,'/cart'),
(371995,'2013-11-29 16:30:50',158069,'/home'),
(371996,'2013-11-29 16:30:55',158058,'/products'),
(371997,'2013-11-29 16:31:00',158070,'/lander-3'),
(371998,'2013-11-29 16:31:05',158063,'/products'),
(371999,'2013-11-29 16:31:10',158067,'/products'),
(372000,'2013-11-29 16:31:12',158055,'/the-original-mr-fuzzy'),
(372001,'2013-11-29 16:31:13',158036,'/the-forever-love-bear'),
(372002,'2013-11-29 16:31:18',158010,'/cart'),
(372003,'2013-11-29 16:31:20',158071,'/lander-2'),
(372004,'2013-11-29 16:31:38',158072,'/lander-2'),
(372005,'2013-11-29 16:31:39',158073,'/lander-2'),
(372006,'2013-11-29 16:32:06',158057,'/products'),
(372007,'2013-11-29 16:32:15',158044,'/the-original-mr-fuzzy'),
(372008,'2013-11-29 16:32:21',158074,'/lander-2'),
(372009,'2013-11-29 16:32:22',158070,'/products'),
(372010,'2013-11-29 16:32:23',158029,'/cart'),
(372011,'2013-11-29 16:32:27',158075,'/lander-3'),
(372012,'2013-11-29 16:32:35',158039,'/cart'),
(372013,'2013-11-29 16:32:37',158076,'/lander-2'),
(372014,'2013-11-29 16:32:39',158060,'/the-original-mr-fuzzy'),
(372015,'2013-11-29 16:32:42',158050,'/cart'),
(372016,'2013-11-29 16:32:44',158059,'/shipping'),
(372017,'2013-11-29 16:32:52',158077,'/lander-2'),
(372018,'2013-11-29 16:32:52',158078,'/lander-2'),
(372019,'2013-11-29 16:33:00',158065,'/products'),
(372020,'2013-11-29 16:33:01',158079,'/lander-2'),
(372021,'2013-11-29 16:33:02',158080,'/lander-2'),
(372022,'2013-11-29 16:33:02',158081,'/lander-3'),
(372023,'2013-11-29 16:33:18',158010,'/shipping'),
(372024,'2013-11-29 16:33:22',158072,'/products'),
(372025,'2013-11-29 16:33:22',158082,'/lander-3'),
(372026,'2013-11-29 16:33:27',158069,'/products'),
(372027,'2013-11-29 16:33:28',158034,'/the-original-mr-fuzzy'),
(372028,'2013-11-29 16:33:29',158067,'/the-original-mr-fuzzy'),
(372029,'2013-11-29 16:33:38',158083,'/lander-2'),
(372030,'2013-11-29 16:33:42',158029,'/shipping'),
(372031,'2013-11-29 16:33:48',158066,'/products'),
(372032,'2013-11-29 16:33:56',158042,'/cart'),
(372033,'2013-11-29 16:33:56',158045,'/the-original-mr-fuzzy'),
(372034,'2013-11-29 16:34:02',158070,'/the-original-mr-fuzzy'),
(372035,'2013-11-29 16:34:07',158068,'/products'),
(372036,'2013-11-29 16:34:09',158050,'/shipping'),
(372037,'2013-11-29 16:34:11',158039,'/shipping'),
(372038,'2013-11-29 16:34:14',158080,'/products'),
(372039,'2013-11-29 16:34:26',158076,'/products'),
(372040,'2013-11-29 16:34:34',158059,'/billing-2'),
(372041,'2013-11-29 16:34:46',158073,'/products'),
(372042,'2013-11-29 16:34:50',158062,'/products'),
(372043,'2013-11-29 16:34:52',158084,'/lander-2'),
(372044,'2013-11-29 16:34:55',158067,'/cart'),
(372045,'2013-11-29 16:34:57',158085,'/lander-2'),
(372046,'2013-11-29 16:35:06',158055,'/cart'),
(372047,'2013-11-29 16:35:08',158050,'/billing-2'),
(372048,'2013-11-29 16:35:09',158057,'/the-forever-love-bear'),
(372049,'2013-11-29 16:35:10',158086,'/lander-3'),
(372050,'2013-11-29 16:35:11',158080,'/the-original-mr-fuzzy'),
(372051,'2013-11-29 16:35:13',158087,'/home'),
(372052,'2013-11-29 16:35:23',158088,'/lander-2'),
(372053,'2013-11-29 16:35:25',158039,'/billing-2'),
(372054,'2013-11-29 16:35:26',158077,'/products'),
(372055,'2013-11-29 16:35:28',158066,'/the-original-mr-fuzzy'),
(372056,'2013-11-29 16:35:36',158057,'/cart'),
(372057,'2013-11-29 16:35:36',158073,'/the-original-mr-fuzzy'),
(372058,'2013-11-29 16:35:39',158089,'/lander-2'),
(372059,'2013-11-29 16:35:42',158084,'/products'),
(372060,'2013-11-29 16:35:51',158087,'/products'),
(372061,'2013-11-29 16:35:52',158069,'/the-forever-love-bear'),
(372062,'2013-11-29 16:35:52',158083,'/products'),
(372063,'2013-11-29 16:35:52',158090,'/lander-3'),
(372064,'2013-11-29 16:35:53',158029,'/billing-2'),
(372065,'2013-11-29 16:35:53',158044,'/cart'),
(372066,'2013-11-29 16:35:53',158077,'/the-original-mr-fuzzy'),
(372067,'2013-11-29 16:35:54',158059,'/thank-you-for-your-order'),
(372068,'2013-11-29 16:35:54',158066,'/cart'),
(372069,'2013-11-29 16:36:02',158091,'/lander-2'),
(372070,'2013-11-29 16:36:03',158068,'/the-original-mr-fuzzy'),
(372071,'2013-11-29 16:36:15',158034,'/cart'),
(372072,'2013-11-29 16:36:23',158092,'/lander-2'),
(372073,'2013-11-29 16:36:24',158060,'/cart'),
(372074,'2013-11-29 16:36:26',158093,'/lander-3'),
(372075,'2013-11-29 16:36:43',158066,'/shipping'),
(372076,'2013-11-29 16:36:46',158062,'/the-original-mr-fuzzy'),
(372077,'2013-11-29 16:36:53',158094,'/lander-2'),
(372078,'2013-11-29 16:37:02',158095,'/lander-2'),
(372079,'2013-11-29 16:37:04',158086,'/products'),
(372080,'2013-11-29 16:37:32',158081,'/products'),
(372081,'2013-11-29 16:37:32',158096,'/lander-2'),
(372082,'2013-11-29 16:37:37',158042,'/shipping'),
(372083,'2013-11-29 16:37:42',158069,'/cart'),
(372084,'2013-11-29 16:37:43',158076,'/the-original-mr-fuzzy'),
(372085,'2013-11-29 16:37:47',158097,'/lander-2'),
(372086,'2013-11-29 16:37:50',158088,'/products'),
(372087,'2013-11-29 16:37:51',158060,'/shipping'),
(372088,'2013-11-29 16:37:51',158098,'/lander-2'),
(372089,'2013-11-29 16:37:52',158055,'/shipping'),
(372090,'2013-11-29 16:37:52',158099,'/lander-2'),
(372091,'2013-11-29 16:37:58',158067,'/shipping'),
(372092,'2013-11-29 16:38:00',158087,'/the-original-mr-fuzzy'),
(372093,'2013-11-29 16:38:27',158044,'/shipping'),
(372094,'2013-11-29 16:38:31',158076,'/cart'),
(372095,'2013-11-29 16:38:54',158055,'/billing-2'),
(372096,'2013-11-29 16:39:01',158100,'/lander-2'),
(372097,'2013-11-29 16:39:02',158101,'/lander-2'),
(372098,'2013-11-29 16:39:03',158102,'/home'),
(372099,'2013-11-29 16:39:15',158087,'/cart'),
(372100,'2013-11-29 16:39:32',158092,'/products'),
(372101,'2013-11-29 16:39:42',158103,'/lander-2'),
(372102,'2013-11-29 16:39:44',158084,'/the-forever-love-bear'),
(372103,'2013-11-29 16:39:44',158104,'/lander-3'),
(372104,'2013-11-29 16:39:46',158100,'/products'),
(372105,'2013-11-29 16:39:47',158042,'/billing-2'),
(372106,'2013-11-29 16:39:52',158101,'/products'),
(372107,'2013-11-29 16:40:06',158105,'/lander-3'),
(372108,'2013-11-29 16:40:07',158106,'/lander-2'),
(372109,'2013-11-29 16:40:12',158076,'/shipping'),
(372110,'2013-11-29 16:40:13',158107,'/lander-3'),
(372111,'2013-11-29 16:40:19',158089,'/products'),
(372112,'2013-11-29 16:40:32',158108,'/home'),
(372113,'2013-11-29 16:40:36',158109,'/lander-2'),
(372114,'2013-11-29 16:40:37',158088,'/the-forever-love-bear'),
(372115,'2013-11-29 16:40:38',158110,'/lander-2'),
(372116,'2013-11-29 16:40:42',158085,'/products'),
(372117,'2013-11-29 16:40:42',158092,'/the-original-mr-fuzzy'),
(372118,'2013-11-29 16:40:42',158111,'/lander-2'),
(372119,'2013-11-29 16:40:44',158081,'/the-original-mr-fuzzy'),
(372120,'2013-11-29 16:40:46',158067,'/billing-2'),
(372121,'2013-11-29 16:40:49',158098,'/products'),
(372122,'2013-11-29 16:40:55',158097,'/products'),
(372123,'2013-11-29 16:40:59',158112,'/home'),
(372124,'2013-11-29 16:41:06',158086,'/the-original-mr-fuzzy'),
(372125,'2013-11-29 16:41:22',158093,'/products'),
(372126,'2013-11-29 16:41:27',158084,'/cart'),
(372127,'2013-11-29 16:41:29',158113,'/lander-3'),
(372128,'2013-11-29 16:41:36',158114,'/lander-2'),
(372129,'2013-11-29 16:41:42',158092,'/cart'),
(372130,'2013-11-29 16:41:56',158096,'/products'),
(372131,'2013-11-29 16:42:12',158113,'/products'),
(372132,'2013-11-29 16:42:13',158085,'/the-original-mr-fuzzy'),
(372133,'2013-11-29 16:42:34',158076,'/billing-2'),
(372134,'2013-11-29 16:42:38',158115,'/lander-2'),
(372135,'2013-11-29 16:42:45',158087,'/shipping'),
(372136,'2013-11-29 16:43:09',158089,'/the-original-mr-fuzzy'),
(372137,'2013-11-29 16:43:09',158113,'/the-original-mr-fuzzy'),
(372138,'2013-11-29 16:43:19',158102,'/products'),
(372139,'2013-11-29 16:43:21',158116,'/lander-2'),
(372140,'2013-11-29 16:43:24',158096,'/the-original-mr-fuzzy'),
(372141,'2013-11-29 16:43:29',158042,'/thank-you-for-your-order'),
(372142,'2013-11-29 16:43:33',158117,'/lander-3'),
(372143,'2013-11-29 16:43:49',158109,'/products'),
(372144,'2013-11-29 16:43:50',158118,'/lander-2'),
(372145,'2013-11-29 16:43:57',158119,'/lander-2'),
(372146,'2013-11-29 16:43:58',158120,'/lander-2'),
(372147,'2013-11-29 16:44:07',158121,'/lander-2'),
(372148,'2013-11-29 16:44:11',158122,'/lander-2'),
(372149,'2013-11-29 16:44:18',158085,'/cart'),
(372150,'2013-11-29 16:44:21',158106,'/products'),
(372151,'2013-11-29 16:44:22',158111,'/products'),
(372152,'2013-11-29 16:44:26',158115,'/products'),
(372153,'2013-11-29 16:44:30',158097,'/the-forever-love-bear'),
(372154,'2013-11-29 16:44:30',158123,'/lander-2'),
(372155,'2013-11-29 16:44:40',158114,'/products'),
(372156,'2013-11-29 16:44:43',158124,'/lander-2'),
(372157,'2013-11-29 16:44:45',158112,'/products'),
(372158,'2013-11-29 16:44:48',158125,'/lander-3'),
(372159,'2013-11-29 16:45:05',158087,'/billing-2'),
(372160,'2013-11-29 16:45:12',158126,'/lander-2'),
(372161,'2013-11-29 16:45:16',158098,'/the-original-mr-fuzzy'),
(372162,'2013-11-29 16:45:21',158127,'/lander-2'),
(372163,'2013-11-29 16:45:28',158113,'/cart'),
(372164,'2013-11-29 16:45:42',158102,'/the-original-mr-fuzzy'),
(372165,'2013-11-29 16:45:42',158109,'/the-original-mr-fuzzy'),
(372166,'2013-11-29 16:45:42',158128,'/lander-2'),
(372167,'2013-11-29 16:45:54',158129,'/lander-2'),
(372168,'2013-11-29 16:45:57',158126,'/products'),
(372169,'2013-11-29 16:46:07',158130,'/lander-2'),
(372170,'2013-11-29 16:46:12',158131,'/lander-2'),
(372171,'2013-11-29 16:46:17',158108,'/products'),
(372172,'2013-11-29 16:46:23',158089,'/cart'),
(372173,'2013-11-29 16:46:40',158113,'/shipping'),
(372174,'2013-11-29 16:46:47',158085,'/shipping'),
(372175,'2013-11-29 16:46:50',158117,'/products'),
(372176,'2013-11-29 16:46:53',158119,'/products'),
(372177,'2013-11-29 16:46:58',158132,'/lander-3'),
(372178,'2013-11-29 16:47:05',158106,'/the-original-mr-fuzzy'),
(372179,'2013-11-29 16:47:22',158133,'/lander-2'),
(372180,'2013-11-29 16:47:26',158134,'/lander-2'),
(372181,'2013-11-29 16:47:27',158129,'/products'),
(372182,'2013-11-29 16:47:30',158106,'/cart'),
(372183,'2013-11-29 16:47:39',158135,'/lander-2'),
(372184,'2013-11-29 16:47:51',158126,'/the-original-mr-fuzzy'),
(372185,'2013-11-29 16:47:56',158102,'/cart'),
(372186,'2013-11-29 16:47:56',158114,'/the-original-mr-fuzzy'),
(372187,'2013-11-29 16:47:59',158116,'/products'),
(372188,'2013-11-29 16:48:00',158130,'/products'),
(372189,'2013-11-29 16:48:09',158136,'/lander-3'),
(372190,'2013-11-29 16:48:12',158137,'/lander-2'),
(372191,'2013-11-29 16:48:16',158138,'/lander-2'),
(372192,'2013-11-29 16:48:32',158139,'/lander-2'),
(372193,'2013-11-29 16:48:40',158140,'/lander-2'),
(372194,'2013-11-29 16:48:56',158089,'/shipping'),
(372195,'2013-11-29 16:48:56',158106,'/shipping'),
(372196,'2013-11-29 16:49:03',158141,'/lander-2'),
(372197,'2013-11-29 16:49:07',158142,'/home'),
(372198,'2013-11-29 16:49:08',158143,'/lander-2'),
(372199,'2013-11-29 16:49:15',158144,'/lander-2'),
(372200,'2013-11-29 16:49:17',158145,'/lander-3'),
(372201,'2013-11-29 16:49:21',158146,'/lander-3'),
(372202,'2013-11-29 16:49:26',158139,'/products'),
(372203,'2013-11-29 16:49:34',158147,'/lander-2'),
(372204,'2013-11-29 16:49:38',158148,'/lander-2'),
(372205,'2013-11-29 16:49:42',158128,'/products'),
(372206,'2013-11-29 16:49:43',158149,'/lander-2'),
(372207,'2013-11-29 16:49:45',158150,'/lander-2'),
(372208,'2013-11-29 16:49:49',158102,'/shipping'),
(372209,'2013-11-29 16:49:50',158134,'/products'),
(372210,'2013-11-29 16:49:51',158151,'/lander-2'),
(372211,'2013-11-29 16:49:54',158085,'/billing-2'),
(372212,'2013-11-29 16:49:57',158119,'/the-original-mr-fuzzy'),
(372213,'2013-11-29 16:50:12',158152,'/lander-2'),
(372214,'2013-11-29 16:50:17',158131,'/products'),
(372215,'2013-11-29 16:50:17',158153,'/lander-3'),
(372216,'2013-11-29 16:50:29',158154,'/lander-2'),
(372217,'2013-11-29 16:50:30',158114,'/cart'),
(372218,'2013-11-29 16:50:43',158130,'/the-original-mr-fuzzy'),
(372219,'2013-11-29 16:50:45',158129,'/the-original-mr-fuzzy'),
(372220,'2013-11-29 16:50:45',158151,'/products'),
(372221,'2013-11-29 16:50:46',158144,'/products'),
(372222,'2013-11-29 16:50:46',158155,'/lander-2'),
(372223,'2013-11-29 16:50:51',158156,'/lander-2'),
(372224,'2013-11-29 16:50:52',158119,'/cart'),
(372225,'2013-11-29 16:50:52',158157,'/lander-3'),
(372226,'2013-11-29 16:50:53',158089,'/billing-2'),
(372227,'2013-11-29 16:51:18',158158,'/home'),
(372228,'2013-11-29 16:51:31',158159,'/lander-2'),
(372229,'2013-11-29 16:51:39',158160,'/lander-2'),
(372230,'2013-11-29 16:51:58',158156,'/products'),
(372231,'2013-11-29 16:52:00',158132,'/products'),
(372232,'2013-11-29 16:52:14',158102,'/billing-2'),
(372233,'2013-11-29 16:52:16',158161,'/lander-2'),
(372234,'2013-11-29 16:52:16',158162,'/lander-2'),
(372235,'2013-11-29 16:52:20',158152,'/products'),
(372236,'2013-11-29 16:52:22',158116,'/the-original-mr-fuzzy'),
(372237,'2013-11-29 16:52:25',158130,'/cart'),
(372238,'2013-11-29 16:52:25',158163,'/lander-2'),
(372239,'2013-11-29 16:52:28',158153,'/products'),
(372240,'2013-11-29 16:52:34',158164,'/lander-2'),
(372241,'2013-11-29 16:52:35',158144,'/the-original-mr-fuzzy'),
(372242,'2013-11-29 16:52:38',158165,'/home'),
(372243,'2013-11-29 16:52:49',158089,'/thank-you-for-your-order'),
(372244,'2013-11-29 16:52:58',158166,'/home'),
(372245,'2013-11-29 16:53:08',158136,'/products'),
(372246,'2013-11-29 16:53:09',158147,'/products'),
(372247,'2013-11-29 16:53:12',158153,'/the-forever-love-bear'),
(372248,'2013-11-29 16:53:26',158167,'/lander-2'),
(372249,'2013-11-29 16:53:38',158119,'/shipping'),
(372250,'2013-11-29 16:53:45',158153,'/cart'),
(372251,'2013-11-29 16:53:50',158168,'/lander-2'),
(372252,'2013-11-29 16:53:55',158169,'/lander-2'),
(372253,'2013-11-29 16:53:57',158170,'/home'),
(372254,'2013-11-29 16:53:58',158158,'/products'),
(372255,'2013-11-29 16:54:02',158145,'/products'),
(372256,'2013-11-29 16:54:04',158155,'/products'),
(372257,'2013-11-29 16:54:07',158134,'/the-original-mr-fuzzy'),
(372258,'2013-11-29 16:54:10',158116,'/cart'),
(372259,'2013-11-29 16:54:12',158128,'/the-original-mr-fuzzy'),
(372260,'2013-11-29 16:54:15',158171,'/lander-3'),
(372261,'2013-11-29 16:54:20',158172,'/lander-3'),
(372262,'2013-11-29 16:54:31',158168,'/products'),
(372263,'2013-11-29 16:54:33',158173,'/lander-3'),
(372264,'2013-11-29 16:54:36',158174,'/lander-3'),
(372265,'2013-11-29 16:54:45',158175,'/lander-2'),
(372266,'2013-11-29 16:54:53',158151,'/the-original-mr-fuzzy'),
(372267,'2013-11-29 16:54:58',158176,'/lander-2'),
(372268,'2013-11-29 16:55:00',158158,'/the-original-mr-fuzzy'),
(372269,'2013-11-29 16:55:07',158177,'/lander-2'),
(372270,'2013-11-29 16:55:10',158178,'/home'),
(372271,'2013-11-29 16:55:14',158136,'/the-original-mr-fuzzy'),
(372272,'2013-11-29 16:55:22',158085,'/thank-you-for-your-order'),
(372273,'2013-11-29 16:55:23',158179,'/home'),
(372274,'2013-11-29 16:55:25',158132,'/the-original-mr-fuzzy'),
(372275,'2013-11-29 16:55:28',158130,'/shipping'),
(372276,'2013-11-29 16:55:28',158180,'/lander-3'),
(372277,'2013-11-29 16:55:30',158116,'/shipping'),
(372278,'2013-11-29 16:55:31',158147,'/the-original-mr-fuzzy'),
(372279,'2013-11-29 16:55:36',158181,'/home'),
(372280,'2013-11-29 16:55:37',158161,'/products'),
(372281,'2013-11-29 16:55:41',158182,'/lander-2'),
(372282,'2013-11-29 16:55:49',158183,'/lander-2'),
(372283,'2013-11-29 16:55:54',158184,'/lander-2'),
(372284,'2013-11-29 16:55:54',158185,'/lander-2'),
(372285,'2013-11-29 16:55:55',158186,'/lander-3'),
(372286,'2013-11-29 16:55:58',158187,'/lander-2'),
(372287,'2013-11-29 16:55:58',158188,'/lander-2'),
(372288,'2013-11-29 16:56:07',158165,'/products'),
(372289,'2013-11-29 16:56:08',158177,'/products'),
(372290,'2013-11-29 16:56:11',158189,'/lander-2'),
(372291,'2013-11-29 16:56:16',158176,'/products'),
(372292,'2013-11-29 16:56:19',158147,'/cart'),
(372293,'2013-11-29 16:56:32',158145,'/the-original-mr-fuzzy'),
(372294,'2013-11-29 16:56:33',158190,'/lander-3'),
(372295,'2013-11-29 16:56:35',158166,'/products'),
(372296,'2013-11-29 16:56:36',158191,'/lander-2'),
(372297,'2013-11-29 16:56:38',158128,'/cart'),
(372298,'2013-11-29 16:56:39',158119,'/billing-2'),
(372299,'2013-11-29 16:56:46',158152,'/the-original-mr-fuzzy'),
(372300,'2013-11-29 16:56:49',158192,'/lander-2'),
(372301,'2013-11-29 16:56:54',158193,'/lander-2'),
(372302,'2013-11-29 16:56:56',158194,'/lander-2'),
(372303,'2013-11-29 16:56:57',158168,'/the-original-mr-fuzzy'),
(372304,'2013-11-29 16:56:59',158195,'/lander-3'),
(372305,'2013-11-29 16:57:03',158147,'/shipping'),
(372306,'2013-11-29 16:57:07',158130,'/billing-2'),
(372307,'2013-11-29 16:57:24',158196,'/lander-2'),
(372308,'2013-11-29 16:57:25',158155,'/the-original-mr-fuzzy'),
(372309,'2013-11-29 16:57:34',158175,'/products'),
(372310,'2013-11-29 16:57:38',158197,'/lander-3'),
(372311,'2013-11-29 16:57:39',158169,'/products'),
(372312,'2013-11-29 16:57:39',158198,'/lander-3'),
(372313,'2013-11-29 16:57:48',158186,'/products'),
(372314,'2013-11-29 16:57:50',158194,'/products'),
(372315,'2013-11-29 16:57:51',158181,'/products'),
(372316,'2013-11-29 16:57:55',158182,'/products'),
(372317,'2013-11-29 16:57:56',158199,'/lander-2'),
(372318,'2013-11-29 16:57:59',158165,'/the-original-mr-fuzzy'),
(372319,'2013-11-29 16:57:59',158200,'/lander-3'),
(372320,'2013-11-29 16:58:01',158201,'/home'),
(372321,'2013-11-29 16:58:12',158158,'/cart'),
(372322,'2013-11-29 16:58:19',158178,'/products'),
(372323,'2013-11-29 16:58:22',158187,'/products'),
(372324,'2013-11-29 16:58:43',158191,'/products'),
(372325,'2013-11-29 16:58:45',158158,'/shipping'),
(372326,'2013-11-29 16:58:50',158147,'/billing-2'),
(372327,'2013-11-29 16:58:51',158202,'/lander-2'),
(372328,'2013-11-29 16:58:54',158152,'/cart'),
(372329,'2013-11-29 16:58:55',158203,'/home'),
(372330,'2013-11-29 16:58:58',158128,'/shipping'),
(372331,'2013-11-29 16:59:08',158204,'/lander-3'),
(372332,'2013-11-29 16:59:17',158186,'/the-original-mr-fuzzy'),
(372333,'2013-11-29 16:59:18',158161,'/the-original-mr-fuzzy'),
(372334,'2013-11-29 16:59:24',158171,'/products'),
(372335,'2013-11-29 16:59:26',158185,'/products'),
(372336,'2013-11-29 16:59:31',158175,'/the-original-mr-fuzzy'),
(372337,'2013-11-29 16:59:32',158205,'/lander-3'),
(372338,'2013-11-29 16:59:33',158169,'/the-forever-love-bear'),
(372339,'2013-11-29 16:59:38',158206,'/lander-2'),
(372340,'2013-11-29 16:59:48',158187,'/the-original-mr-fuzzy'),
(372341,'2013-11-29 16:59:48',158207,'/lander-3'),
(372342,'2013-11-29 16:59:53',158185,'/the-original-mr-fuzzy'),
(372343,'2013-11-29 16:59:55',158182,'/the-original-mr-fuzzy'),
(372344,'2013-11-29 16:59:55',158208,'/lander-2'),
(372345,'2013-11-29 16:59:57',158168,'/cart'),
(372346,'2013-11-29 17:00:02',158176,'/the-original-mr-fuzzy'),
(372347,'2013-11-29 17:00:04',158177,'/the-original-mr-fuzzy'),
(372348,'2013-11-29 17:00:07',158206,'/products'),
(372349,'2013-11-29 17:00:13',158130,'/thank-you-for-your-order'),
(372350,'2013-11-29 17:00:14',158152,'/shipping'),
(372351,'2013-11-29 17:00:15',158186,'/cart'),
(372352,'2013-11-29 17:00:24',158209,'/lander-2'),
(372353,'2013-11-29 17:00:49',158183,'/products'),
(372354,'2013-11-29 17:00:49',158204,'/products'),
(372355,'2013-11-29 17:00:54',158210,'/lander-2'),
(372356,'2013-11-29 17:00:57',158193,'/products'),
(372357,'2013-11-29 17:00:59',158152,'/billing-2'),
(372358,'2013-11-29 17:01:01',158177,'/cart'),
(372359,'2013-11-29 17:01:09',158203,'/products'),
(372360,'2013-11-29 17:01:10',158211,'/home'),
(372361,'2013-11-29 17:01:13',158194,'/the-original-mr-fuzzy'),
(372362,'2013-11-29 17:01:22',158212,'/lander-3'),
(372363,'2013-11-29 17:01:23',158176,'/cart'),
(372364,'2013-11-29 17:01:23',158197,'/products'),
(372365,'2013-11-29 17:01:29',158186,'/shipping'),
(372366,'2013-11-29 17:01:31',158195,'/products'),
(372367,'2013-11-29 17:01:42',158213,'/lander-3'),
(372368,'2013-11-29 17:01:52',158204,'/the-forever-love-bear'),
(372369,'2013-11-29 17:01:53',158177,'/shipping'),
(372370,'2013-11-29 17:01:55',158214,'/lander-2'),
(372371,'2013-11-29 17:01:56',158195,'/the-original-mr-fuzzy'),
(372372,'2013-11-29 17:01:57',158168,'/shipping'),
(372373,'2013-11-29 17:02:01',158178,'/the-original-mr-fuzzy'),
(372374,'2013-11-29 17:02:06',158209,'/products'),
(372375,'2013-11-29 17:02:14',158215,'/lander-2'),
(372376,'2013-11-29 17:02:54',158168,'/billing-2'),
(372377,'2013-11-29 17:03:25',158193,'/the-original-mr-fuzzy'),
(372378,'2013-11-29 17:03:26',158216,'/lander-2'),
(372379,'2013-11-29 17:03:31',158210,'/products'),
(372380,'2013-11-29 17:03:37',158206,'/the-forever-love-bear'),
(372381,'2013-11-29 17:03:38',158202,'/products'),
(372382,'2013-11-29 17:03:40',158208,'/products'),
(372383,'2013-11-29 17:03:49',158217,'/lander-2'),
(372384,'2013-11-29 17:03:52',158218,'/lander-2'),
(372385,'2013-11-29 17:03:53',158182,'/cart'),
(372386,'2013-11-29 17:03:56',158183,'/the-original-mr-fuzzy'),
(372387,'2013-11-29 17:04:02',158177,'/billing-2'),
(372388,'2013-11-29 17:04:05',158219,'/lander-2'),
(372389,'2013-11-29 17:04:08',158212,'/products'),
(372390,'2013-11-29 17:04:09',158202,'/the-original-mr-fuzzy'),
(372391,'2013-11-29 17:04:13',158209,'/the-original-mr-fuzzy'),
(372392,'2013-11-29 17:04:22',158206,'/cart'),
(372393,'2013-11-29 17:04:22',158220,'/lander-2'),
(372394,'2013-11-29 17:04:39',158213,'/products'),
(372395,'2013-11-29 17:04:39',158216,'/products'),
(372396,'2013-11-29 17:04:49',158215,'/products'),
(372397,'2013-11-29 17:04:49',158221,'/lander-3'),
(372398,'2013-11-29 17:04:55',158222,'/lander-2'),
(372399,'2013-11-29 17:04:56',158207,'/products'),
(372400,'2013-11-29 17:05:16',158223,'/lander-2'),
(372401,'2013-11-29 17:05:26',158182,'/shipping'),
(372402,'2013-11-29 17:05:29',158224,'/lander-2'),
(372403,'2013-11-29 17:05:31',158217,'/products'),
(372404,'2013-11-29 17:05:41',158193,'/cart'),
(372405,'2013-11-29 17:05:41',158225,'/lander-3'),
(372406,'2013-11-29 17:05:44',158207,'/the-forever-love-bear'),
(372407,'2013-11-29 17:05:51',158183,'/cart'),
(372408,'2013-11-29 17:05:54',158226,'/lander-2'),
(372409,'2013-11-29 17:06:50',158215,'/the-original-mr-fuzzy'),
(372410,'2013-11-29 17:06:52',158193,'/shipping'),
(372411,'2013-11-29 17:06:53',158227,'/lander-2'),
(372412,'2013-11-29 17:07:00',158210,'/the-original-mr-fuzzy'),
(372413,'2013-11-29 17:07:10',158182,'/billing-2'),
(372414,'2013-11-29 17:07:27',158220,'/products'),
(372415,'2013-11-29 17:07:30',158228,'/lander-2'),
(372416,'2013-11-29 17:07:37',158229,'/lander-2'),
(372417,'2013-11-29 17:07:58',158177,'/thank-you-for-your-order'),
(372418,'2013-11-29 17:07:58',158230,'/lander-3'),
(372419,'2013-11-29 17:08:03',158209,'/cart'),
(372420,'2013-11-29 17:08:13',158231,'/lander-2'),
(372421,'2013-11-29 17:08:16',158221,'/products'),
(372422,'2013-11-29 17:08:18',158228,'/products'),
(372423,'2013-11-29 17:08:26',158232,'/lander-2'),
(372424,'2013-11-29 17:08:28',158233,'/lander-2'),
(372425,'2013-11-29 17:08:34',158234,'/lander-2'),
(372426,'2013-11-29 17:08:48',158193,'/billing-2'),
(372427,'2013-11-29 17:08:55',158210,'/cart'),
(372428,'2013-11-29 17:09:00',158235,'/home'),
(372429,'2013-11-29 17:09:04',158236,'/lander-3'),
(372430,'2013-11-29 17:09:19',158217,'/the-forever-love-bear'),
(372431,'2013-11-29 17:09:25',158237,'/lander-2'),
(372432,'2013-11-29 17:09:30',158238,'/lander-3'),
(372433,'2013-11-29 17:09:44',158239,'/home'),
(372434,'2013-11-29 17:10:05',158235,'/products'),
(372435,'2013-11-29 17:10:09',158227,'/products'),
(372436,'2013-11-29 17:10:10',158240,'/lander-3'),
(372437,'2013-11-29 17:10:25',158241,'/lander-3'),
(372438,'2013-11-29 17:10:29',158242,'/lander-3'),
(372439,'2013-11-29 17:10:48',158210,'/shipping'),
(372440,'2013-11-29 17:10:59',158243,'/lander-2'),
(372441,'2013-11-29 17:11:03',158231,'/products'),
(372442,'2013-11-29 17:11:07',158244,'/home'),
(372443,'2013-11-29 17:11:13',158245,'/lander-2'),
(372444,'2013-11-29 17:11:18',158220,'/the-forever-love-bear'),
(372445,'2013-11-29 17:11:24',158240,'/products'),
(372446,'2013-11-29 17:11:24',158246,'/home'),
(372447,'2013-11-29 17:11:27',158247,'/home'),
(372448,'2013-11-29 17:11:57',158210,'/billing-2'),
(372449,'2013-11-29 17:12:01',158248,'/lander-2'),
(372450,'2013-11-29 17:12:03',158244,'/products'),
(372451,'2013-11-29 17:12:05',158235,'/the-original-mr-fuzzy'),
(372452,'2013-11-29 17:12:12',158238,'/products'),
(372453,'2013-11-29 17:12:22',158249,'/lander-2'),
(372454,'2013-11-29 17:12:26',158228,'/the-original-mr-fuzzy'),
(372455,'2013-11-29 17:12:35',158250,'/lander-2'),
(372456,'2013-11-29 17:12:57',158248,'/products'),
(372457,'2013-11-29 17:13:11',158249,'/products'),
(372458,'2013-11-29 17:13:20',158227,'/the-original-mr-fuzzy'),
(372459,'2013-11-29 17:13:23',158193,'/thank-you-for-your-order'),
(372460,'2013-11-29 17:13:23',158251,'/lander-2'),
(372461,'2013-11-29 17:13:24',158252,'/lander-2'),
(372462,'2013-11-29 17:13:33',158245,'/products'),
(372463,'2013-11-29 17:13:52',158253,'/lander-2'),
(372464,'2013-11-29 17:13:59',158242,'/products'),
(372465,'2013-11-29 17:14:00',158238,'/the-original-mr-fuzzy'),
(372466,'2013-11-29 17:14:18',158254,'/lander-2'),
(372467,'2013-11-29 17:14:29',158248,'/the-original-mr-fuzzy'),
(372468,'2013-11-29 17:14:30',158255,'/lander-2'),
(372469,'2013-11-29 17:14:48',158236,'/products'),
(372470,'2013-11-29 17:14:48',158256,'/home'),
(372471,'2013-11-29 17:14:54',158241,'/products'),
(372472,'2013-11-29 17:14:58',158257,'/lander-2'),
(372473,'2013-11-29 17:15:09',158240,'/the-original-mr-fuzzy'),
(372474,'2013-11-29 17:15:11',158252,'/products'),
(372475,'2013-11-29 17:15:20',158238,'/cart'),
(372476,'2013-11-29 17:15:20',158242,'/the-original-mr-fuzzy'),
(372477,'2013-11-29 17:15:22',158239,'/products'),
(372478,'2013-11-29 17:15:37',158240,'/cart'),
(372479,'2013-11-29 17:15:46',158258,'/lander-2'),
(372480,'2013-11-29 17:15:48',158259,'/lander-2'),
(372481,'2013-11-29 17:15:57',158260,'/lander-3'),
(372482,'2013-11-29 17:16:03',158248,'/cart'),
(372483,'2013-11-29 17:16:07',158244,'/the-original-mr-fuzzy'),
(372484,'2013-11-29 17:16:21',158245,'/the-forever-love-bear'),
(372485,'2013-11-29 17:16:27',158261,'/lander-2'),
(372486,'2013-11-29 17:16:40',158249,'/the-original-mr-fuzzy'),
(372487,'2013-11-29 17:16:47',158262,'/home'),
(372488,'2013-11-29 17:16:54',158263,'/lander-3'),
(372489,'2013-11-29 17:16:58',158264,'/lander-2'),
(372490,'2013-11-29 17:17:03',158255,'/products'),
(372491,'2013-11-29 17:17:03',158256,'/products'),
(372492,'2013-11-29 17:17:03',158265,'/lander-2'),
(372493,'2013-11-29 17:17:08',158261,'/products'),
(372494,'2013-11-29 17:17:10',158266,'/lander-2'),
(372495,'2013-11-29 17:17:24',158267,'/lander-2'),
(372496,'2013-11-29 17:17:31',158268,'/lander-2'),
(372497,'2013-11-29 17:17:41',158269,'/lander-2'),
(372498,'2013-11-29 17:17:50',158270,'/lander-3'),
(372499,'2013-11-29 17:17:52',158271,'/lander-2'),
(372500,'2013-11-29 17:17:59',158248,'/shipping'),
(372501,'2013-11-29 17:18:04',158256,'/the-original-mr-fuzzy'),
(372502,'2013-11-29 17:18:08',158239,'/the-original-mr-fuzzy'),
(372503,'2013-11-29 17:18:24',158261,'/the-original-mr-fuzzy'),
(372504,'2013-11-29 17:18:40',158272,'/lander-2'),
(372505,'2013-11-29 17:18:53',158252,'/the-original-mr-fuzzy'),
(372506,'2013-11-29 17:19:13',158257,'/products'),
(372507,'2013-11-29 17:19:31',158273,'/lander-2'),
(372508,'2013-11-29 17:19:35',158274,'/lander-3'),
(372509,'2013-11-29 17:19:38',158275,'/lander-2'),
(372510,'2013-11-29 17:19:44',158263,'/products'),
(372511,'2013-11-29 17:19:45',158265,'/products'),
(372512,'2013-11-29 17:19:59',158259,'/products'),
(372513,'2013-11-29 17:20:00',158276,'/lander-2'),
(372514,'2013-11-29 17:20:21',158277,'/lander-2'),
(372515,'2013-11-29 17:20:21',158278,'/lander-3'),
(372516,'2013-11-29 17:20:24',158255,'/the-original-mr-fuzzy'),
(372517,'2013-11-29 17:20:24',158274,'/products'),
(372518,'2013-11-29 17:20:26',158279,'/lander-2'),
(372519,'2013-11-29 17:20:27',158262,'/products'),
(372520,'2013-11-29 17:20:32',158280,'/lander-3'),
(372521,'2013-11-29 17:20:34',158248,'/billing-2'),
(372522,'2013-11-29 17:20:36',158281,'/lander-3'),
(372523,'2013-11-29 17:20:38',158282,'/lander-3'),
(372524,'2013-11-29 17:20:38',158283,'/lander-2'),
(372525,'2013-11-29 17:20:57',158284,'/lander-2'),
(372526,'2013-11-29 17:21:00',158279,'/products'),
(372527,'2013-11-29 17:21:02',158269,'/products'),
(372528,'2013-11-29 17:21:07',158256,'/cart'),
(372529,'2013-11-29 17:21:08',158260,'/products'),
(372530,'2013-11-29 17:21:15',158252,'/cart'),
(372531,'2013-11-29 17:21:26',158276,'/products'),
(372532,'2013-11-29 17:21:35',158259,'/the-original-mr-fuzzy'),
(372533,'2013-11-29 17:21:37',158285,'/lander-3'),
(372534,'2013-11-29 17:21:37',158286,'/home'),
(372535,'2013-11-29 17:21:45',158262,'/the-original-mr-fuzzy'),
(372536,'2013-11-29 17:21:51',158287,'/lander-2'),
(372537,'2013-11-29 17:22:02',158288,'/lander-2'),
(372538,'2013-11-29 17:22:06',158289,'/lander-3'),
(372539,'2013-11-29 17:22:07',158290,'/home'),
(372540,'2013-11-29 17:22:11',158263,'/the-original-mr-fuzzy'),
(372541,'2013-11-29 17:22:12',158262,'/cart'),
(372542,'2013-11-29 17:22:12',158291,'/lander-2'),
(372543,'2013-11-29 17:22:17',158292,'/home'),
(372544,'2013-11-29 17:22:27',158274,'/the-original-mr-fuzzy'),
(372545,'2013-11-29 17:22:37',158272,'/products'),
(372546,'2013-11-29 17:22:51',158257,'/the-original-mr-fuzzy'),
(372547,'2013-11-29 17:22:53',158269,'/the-original-mr-fuzzy'),
(372548,'2013-11-29 17:23:24',158265,'/the-original-mr-fuzzy'),
(372549,'2013-11-29 17:23:40',158279,'/the-original-mr-fuzzy'),
(372550,'2013-11-29 17:23:42',158262,'/shipping'),
(372551,'2013-11-29 17:23:48',158293,'/lander-3'),
(372552,'2013-11-29 17:23:55',158294,'/lander-3'),
(372553,'2013-11-29 17:23:57',158295,'/lander-2'),
(372554,'2013-11-29 17:23:57',158296,'/home'),
(372555,'2013-11-29 17:23:59',158290,'/products'),
(372556,'2013-11-29 17:24:00',158292,'/products'),
(372557,'2013-11-29 17:24:20',158289,'/products'),
(372558,'2013-11-29 17:24:24',158297,'/lander-2'),
(372559,'2013-11-29 17:24:24',158298,'/lander-3'),
(372560,'2013-11-29 17:24:28',158299,'/lander-2'),
(372561,'2013-11-29 17:24:47',158256,'/shipping'),
(372562,'2013-11-29 17:24:55',158300,'/home'),
(372563,'2013-11-29 17:25:00',158301,'/lander-2'),
(372564,'2013-11-29 17:25:04',158272,'/the-original-mr-fuzzy'),
(372565,'2013-11-29 17:25:06',158302,'/lander-2'),
(372566,'2013-11-29 17:25:09',158303,'/lander-2'),
(372567,'2013-11-29 17:25:10',158256,'/billing-2'),
(372568,'2013-11-29 17:25:11',158304,'/lander-2'),
(372569,'2013-11-29 17:25:19',158292,'/the-original-mr-fuzzy'),
(372570,'2013-11-29 17:25:32',158305,'/lander-3'),
(372571,'2013-11-29 17:25:36',158306,'/lander-2'),
(372572,'2013-11-29 17:25:41',158307,'/lander-2'),
(372573,'2013-11-29 17:25:50',158308,'/lander-3'),
(372574,'2013-11-29 17:25:55',158309,'/lander-3'),
(372575,'2013-11-29 17:25:57',158248,'/thank-you-for-your-order'),
(372576,'2013-11-29 17:26:05',158310,'/lander-3'),
(372577,'2013-11-29 17:26:17',158282,'/products'),
(372578,'2013-11-29 17:26:18',158311,'/lander-2'),
(372579,'2013-11-29 17:26:25',158312,'/lander-2'),
(372580,'2013-11-29 17:26:31',158313,'/lander-3'),
(372581,'2013-11-29 17:26:48',158314,'/lander-2'),
(372582,'2013-11-29 17:26:54',158309,'/products'),
(372583,'2013-11-29 17:27:01',158311,'/products'),
(372584,'2013-11-29 17:27:04',158304,'/products'),
(372585,'2013-11-29 17:27:19',158256,'/thank-you-for-your-order'),
(372586,'2013-11-29 17:27:21',158291,'/products'),
(372587,'2013-11-29 17:27:46',158315,'/lander-3'),
(372588,'2013-11-29 17:27:53',158316,'/lander-2'),
(372589,'2013-11-29 17:28:09',158300,'/products'),
(372590,'2013-11-29 17:28:18',158301,'/products'),
(372591,'2013-11-29 17:28:25',158317,'/home'),
(372592,'2013-11-29 17:28:28',158318,'/lander-3'),
(372593,'2013-11-29 17:28:33',158319,'/lander-2'),
(372594,'2013-11-29 17:28:34',158289,'/the-original-mr-fuzzy'),
(372595,'2013-11-29 17:28:40',158272,'/cart'),
(372596,'2013-11-29 17:28:40',158299,'/products'),
(372597,'2013-11-29 17:28:40',158320,'/lander-3'),
(372598,'2013-11-29 17:28:41',158307,'/products'),
(372599,'2013-11-29 17:28:46',158321,'/lander-3'),
(372600,'2013-11-29 17:28:47',158282,'/the-original-mr-fuzzy'),
(372601,'2013-11-29 17:28:47',158322,'/home'),
(372602,'2013-11-29 17:29:02',158311,'/the-original-mr-fuzzy'),
(372603,'2013-11-29 17:29:03',158323,'/lander-2'),
(372604,'2013-11-29 17:29:05',158307,'/the-original-mr-fuzzy'),
(372605,'2013-11-29 17:29:07',158324,'/lander-2'),
(372606,'2013-11-29 17:29:12',158313,'/products'),
(372607,'2013-11-29 17:29:17',158325,'/lander-2'),
(372608,'2013-11-29 17:29:27',158326,'/lander-3'),
(372609,'2013-11-29 17:29:44',158319,'/products'),
(372610,'2013-11-29 17:29:50',158327,'/lander-3'),
(372611,'2013-11-29 17:29:52',158313,'/the-original-mr-fuzzy'),
(372612,'2013-11-29 17:29:59',158299,'/the-original-mr-fuzzy'),
(372613,'2013-11-29 17:30:03',158306,'/products'),
(372614,'2013-11-29 17:30:14',158328,'/lander-2'),
(372615,'2013-11-29 17:30:15',158289,'/cart'),
(372616,'2013-11-29 17:30:16',158329,'/lander-2'),
(372617,'2013-11-29 17:30:21',158324,'/products'),
(372618,'2013-11-29 17:30:25',158330,'/lander-2'),
(372619,'2013-11-29 17:30:26',158331,'/lander-2'),
(372620,'2013-11-29 17:30:32',158300,'/the-original-mr-fuzzy'),
(372621,'2013-11-29 17:30:32',158319,'/the-original-mr-fuzzy'),
(372622,'2013-11-29 17:30:34',158317,'/products'),
(372623,'2013-11-29 17:30:34',158321,'/products'),
(372624,'2013-11-29 17:30:40',158307,'/cart'),
(372625,'2013-11-29 17:30:45',158309,'/the-original-mr-fuzzy'),
(372626,'2013-11-29 17:31:13',158320,'/products'),
(372627,'2013-11-29 17:31:15',158314,'/products'),
(372628,'2013-11-29 17:31:17',158332,'/lander-2'),
(372629,'2013-11-29 17:31:24',158333,'/lander-2'),
(372630,'2013-11-29 17:31:28',158334,'/lander-2'),
(372631,'2013-11-29 17:31:34',158301,'/the-forever-love-bear'),
(372632,'2013-11-29 17:31:35',158304,'/the-original-mr-fuzzy'),
(372633,'2013-11-29 17:31:35',158310,'/products'),
(372634,'2013-11-29 17:31:37',158335,'/lander-3'),
(372635,'2013-11-29 17:31:39',158336,'/home'),
(372636,'2013-11-29 17:31:51',158316,'/products'),
(372637,'2013-11-29 17:31:59',158291,'/the-original-mr-fuzzy'),
(372638,'2013-11-29 17:32:00',158327,'/products'),
(372639,'2013-11-29 17:32:14',158337,'/lander-2'),
(372640,'2013-11-29 17:32:15',158338,'/lander-3'),
(372641,'2013-11-29 17:32:19',158316,'/the-original-mr-fuzzy'),
(372642,'2013-11-29 17:32:20',158336,'/products'),
(372643,'2013-11-29 17:32:21',158299,'/cart'),
(372644,'2013-11-29 17:32:31',158339,'/lander-3'),
(372645,'2013-11-29 17:32:39',158340,'/lander-2'),
(372646,'2013-11-29 17:32:41',158314,'/the-original-mr-fuzzy'),
(372647,'2013-11-29 17:32:49',158291,'/cart'),
(372648,'2013-11-29 17:32:49',158341,'/lander-2'),
(372649,'2013-11-29 17:32:53',158322,'/products'),
(372650,'2013-11-29 17:32:56',158342,'/lander-2'),
(372651,'2013-11-29 17:33:04',158311,'/cart'),
(372652,'2013-11-29 17:33:04',158343,'/lander-2'),
(372653,'2013-11-29 17:33:11',158323,'/products'),
(372654,'2013-11-29 17:33:25',158324,'/the-original-mr-fuzzy'),
(372655,'2013-11-29 17:33:36',158342,'/products'),
(372656,'2013-11-29 17:33:40',158344,'/lander-3'),
(372657,'2013-11-29 17:33:42',158338,'/products'),
(372658,'2013-11-29 17:33:47',158306,'/the-forever-love-bear'),
(372659,'2013-11-29 17:33:49',158345,'/lander-3'),
(372660,'2013-11-29 17:34:00',158344,'/products'),
(372661,'2013-11-29 17:34:07',158337,'/products'),
(372662,'2013-11-29 17:34:08',158311,'/shipping'),
(372663,'2013-11-29 17:34:11',158318,'/products'),
(372664,'2013-11-29 17:34:13',158346,'/lander-3'),
(372665,'2013-11-29 17:34:14',158322,'/the-original-mr-fuzzy'),
(372666,'2013-11-29 17:34:27',158329,'/products'),
(372667,'2013-11-29 17:34:32',158335,'/products'),
(372668,'2013-11-29 17:34:42',158327,'/the-original-mr-fuzzy'),
(372669,'2013-11-29 17:35:11',158327,'/cart'),
(372670,'2013-11-29 17:35:11',158347,'/lander-2'),
(372671,'2013-11-29 17:35:15',158328,'/products'),
(372672,'2013-11-29 17:35:25',158339,'/products'),
(372673,'2013-11-29 17:35:26',158348,'/lander-2'),
(372674,'2013-11-29 17:35:28',158349,'/lander-3'),
(372675,'2013-11-29 17:35:34',158350,'/lander-2'),
(372676,'2013-11-29 17:35:43',158351,'/home'),
(372677,'2013-11-29 17:35:47',158333,'/products'),
(372678,'2013-11-29 17:35:52',158337,'/the-forever-love-bear'),
(372679,'2013-11-29 17:36:05',158352,'/lander-2'),
(372680,'2013-11-29 17:36:07',158310,'/the-original-mr-fuzzy'),
(372681,'2013-11-29 17:36:08',158336,'/the-original-mr-fuzzy'),
(372682,'2013-11-29 17:36:08',158344,'/the-original-mr-fuzzy'),
(372683,'2013-11-29 17:36:09',158291,'/shipping'),
(372684,'2013-11-29 17:36:20',158337,'/cart'),
(372685,'2013-11-29 17:36:25',158353,'/home'),
(372686,'2013-11-29 17:36:27',158318,'/the-original-mr-fuzzy'),
(372687,'2013-11-29 17:36:35',158354,'/lander-2'),
(372688,'2013-11-29 17:36:51',158334,'/products'),
(372689,'2013-11-29 17:36:52',158355,'/lander-3'),
(372690,'2013-11-29 17:36:57',158339,'/the-original-mr-fuzzy'),
(372691,'2013-11-29 17:37:12',158356,'/lander-2'),
(372692,'2013-11-29 17:37:14',158357,'/lander-2'),
(372693,'2013-11-29 17:37:18',158323,'/the-original-mr-fuzzy'),
(372694,'2013-11-29 17:37:21',158358,'/lander-2'),
(372695,'2013-11-29 17:37:28',158329,'/the-original-mr-fuzzy'),
(372696,'2013-11-29 17:37:29',158324,'/cart'),
(372697,'2013-11-29 17:37:29',158354,'/products'),
(372698,'2013-11-29 17:37:33',158355,'/products'),
(372699,'2013-11-29 17:37:35',158359,'/home'),
(372700,'2013-11-29 17:37:46',158360,'/lander-3'),
(372701,'2013-11-29 17:37:55',158361,'/lander-2'),
(372702,'2013-11-29 17:38:10',158362,'/lander-3'),
(372703,'2013-11-29 17:38:15',158336,'/cart'),
(372704,'2013-11-29 17:38:16',158329,'/cart'),
(372705,'2013-11-29 17:38:21',158337,'/shipping'),
(372706,'2013-11-29 17:38:22',158363,'/lander-3'),
(372707,'2013-11-29 17:38:23',158364,'/lander-2'),
(372708,'2013-11-29 17:38:29',158333,'/the-original-mr-fuzzy'),
(372709,'2013-11-29 17:38:33',158365,'/lander-2'),
(372710,'2013-11-29 17:38:34',158366,'/home'),
(372711,'2013-11-29 17:38:43',158291,'/billing-2'),
(372712,'2013-11-29 17:38:45',158329,'/shipping'),
(372713,'2013-11-29 17:38:46',158367,'/home'),
(372714,'2013-11-29 17:38:47',158327,'/shipping'),
(372715,'2013-11-29 17:38:57',158368,'/lander-3'),
(372716,'2013-11-29 17:38:59',158369,'/lander-2'),
(372717,'2013-11-29 17:39:17',158328,'/the-original-mr-fuzzy'),
(372718,'2013-11-29 17:39:17',158353,'/products'),
(372719,'2013-11-29 17:39:30',158370,'/lander-2'),
(372720,'2013-11-29 17:39:37',158324,'/shipping'),
(372721,'2013-11-29 17:39:38',158369,'/products'),
(372722,'2013-11-29 17:39:44',158371,'/lander-2'),
(372723,'2013-11-29 17:39:47',158349,'/products'),
(372724,'2013-11-29 17:39:50',158353,'/the-forever-love-bear'),
(372725,'2013-11-29 17:39:51',158347,'/products'),
(372726,'2013-11-29 17:40:09',158355,'/the-original-mr-fuzzy'),
(372727,'2013-11-29 17:40:13',158370,'/products'),
(372728,'2013-11-29 17:40:23',158369,'/the-original-mr-fuzzy'),
(372729,'2013-11-29 17:40:27',158372,'/lander-2'),
(372730,'2013-11-29 17:40:31',158371,'/products'),
(372731,'2013-11-29 17:40:34',158373,'/lander-2'),
(372732,'2013-11-29 17:40:36',158374,'/lander-2'),
(372733,'2013-11-29 17:40:52',158375,'/lander-2'),
(372734,'2013-11-29 17:40:57',158327,'/billing-2'),
(372735,'2013-11-29 17:40:58',158337,'/billing-2'),
(372736,'2013-11-29 17:40:59',158371,'/the-original-mr-fuzzy'),
(372737,'2013-11-29 17:41:00',158376,'/lander-3'),
(372738,'2013-11-29 17:41:03',158334,'/the-forever-love-bear'),
(372739,'2013-11-29 17:41:08',158373,'/products'),
(372740,'2013-11-29 17:41:10',158377,'/home'),
(372741,'2013-11-29 17:41:16',158366,'/products'),
(372742,'2013-11-29 17:41:18',158347,'/the-original-mr-fuzzy'),
(372743,'2013-11-29 17:41:21',158353,'/cart'),
(372744,'2013-11-29 17:41:23',158378,'/lander-2'),
(372745,'2013-11-29 17:41:37',158379,'/lander-3'),
(372746,'2013-11-29 17:41:43',158380,'/lander-2'),
(372747,'2013-11-29 17:41:52',158381,'/lander-2'),
(372748,'2013-11-29 17:41:53',158382,'/lander-3'),
(372749,'2013-11-29 17:41:59',158383,'/lander-3'),
(372750,'2013-11-29 17:42:08',158384,'/lander-2'),
(372751,'2013-11-29 17:42:15',158324,'/billing-2'),
(372752,'2013-11-29 17:42:16',158363,'/products'),
(372753,'2013-11-29 17:42:22',158355,'/cart'),
(372754,'2013-11-29 17:42:35',158370,'/the-original-mr-fuzzy'),
(372755,'2013-11-29 17:42:59',158385,'/lander-2'),
(372756,'2013-11-29 17:43:02',158386,'/lander-2'),
(372757,'2013-11-29 17:43:03',158387,'/lander-2'),
(372758,'2013-11-29 17:43:04',158388,'/lander-2'),
(372759,'2013-11-29 17:43:12',158291,'/thank-you-for-your-order'),
(372760,'2013-11-29 17:43:18',158377,'/products'),
(372761,'2013-11-29 17:43:31',158386,'/products'),
(372762,'2013-11-29 17:43:33',158366,'/the-original-mr-fuzzy'),
(372763,'2013-11-29 17:43:37',158389,'/home'),
(372764,'2013-11-29 17:43:40',158370,'/cart'),
(372765,'2013-11-29 17:43:51',158390,'/lander-2'),
(372766,'2013-11-29 17:43:54',158384,'/products'),
(372767,'2013-11-29 17:44:04',158368,'/products'),
(372768,'2013-11-29 17:44:09',158347,'/cart'),
(372769,'2013-11-29 17:44:12',158371,'/cart'),
(372770,'2013-11-29 17:44:12',158391,'/lander-2'),
(372771,'2013-11-29 17:44:24',158392,'/lander-2'),
(372772,'2013-11-29 17:44:26',158353,'/shipping'),
(372773,'2013-11-29 17:44:34',158370,'/shipping'),
(372774,'2013-11-29 17:44:36',158386,'/the-forever-love-bear'),
(372775,'2013-11-29 17:44:51',158353,'/billing-2'),
(372776,'2013-11-29 17:44:54',158393,'/lander-2'),
(372777,'2013-11-29 17:45:00',158394,'/lander-2'),
(372778,'2013-11-29 17:45:04',158388,'/products'),
(372779,'2013-11-29 17:45:12',158373,'/the-original-mr-fuzzy'),
(372780,'2013-11-29 17:45:12',158376,'/products'),
(372781,'2013-11-29 17:45:20',158347,'/shipping'),
(372782,'2013-11-29 17:45:22',158395,'/lander-2'),
(372783,'2013-11-29 17:45:28',158396,'/lander-2'),
(372784,'2013-11-29 17:45:30',158397,'/lander-2'),
(372785,'2013-11-29 17:45:35',158382,'/products'),
(372786,'2013-11-29 17:45:45',158372,'/products'),
(372787,'2013-11-29 17:45:45',158398,'/lander-2'),
(372788,'2013-11-29 17:45:48',158399,'/lander-2'),
(372789,'2013-11-29 17:45:54',158400,'/lander-2'),
(372790,'2013-11-29 17:46:02',158401,'/lander-2'),
(372791,'2013-11-29 17:46:03',158366,'/cart'),
(372792,'2013-11-29 17:46:25',158389,'/products'),
(372793,'2013-11-29 17:46:38',158327,'/thank-you-for-your-order'),
(372794,'2013-11-29 17:46:45',158402,'/lander-3'),
(372795,'2013-11-29 17:46:49',158366,'/shipping'),
(372796,'2013-11-29 17:47:09',158397,'/products'),
(372797,'2013-11-29 17:47:14',158324,'/thank-you-for-your-order'),
(372798,'2013-11-29 17:47:24',158368,'/the-original-mr-fuzzy'),
(372799,'2013-11-29 17:47:24',158370,'/billing-2'),
(372800,'2013-11-29 17:47:38',158403,'/home'),
(372801,'2013-11-29 17:47:41',158381,'/products'),
(372802,'2013-11-29 17:47:47',158404,'/lander-2'),
(372803,'2013-11-29 17:48:00',158405,'/lander-3'),
(372804,'2013-11-29 17:48:04',158389,'/the-forever-love-bear'),
(372805,'2013-11-29 17:48:12',158406,'/lander-3'),
(372806,'2013-11-29 17:48:21',158407,'/lander-3'),
(372807,'2013-11-29 17:48:45',158408,'/lander-2'),
(372808,'2013-11-29 17:48:51',158397,'/the-original-mr-fuzzy'),
(372809,'2013-11-29 17:49:01',158389,'/cart'),
(372810,'2013-11-29 17:49:12',158368,'/cart'),
(372811,'2013-11-29 17:49:12',158392,'/products'),
(372812,'2013-11-29 17:49:15',158409,'/lander-3'),
(372813,'2013-11-29 17:49:17',158410,'/lander-2'),
(372814,'2013-11-29 17:49:26',158366,'/billing-2'),
(372815,'2013-11-29 17:49:30',158376,'/the-original-mr-fuzzy'),
(372816,'2013-11-29 17:49:32',158372,'/the-original-mr-fuzzy'),
(372817,'2013-11-29 17:49:34',158411,'/home'),
(372818,'2013-11-29 17:49:38',158388,'/the-forever-love-bear'),
(372819,'2013-11-29 17:49:48',158412,'/lander-3'),
(372820,'2013-11-29 17:49:51',158413,'/home'),
(372821,'2013-11-29 17:49:52',158407,'/products'),
(372822,'2013-11-29 17:49:57',158414,'/lander-2'),
(372823,'2013-11-29 17:50:05',158393,'/products'),
(372824,'2013-11-29 17:50:23',158415,'/lander-3'),
(372825,'2013-11-29 17:50:34',158416,'/lander-2'),
(372826,'2013-11-29 17:50:37',158368,'/shipping'),
(372827,'2013-11-29 17:50:38',158370,'/thank-you-for-your-order'),
(372828,'2013-11-29 17:50:41',158417,'/lander-2'),
(372829,'2013-11-29 17:50:53',158407,'/the-original-mr-fuzzy'),
(372830,'2013-11-29 17:51:09',158404,'/products'),
(372831,'2013-11-29 17:51:11',158401,'/products'),
(372832,'2013-11-29 17:51:26',158416,'/products'),
(372833,'2013-11-29 17:51:40',158418,'/lander-3'),
(372834,'2013-11-29 17:51:42',158404,'/the-original-mr-fuzzy'),
(372835,'2013-11-29 17:51:53',158419,'/lander-2'),
(372836,'2013-11-29 17:51:57',158366,'/thank-you-for-your-order'),
(372837,'2013-11-29 17:51:57',158407,'/cart'),
(372838,'2013-11-29 17:52:06',158420,'/lander-2'),
(372839,'2013-11-29 17:52:13',158421,'/lander-3'),
(372840,'2013-11-29 17:52:15',158422,'/lander-3'),
(372841,'2013-11-29 17:52:18',158381,'/the-original-mr-fuzzy'),
(372842,'2013-11-29 17:52:19',158411,'/products'),
(372843,'2013-11-29 17:52:21',158392,'/the-original-mr-fuzzy'),
(372844,'2013-11-29 17:52:26',158397,'/cart'),
(372845,'2013-11-29 17:52:33',158423,'/home'),
(372846,'2013-11-29 17:52:37',158405,'/products'),
(372847,'2013-11-29 17:52:39',158424,'/lander-3'),
(372848,'2013-11-29 17:52:51',158425,'/lander-3'),
(372849,'2013-11-29 17:53:00',158403,'/products'),
(372850,'2013-11-29 17:53:06',158417,'/products'),
(372851,'2013-11-29 17:53:07',158426,'/lander-2'),
(372852,'2013-11-29 17:53:12',158405,'/the-forever-love-bear'),
(372853,'2013-11-29 17:53:24',158368,'/billing-2'),
(372854,'2013-11-29 17:53:46',158381,'/cart'),
(372855,'2013-11-29 17:53:55',158427,'/lander-2'),
(372856,'2013-11-29 17:53:59',158428,'/lander-2'),
(372857,'2013-11-29 17:54:06',158429,'/lander-2'),
(372858,'2013-11-29 17:54:27',158401,'/the-original-mr-fuzzy'),
(372859,'2013-11-29 17:54:31',158426,'/products'),
(372860,'2013-11-29 17:54:31',158430,'/lander-2'),
(372861,'2013-11-29 17:54:36',158420,'/products'),
(372862,'2013-11-29 17:54:36',158431,'/lander-2'),
(372863,'2013-11-29 17:54:46',158416,'/the-original-mr-fuzzy'),
(372864,'2013-11-29 17:54:48',158432,'/lander-3'),
(372865,'2013-11-29 17:55:07',158403,'/the-forever-love-bear'),
(372866,'2013-11-29 17:55:25',158411,'/the-original-mr-fuzzy'),
(372867,'2013-11-29 17:55:43',158429,'/products'),
(372868,'2013-11-29 17:55:44',158433,'/lander-3'),
(372869,'2013-11-29 17:55:55',158434,'/lander-2'),
(372870,'2013-11-29 17:55:59',158435,'/lander-3'),
(372871,'2013-11-29 17:56:02',158436,'/lander-2'),
(372872,'2013-11-29 17:56:15',158437,'/lander-3'),
(372873,'2013-11-29 17:56:26',158405,'/cart'),
(372874,'2013-11-29 17:56:40',158438,'/lander-2'),
(372875,'2013-11-29 17:56:56',158405,'/shipping'),
(372876,'2013-11-29 17:57:10',158433,'/products'),
(372877,'2013-11-29 17:57:11',158439,'/lander-2'),
(372878,'2013-11-29 17:57:11',158440,'/lander-2'),
(372879,'2013-11-29 17:57:16',158381,'/shipping'),
(372880,'2013-11-29 17:57:18',158416,'/cart'),
(372881,'2013-11-29 17:57:19',158420,'/the-forever-love-bear'),
(372882,'2013-11-29 17:57:27',158441,'/lander-2'),
(372883,'2013-11-29 17:57:38',158442,'/lander-2'),
(372884,'2013-11-29 17:57:44',158443,'/lander-2'),
(372885,'2013-11-29 17:57:45',158421,'/products'),
(372886,'2013-11-29 17:57:49',158426,'/the-original-mr-fuzzy'),
(372887,'2013-11-29 17:57:50',158444,'/lander-2'),
(372888,'2013-11-29 17:58:09',158401,'/cart'),
(372889,'2013-11-29 17:58:10',158445,'/home'),
(372890,'2013-11-29 17:58:21',158431,'/products'),
(372891,'2013-11-29 17:58:26',158446,'/lander-2'),
(372892,'2013-11-29 17:58:31',158428,'/products'),
(372893,'2013-11-29 17:58:32',158430,'/products'),
(372894,'2013-11-29 17:58:34',158447,'/lander-2'),
(372895,'2013-11-29 17:58:48',158368,'/thank-you-for-your-order'),
(372896,'2013-11-29 17:58:48',158403,'/cart'),
(372897,'2013-11-29 17:58:59',158432,'/products'),
(372898,'2013-11-29 17:59:07',158416,'/shipping'),
(372899,'2013-11-29 17:59:09',158448,'/lander-3'),
(372900,'2013-11-29 17:59:14',158405,'/billing-2'),
(372901,'2013-11-29 17:59:18',158449,'/lander-3'),
(372902,'2013-11-29 17:59:26',158429,'/the-original-mr-fuzzy'),
(372903,'2013-11-29 17:59:39',158441,'/products'),
(372904,'2013-11-29 17:59:47',158381,'/billing-2'),
(372905,'2013-11-29 17:59:53',158450,'/lander-3'),
(372906,'2013-11-29 18:00:43',158451,'/lander-2'),
(372907,'2013-11-29 18:00:51',158452,'/home'),
(372908,'2013-11-29 18:00:54',158453,'/lander-2'),
(372909,'2013-11-29 18:00:56',158454,'/lander-2'),
(372910,'2013-11-29 18:01:02',158455,'/lander-3'),
(372911,'2013-11-29 18:01:09',158429,'/cart'),
(372912,'2013-11-29 18:01:25',158456,'/lander-3'),
(372913,'2013-11-29 18:01:28',158433,'/the-original-mr-fuzzy'),
(372914,'2013-11-29 18:01:39',158457,'/lander-2'),
(372915,'2013-11-29 18:01:45',158435,'/products'),
(372916,'2013-11-29 18:01:45',158458,'/lander-2'),
(372917,'2013-11-29 18:01:48',158445,'/products'),
(372918,'2013-11-29 18:01:51',158401,'/shipping'),
(372919,'2013-11-29 18:01:52',158416,'/billing-2'),
(372920,'2013-11-29 18:01:55',158459,'/lander-3'),
(372921,'2013-11-29 18:02:02',158433,'/cart'),
(372922,'2013-11-29 18:02:10',158460,'/lander-2'),
(372923,'2013-11-29 18:02:24',158442,'/products'),
(372924,'2013-11-29 18:02:27',158445,'/the-original-mr-fuzzy'),
(372925,'2013-11-29 18:02:32',158430,'/the-original-mr-fuzzy'),
(372926,'2013-11-29 18:02:33',158461,'/lander-3'),
(372927,'2013-11-29 18:02:43',158401,'/billing-2'),
(372928,'2013-11-29 18:02:43',158439,'/products'),
(372929,'2013-11-29 18:03:11',158432,'/the-original-mr-fuzzy'),
(372930,'2013-11-29 18:03:15',158462,'/lander-2'),
(372931,'2013-11-29 18:03:25',158449,'/products'),
(372932,'2013-11-29 18:03:34',158463,'/lander-3'),
(372933,'2013-11-29 18:03:38',158447,'/products'),
(372934,'2013-11-29 18:03:48',158457,'/products'),
(372935,'2013-11-29 18:03:50',158464,'/lander-2'),
(372936,'2013-11-29 18:03:56',158465,'/lander-2'),
(372937,'2013-11-29 18:03:57',158454,'/products'),
(372938,'2013-11-29 18:04:21',158466,'/lander-3'),
(372939,'2013-11-29 18:04:21',158467,'/lander-3'),
(372940,'2013-11-29 18:04:21',158468,'/home'),
(372941,'2013-11-29 18:04:22',158469,'/lander-2'),
(372942,'2013-11-29 18:04:23',158450,'/products'),
(372943,'2013-11-29 18:04:40',158447,'/the-original-mr-fuzzy'),
(372944,'2013-11-29 18:04:46',158470,'/lander-3'),
(372945,'2013-11-29 18:04:50',158429,'/shipping'),
(372946,'2013-11-29 18:04:58',158453,'/products'),
(372947,'2013-11-29 18:05:30',158429,'/billing-2'),
(372948,'2013-11-29 18:05:42',158470,'/products'),
(372949,'2013-11-29 18:05:50',158463,'/products'),
(372950,'2013-11-29 18:06:00',158442,'/the-original-mr-fuzzy'),
(372951,'2013-11-29 18:06:02',158469,'/products'),
(372952,'2013-11-29 18:06:14',158471,'/lander-2'),
(372953,'2013-11-29 18:06:23',158449,'/the-original-mr-fuzzy'),
(372954,'2013-11-29 18:06:32',158416,'/thank-you-for-your-order'),
(372955,'2013-11-29 18:06:41',158472,'/lander-3'),
(372956,'2013-11-29 18:06:45',158473,'/lander-2'),
(372957,'2013-11-29 18:06:52',158474,'/lander-2'),
(372958,'2013-11-29 18:06:54',158466,'/products'),
(372959,'2013-11-29 18:06:54',158475,'/home'),
(372960,'2013-11-29 18:06:57',158439,'/the-original-mr-fuzzy'),
(372961,'2013-11-29 18:06:58',158459,'/products'),
(372962,'2013-11-29 18:07:02',158457,'/the-original-mr-fuzzy'),
(372963,'2013-11-29 18:07:02',158476,'/lander-2'),
(372964,'2013-11-29 18:07:06',158467,'/products'),
(372965,'2013-11-29 18:07:16',158447,'/cart'),
(372966,'2013-11-29 18:07:23',158477,'/lander-2'),
(372967,'2013-11-29 18:07:36',158453,'/the-forever-love-bear'),
(372968,'2013-11-29 18:07:43',158471,'/products'),
(372969,'2013-11-29 18:07:51',158474,'/products'),
(372970,'2013-11-29 18:07:52',158476,'/products'),
(372971,'2013-11-29 18:07:54',158439,'/cart'),
(372972,'2013-11-29 18:07:59',158478,'/home'),
(372973,'2013-11-29 18:08:00',158454,'/the-original-mr-fuzzy'),
(372974,'2013-11-29 18:08:09',158429,'/thank-you-for-your-order'),
(372975,'2013-11-29 18:08:22',158465,'/products'),
(372976,'2013-11-29 18:08:24',158479,'/lander-2'),
(372977,'2013-11-29 18:09:04',158480,'/lander-3'),
(372978,'2013-11-29 18:09:24',158475,'/products'),
(372979,'2013-11-29 18:09:39',158469,'/the-original-mr-fuzzy'),
(372980,'2013-11-29 18:09:47',158439,'/shipping'),
(372981,'2013-11-29 18:09:53',158481,'/lander-3'),
(372982,'2013-11-29 18:09:55',158482,'/lander-2'),
(372983,'2013-11-29 18:10:02',158453,'/cart'),
(372984,'2013-11-29 18:10:06',158466,'/the-original-mr-fuzzy'),
(372985,'2013-11-29 18:10:16',158483,'/lander-3'),
(372986,'2013-11-29 18:10:22',158439,'/billing-2'),
(372987,'2013-11-29 18:10:27',158463,'/the-original-mr-fuzzy'),
(372988,'2013-11-29 18:10:31',158482,'/products'),
(372989,'2013-11-29 18:10:33',158475,'/the-forever-love-bear'),
(372990,'2013-11-29 18:10:36',158484,'/lander-2'),
(372991,'2013-11-29 18:10:46',158459,'/the-original-mr-fuzzy'),
(372992,'2013-11-29 18:10:56',158465,'/the-original-mr-fuzzy'),
(372993,'2013-11-29 18:11:17',158474,'/the-original-mr-fuzzy'),
(372994,'2013-11-29 18:11:22',158485,'/lander-2'),
(372995,'2013-11-29 18:11:30',158465,'/cart'),
(372996,'2013-11-29 18:11:30',158471,'/the-original-mr-fuzzy'),
(372997,'2013-11-29 18:11:34',158463,'/cart'),
(372998,'2013-11-29 18:11:36',158486,'/lander-2'),
(372999,'2013-11-29 18:11:44',158487,'/lander-3'),
(373000,'2013-11-29 18:11:47',158478,'/products'),
(373001,'2013-11-29 18:11:47',158488,'/lander-3'),
(373002,'2013-11-29 18:11:56',158476,'/the-original-mr-fuzzy'),
(373003,'2013-11-29 18:12:04',158489,'/lander-3'),
(373004,'2013-11-29 18:12:22',158482,'/the-forever-love-bear'),
(373005,'2013-11-29 18:12:37',158490,'/lander-2'),
(373006,'2013-11-29 18:13:06',158482,'/cart'),
(373007,'2013-11-29 18:13:32',158491,'/lander-3'),
(373008,'2013-11-29 18:13:40',158465,'/shipping'),
(373009,'2013-11-29 18:13:43',158480,'/products'),
(373010,'2013-11-29 18:13:58',158484,'/products'),
(373011,'2013-11-29 18:14:01',158479,'/products'),
(373012,'2013-11-29 18:14:13',158492,'/lander-3'),
(373013,'2013-11-29 18:14:15',158439,'/thank-you-for-your-order'),
(373014,'2013-11-29 18:14:19',158493,'/lander-2'),
(373015,'2013-11-29 18:14:35',158494,'/lander-2'),
(373016,'2013-11-29 18:14:42',158476,'/cart'),
(373017,'2013-11-29 18:14:43',158459,'/cart'),
(373018,'2013-11-29 18:15:05',158495,'/lander-3'),
(373019,'2013-11-29 18:15:07',158478,'/the-original-mr-fuzzy'),
(373020,'2013-11-29 18:15:18',158496,'/lander-2'),
(373021,'2013-11-29 18:15:48',158480,'/the-original-mr-fuzzy'),
(373022,'2013-11-29 18:16:15',158482,'/shipping'),
(373023,'2013-11-29 18:16:21',158459,'/shipping'),
(373024,'2013-11-29 18:16:25',158497,'/lander-3'),
(373025,'2013-11-29 18:16:41',158476,'/shipping'),
(373026,'2013-11-29 18:16:45',158484,'/the-original-mr-fuzzy'),
(373027,'2013-11-29 18:17:04',158498,'/lander-3'),
(373028,'2013-11-29 18:17:13',158482,'/billing-2'),
(373029,'2013-11-29 18:17:17',158499,'/home'),
(373030,'2013-11-29 18:17:18',158476,'/billing-2'),
(373031,'2013-11-29 18:17:22',158500,'/lander-2'),
(373032,'2013-11-29 18:17:30',158487,'/products'),
(373033,'2013-11-29 18:17:34',158501,'/lander-2'),
(373034,'2013-11-29 18:18:12',158502,'/lander-2'),
(373035,'2013-11-29 18:18:15',158479,'/the-original-mr-fuzzy'),
(373036,'2013-11-29 18:18:24',158491,'/products'),
(373037,'2013-11-29 18:18:30',158501,'/products'),
(373038,'2013-11-29 18:18:44',158497,'/products'),
(373039,'2013-11-29 18:18:50',158499,'/products'),
(373040,'2013-11-29 18:19:02',158484,'/cart'),
(373041,'2013-11-29 18:19:05',158492,'/products'),
(373042,'2013-11-29 18:19:10',158503,'/lander-3'),
(373043,'2013-11-29 18:19:35',158504,'/lander-2'),
(373044,'2013-11-29 18:19:35',158505,'/lander-2'),
(373045,'2013-11-29 18:19:44',158500,'/products'),
(373046,'2013-11-29 18:19:52',158506,'/lander-3'),
(373047,'2013-11-29 18:19:56',158504,'/products'),
(373048,'2013-11-29 18:19:59',158499,'/the-original-mr-fuzzy'),
(373049,'2013-11-29 18:20:06',158507,'/lander-3'),
(373050,'2013-11-29 18:20:07',158508,'/lander-2'),
(373051,'2013-11-29 18:20:12',158509,'/lander-3'),
(373052,'2013-11-29 18:20:21',158494,'/products'),
(373053,'2013-11-29 18:20:58',158510,'/home'),
(373054,'2013-11-29 18:21:14',158511,'/lander-2'),
(373055,'2013-11-29 18:21:16',158484,'/shipping'),
(373056,'2013-11-29 18:21:40',158503,'/products'),
(373057,'2013-11-29 18:21:48',158504,'/the-original-mr-fuzzy'),
(373058,'2013-11-29 18:21:49',158501,'/the-original-mr-fuzzy'),
(373059,'2013-11-29 18:21:53',158512,'/lander-2'),
(373060,'2013-11-29 18:22:23',158513,'/lander-3'),
(373061,'2013-11-29 18:22:25',158514,'/lander-3'),
(373062,'2013-11-29 18:22:27',158497,'/the-original-mr-fuzzy'),
(373063,'2013-11-29 18:22:41',158515,'/lander-2'),
(373064,'2013-11-29 18:22:49',158516,'/lander-2'),
(373065,'2013-11-29 18:22:54',158500,'/the-original-mr-fuzzy'),
(373066,'2013-11-29 18:22:57',158482,'/thank-you-for-your-order'),
(373067,'2013-11-29 18:22:57',158502,'/products'),
(373068,'2013-11-29 18:23:01',158517,'/lander-2'),
(373069,'2013-11-29 18:23:06',158510,'/products'),
(373070,'2013-11-29 18:23:14',158518,'/lander-2'),
(373071,'2013-11-29 18:23:43',158514,'/products'),
(373072,'2013-11-29 18:23:45',158519,'/lander-2'),
(373073,'2013-11-29 18:23:46',158507,'/products'),
(373074,'2013-11-29 18:23:51',158520,'/lander-2'),
(373075,'2013-11-29 18:23:55',158484,'/billing-2'),
(373076,'2013-11-29 18:24:03',158521,'/lander-3'),
(373077,'2013-11-29 18:24:03',158522,'/lander-2'),
(373078,'2013-11-29 18:24:07',158513,'/products'),
(373079,'2013-11-29 18:24:12',158523,'/lander-2'),
(373080,'2013-11-29 18:24:18',158524,'/lander-2'),
(373081,'2013-11-29 18:24:21',158505,'/products'),
(373082,'2013-11-29 18:24:25',158500,'/cart'),
(373083,'2013-11-29 18:24:34',158525,'/lander-2'),
(373084,'2013-11-29 18:24:35',158519,'/products'),
(373085,'2013-11-29 18:25:02',158526,'/lander-2'),
(373086,'2013-11-29 18:25:03',158527,'/lander-2'),
(373087,'2013-11-29 18:25:05',158522,'/products'),
(373088,'2013-11-29 18:25:14',158528,'/lander-2'),
(373089,'2013-11-29 18:25:15',158514,'/the-original-mr-fuzzy'),
(373090,'2013-11-29 18:25:16',158523,'/products'),
(373091,'2013-11-29 18:25:22',158502,'/the-original-mr-fuzzy'),
(373092,'2013-11-29 18:25:34',158507,'/the-original-mr-fuzzy'),
(373093,'2013-11-29 18:25:36',158525,'/products'),
(373094,'2013-11-29 18:26:18',158510,'/the-forever-love-bear'),
(373095,'2013-11-29 18:26:30',158521,'/products'),
(373096,'2013-11-29 18:26:38',158519,'/the-original-mr-fuzzy'),
(373097,'2013-11-29 18:26:48',158529,'/lander-2'),
(373098,'2013-11-29 18:26:49',158530,'/lander-3'),
(373099,'2013-11-29 18:27:03',158528,'/products'),
(373100,'2013-11-29 18:27:15',158517,'/products'),
(373101,'2013-11-29 18:27:15',158531,'/lander-2'),
(373102,'2013-11-29 18:27:22',158532,'/lander-2'),
(373103,'2013-11-29 18:27:34',158529,'/products'),
(373104,'2013-11-29 18:27:42',158528,'/the-original-mr-fuzzy'),
(373105,'2013-11-29 18:27:59',158533,'/lander-2'),
(373106,'2013-11-29 18:28:05',158516,'/products'),
(373107,'2013-11-29 18:28:21',158533,'/products'),
(373108,'2013-11-29 18:28:28',158534,'/lander-3'),
(373109,'2013-11-29 18:28:29',158514,'/cart'),
(373110,'2013-11-29 18:28:45',158535,'/home'),
(373111,'2013-11-29 18:28:50',158520,'/products'),
(373112,'2013-11-29 18:28:57',158523,'/the-original-mr-fuzzy'),
(373113,'2013-11-29 18:29:02',158517,'/the-original-mr-fuzzy'),
(373114,'2013-11-29 18:29:05',158520,'/the-original-mr-fuzzy'),
(373115,'2013-11-29 18:29:05',158536,'/lander-2'),
(373116,'2013-11-29 18:29:09',158533,'/the-original-mr-fuzzy'),
(373117,'2013-11-29 18:29:11',158530,'/products'),
(373118,'2013-11-29 18:29:19',158502,'/cart'),
(373119,'2013-11-29 18:29:24',158507,'/cart'),
(373120,'2013-11-29 18:29:45',158525,'/the-forever-love-bear'),
(373121,'2013-11-29 18:29:50',158537,'/lander-2'),
(373122,'2013-11-29 18:30:01',158538,'/lander-3'),
(373123,'2013-11-29 18:30:18',158516,'/the-original-mr-fuzzy'),
(373124,'2013-11-29 18:30:21',158539,'/home'),
(373125,'2013-11-29 18:30:25',158519,'/cart'),
(373126,'2013-11-29 18:30:25',158532,'/products'),
(373127,'2013-11-29 18:30:44',158502,'/shipping'),
(373128,'2013-11-29 18:30:53',158516,'/cart'),
(373129,'2013-11-29 18:30:53',158540,'/lander-3'),
(373130,'2013-11-29 18:31:00',158541,'/lander-2'),
(373131,'2013-11-29 18:31:15',158520,'/cart'),
(373132,'2013-11-29 18:31:19',158529,'/the-original-mr-fuzzy'),
(373133,'2013-11-29 18:31:35',158542,'/lander-2'),
(373134,'2013-11-29 18:31:40',158523,'/cart'),
(373135,'2013-11-29 18:31:43',158531,'/products'),
(373136,'2013-11-29 18:31:44',158543,'/lander-2'),
(373137,'2013-11-29 18:31:55',158544,'/lander-2'),
(373138,'2013-11-29 18:32:16',158545,'/lander-2'),
(373139,'2013-11-29 18:32:19',158543,'/products'),
(373140,'2013-11-29 18:32:30',158531,'/the-original-mr-fuzzy'),
(373141,'2013-11-29 18:32:31',158530,'/the-original-mr-fuzzy'),
(373142,'2013-11-29 18:32:33',158546,'/lander-2'),
(373143,'2013-11-29 18:32:45',158525,'/cart'),
(373144,'2013-11-29 18:32:51',158532,'/the-original-mr-fuzzy'),
(373145,'2013-11-29 18:32:54',158519,'/shipping'),
(373146,'2013-11-29 18:33:01',158507,'/shipping'),
(373147,'2013-11-29 18:33:12',158547,'/lander-2'),
(373148,'2013-11-29 18:33:13',158539,'/products'),
(373149,'2013-11-29 18:33:14',158536,'/products'),
(373150,'2013-11-29 18:33:31',158548,'/lander-2'),
(373151,'2013-11-29 18:33:37',158516,'/shipping'),
(373152,'2013-11-29 18:33:44',158525,'/shipping'),
(373153,'2013-11-29 18:33:48',158549,'/lander-2'),
(373154,'2013-11-29 18:34:02',158536,'/the-original-mr-fuzzy'),
(373155,'2013-11-29 18:34:17',158507,'/billing-2'),
(373156,'2013-11-29 18:34:23',158541,'/products'),
(373157,'2013-11-29 18:34:23',158550,'/lander-3'),
(373158,'2013-11-29 18:34:23',158551,'/lander-2'),
(373159,'2013-11-29 18:34:36',158516,'/billing-2'),
(373160,'2013-11-29 18:34:38',158539,'/the-forever-love-bear'),
(373161,'2013-11-29 18:34:40',158552,'/lander-3'),
(373162,'2013-11-29 18:34:52',158553,'/lander-2'),
(373163,'2013-11-29 18:35:13',158544,'/products'),
(373164,'2013-11-29 18:35:22',158554,'/lander-2'),
(373165,'2013-11-29 18:35:23',158516,'/thank-you-for-your-order'),
(373166,'2013-11-29 18:35:24',158555,'/lander-3'),
(373167,'2013-11-29 18:35:25',158539,'/cart'),
(373168,'2013-11-29 18:35:34',158523,'/shipping'),
(373169,'2013-11-29 18:35:53',158539,'/shipping'),
(373170,'2013-11-29 18:35:55',158556,'/home'),
(373171,'2013-11-29 18:36:03',158557,'/lander-2'),
(373172,'2013-11-29 18:36:19',158539,'/billing-2'),
(373173,'2013-11-29 18:36:34',158558,'/lander-2'),
(373174,'2013-11-29 18:36:48',158536,'/cart'),
(373175,'2013-11-29 18:37:00',158559,'/lander-3'),
(373176,'2013-11-29 18:37:29',158560,'/lander-3'),
(373177,'2013-11-29 18:37:32',158557,'/products'),
(373178,'2013-11-29 18:37:42',158561,'/lander-2'),
(373179,'2013-11-29 18:37:44',158556,'/products'),
(373180,'2013-11-29 18:38:01',158562,'/lander-2'),
(373181,'2013-11-29 18:38:08',158539,'/thank-you-for-your-order'),
(373182,'2013-11-29 18:38:08',158563,'/lander-2'),
(373183,'2013-11-29 18:38:17',158564,'/lander-2'),
(373184,'2013-11-29 18:38:29',158562,'/products'),
(373185,'2013-11-29 18:38:41',158565,'/lander-2'),
(373186,'2013-11-29 18:38:43',158566,'/lander-2'),
(373187,'2013-11-29 18:38:46',158541,'/the-original-mr-fuzzy'),
(373188,'2013-11-29 18:39:00',158560,'/products'),
(373189,'2013-11-29 18:39:24',158544,'/the-forever-love-bear'),
(373190,'2013-11-29 18:39:39',158567,'/lander-3'),
(373191,'2013-11-29 18:39:57',158568,'/lander-3'),
(373192,'2013-11-29 18:40:13',158557,'/the-original-mr-fuzzy'),
(373193,'2013-11-29 18:40:23',158569,'/lander-2'),
(373194,'2013-11-29 18:40:25',158536,'/shipping'),
(373195,'2013-11-29 18:40:26',158570,'/lander-3'),
(373196,'2013-11-29 18:40:29',158571,'/lander-3'),
(373197,'2013-11-29 18:40:43',158572,'/lander-2'),
(373198,'2013-11-29 18:40:45',158555,'/products'),
(373199,'2013-11-29 18:40:50',158556,'/the-original-mr-fuzzy'),
(373200,'2013-11-29 18:41:09',158536,'/billing-2'),
(373201,'2013-11-29 18:41:26',158566,'/products'),
(373202,'2013-11-29 18:41:28',158573,'/lander-2'),
(373203,'2013-11-29 18:41:35',158574,'/home'),
(373204,'2013-11-29 18:41:42',158575,'/lander-2'),
(373205,'2013-11-29 18:41:48',158576,'/home'),
(373206,'2013-11-29 18:41:51',158577,'/lander-3'),
(373207,'2013-11-29 18:42:35',158571,'/products'),
(373208,'2013-11-29 18:42:38',158578,'/lander-3'),
(373209,'2013-11-29 18:42:51',158560,'/the-original-mr-fuzzy'),
(373210,'2013-11-29 18:42:57',158579,'/home'),
(373211,'2013-11-29 18:43:07',158563,'/products'),
(373212,'2013-11-29 18:43:23',158565,'/products'),
(373213,'2013-11-29 18:43:34',158580,'/lander-2'),
(373214,'2013-11-29 18:44:03',158581,'/home'),
(373215,'2013-11-29 18:44:08',158582,'/lander-2'),
(373216,'2013-11-29 18:44:12',158583,'/lander-3'),
(373217,'2013-11-29 18:44:34',158584,'/lander-3'),
(373218,'2013-11-29 18:44:50',158577,'/products'),
(373219,'2013-11-29 18:44:53',158583,'/products'),
(373220,'2013-11-29 18:45:02',158585,'/lander-2'),
(373221,'2013-11-29 18:45:15',158563,'/the-forever-love-bear'),
(373222,'2013-11-29 18:45:19',158560,'/cart'),
(373223,'2013-11-29 18:45:31',158586,'/home'),
(373224,'2013-11-29 18:45:38',158580,'/products'),
(373225,'2013-11-29 18:45:44',158575,'/products'),
(373226,'2013-11-29 18:45:45',158572,'/products'),
(373227,'2013-11-29 18:45:50',158587,'/lander-2'),
(373228,'2013-11-29 18:46:07',158578,'/products'),
(373229,'2013-11-29 18:46:16',158588,'/lander-3'),
(373230,'2013-11-29 18:46:25',158589,'/lander-2'),
(373231,'2013-11-29 18:46:40',158575,'/the-original-mr-fuzzy'),
(373232,'2013-11-29 18:46:44',158590,'/lander-3'),
(373233,'2013-11-29 18:46:56',158578,'/the-original-mr-fuzzy'),
(373234,'2013-11-29 18:47:12',158560,'/shipping'),
(373235,'2013-11-29 18:47:33',158591,'/lander-2'),
(373236,'2013-11-29 18:48:00',158580,'/the-original-mr-fuzzy'),
(373237,'2013-11-29 18:48:01',158592,'/home'),
(373238,'2013-11-29 18:48:02',158593,'/lander-2'),
(373239,'2013-11-29 18:48:12',158594,'/lander-2'),
(373240,'2013-11-29 18:48:13',158595,'/lander-2'),
(373241,'2013-11-29 18:48:16',158577,'/the-original-mr-fuzzy'),
(373242,'2013-11-29 18:48:35',158596,'/home'),
(373243,'2013-11-29 18:48:54',158597,'/lander-2'),
(373244,'2013-11-29 18:48:57',158575,'/cart'),
(373245,'2013-11-29 18:48:57',158589,'/products'),
(373246,'2013-11-29 18:48:57',158598,'/lander-2'),
(373247,'2013-11-29 18:49:02',158572,'/the-original-mr-fuzzy'),
(373248,'2013-11-29 18:49:04',158599,'/lander-3'),
(373249,'2013-11-29 18:49:17',158591,'/products'),
(373250,'2013-11-29 18:49:28',158575,'/shipping'),
(373251,'2013-11-29 18:49:29',158600,'/lander-2'),
(373252,'2013-11-29 18:49:34',158591,'/the-original-mr-fuzzy'),
(373253,'2013-11-29 18:49:45',158560,'/billing-2'),
(373254,'2013-11-29 18:49:58',158601,'/lander-2'),
(373255,'2013-11-29 18:50:24',158597,'/products'),
(373256,'2013-11-29 18:50:28',158602,'/lander-2'),
(373257,'2013-11-29 18:50:30',158578,'/cart'),
(373258,'2013-11-29 18:50:42',158594,'/products'),
(373259,'2013-11-29 18:50:58',158603,'/home'),
(373260,'2013-11-29 18:51:00',158604,'/lander-2'),
(373261,'2013-11-29 18:51:09',158605,'/lander-3'),
(373262,'2013-11-29 18:51:34',158600,'/products'),
(373263,'2013-11-29 18:51:43',158606,'/lander-2'),
(373264,'2013-11-29 18:51:49',158575,'/billing-2'),
(373265,'2013-11-29 18:51:54',158577,'/cart'),
(373266,'2013-11-29 18:52:15',158595,'/products'),
(373267,'2013-11-29 18:52:22',158607,'/lander-2'),
(373268,'2013-11-29 18:52:27',158591,'/cart'),
(373269,'2013-11-29 18:52:35',158608,'/lander-2'),
(373270,'2013-11-29 18:52:38',158595,'/the-original-mr-fuzzy'),
(373271,'2013-11-29 18:52:51',158607,'/products'),
(373272,'2013-11-29 18:53:01',158603,'/products'),
(373273,'2013-11-29 18:53:11',158608,'/products'),
(373274,'2013-11-29 18:53:12',158578,'/shipping'),
(373275,'2013-11-29 18:53:30',158609,'/lander-2'),
(373276,'2013-11-29 18:53:39',158594,'/the-original-mr-fuzzy'),
(373277,'2013-11-29 18:53:44',158607,'/the-original-mr-fuzzy'),
(373278,'2013-11-29 18:53:54',158610,'/lander-2'),
(373279,'2013-11-29 18:54:02',158611,'/lander-3'),
(373280,'2013-11-29 18:54:04',158608,'/the-original-mr-fuzzy'),
(373281,'2013-11-29 18:54:16',158602,'/products'),
(373282,'2013-11-29 18:54:18',158612,'/lander-2'),
(373283,'2013-11-29 18:54:24',158606,'/products'),
(373284,'2013-11-29 18:55:20',158601,'/products'),
(373285,'2013-11-29 18:55:21',158613,'/lander-2'),
(373286,'2013-11-29 18:55:27',158603,'/the-original-mr-fuzzy'),
(373287,'2013-11-29 18:55:31',158614,'/lander-2'),
(373288,'2013-11-29 18:55:33',158615,'/lander-3'),
(373289,'2013-11-29 18:55:41',158577,'/shipping'),
(373290,'2013-11-29 18:55:42',158616,'/lander-2'),
(373291,'2013-11-29 18:55:48',158578,'/billing-2'),
(373292,'2013-11-29 18:56:25',158617,'/lander-3'),
(373293,'2013-11-29 18:56:29',158595,'/cart'),
(373294,'2013-11-29 18:56:30',158577,'/billing-2'),
(373295,'2013-11-29 18:56:32',158605,'/products'),
(373296,'2013-11-29 18:56:58',158594,'/cart'),
(373297,'2013-11-29 18:56:58',158606,'/the-original-mr-fuzzy'),
(373298,'2013-11-29 18:56:59',158601,'/the-original-mr-fuzzy'),
(373299,'2013-11-29 18:57:01',158603,'/cart'),
(373300,'2013-11-29 18:57:08',158595,'/shipping'),
(373301,'2013-11-29 18:57:10',158618,'/lander-2'),
(373302,'2013-11-29 18:57:11',158619,'/lander-2'),
(373303,'2013-11-29 18:57:21',158620,'/lander-3'),
(373304,'2013-11-29 18:57:24',158621,'/home'),
(373305,'2013-11-29 18:57:25',158615,'/products'),
(373306,'2013-11-29 18:57:30',158577,'/thank-you-for-your-order'),
(373307,'2013-11-29 18:57:39',158609,'/products'),
(373308,'2013-11-29 18:57:44',158622,'/lander-3'),
(373309,'2013-11-29 18:58:03',158603,'/shipping'),
(373310,'2013-11-29 18:58:31',158618,'/products'),
(373311,'2013-11-29 18:58:34',158623,'/lander-3'),
(373312,'2013-11-29 18:58:47',158594,'/shipping'),
(373313,'2013-11-29 18:58:51',158624,'/home'),
(373314,'2013-11-29 18:58:56',158625,'/lander-3'),
(373315,'2013-11-29 18:58:59',158595,'/billing-2'),
(373316,'2013-11-29 18:59:03',158626,'/lander-2'),
(373317,'2013-11-29 18:59:08',158612,'/products'),
(373318,'2013-11-29 18:59:09',158609,'/the-original-mr-fuzzy'),
(373319,'2013-11-29 18:59:09',158627,'/lander-2'),
(373320,'2013-11-29 18:59:15',158616,'/products'),
(373321,'2013-11-29 18:59:37',158620,'/products'),
(373322,'2013-11-29 18:59:37',158628,'/lander-2'),
(373323,'2013-11-29 18:59:45',158611,'/products'),
(373324,'2013-11-29 18:59:50',158603,'/billing-2'),
(373325,'2013-11-29 18:59:52',158616,'/the-original-mr-fuzzy'),
(373326,'2013-11-29 18:59:55',158629,'/lander-2'),
(373327,'2013-11-29 19:00:12',158594,'/billing-2'),
(373328,'2013-11-29 19:00:36',158630,'/lander-3'),
(373329,'2013-11-29 19:00:47',158618,'/the-original-mr-fuzzy'),
(373330,'2013-11-29 19:00:55',158631,'/lander-2'),
(373331,'2013-11-29 19:00:56',158625,'/products'),
(373332,'2013-11-29 19:00:57',158628,'/products'),
(373333,'2013-11-29 19:01:09',158632,'/lander-2'),
(373334,'2013-11-29 19:01:14',158619,'/products'),
(373335,'2013-11-29 19:01:17',158633,'/lander-3'),
(373336,'2013-11-29 19:01:38',158619,'/the-original-mr-fuzzy'),
(373337,'2013-11-29 19:01:50',158634,'/lander-2'),
(373338,'2013-11-29 19:01:51',158626,'/products'),
(373339,'2013-11-29 19:02:01',158615,'/the-original-mr-fuzzy'),
(373340,'2013-11-29 19:02:22',158609,'/cart'),
(373341,'2013-11-29 19:02:26',158622,'/products'),
(373342,'2013-11-29 19:02:27',158630,'/products'),
(373343,'2013-11-29 19:02:27',158635,'/lander-2'),
(373344,'2013-11-29 19:02:30',158623,'/products'),
(373345,'2013-11-29 19:03:03',158626,'/the-original-mr-fuzzy'),
(373346,'2013-11-29 19:03:26',158620,'/the-original-mr-fuzzy'),
(373347,'2013-11-29 19:03:26',158633,'/products'),
(373348,'2013-11-29 19:03:28',158636,'/home'),
(373349,'2013-11-29 19:03:37',158623,'/the-forever-love-bear'),
(373350,'2013-11-29 19:03:37',158637,'/lander-2'),
(373351,'2013-11-29 19:03:38',158638,'/lander-2'),
(373352,'2013-11-29 19:04:03',158639,'/home'),
(373353,'2013-11-29 19:04:24',158594,'/thank-you-for-your-order'),
(373354,'2013-11-29 19:04:24',158618,'/cart'),
(373355,'2013-11-29 19:04:31',158628,'/the-forever-love-bear'),
(373356,'2013-11-29 19:04:34',158631,'/products'),
(373357,'2013-11-29 19:04:37',158636,'/products'),
(373358,'2013-11-29 19:04:38',158627,'/products'),
(373359,'2013-11-29 19:04:48',158640,'/lander-2'),
(373360,'2013-11-29 19:05:05',158629,'/products'),
(373361,'2013-11-29 19:05:06',158641,'/lander-2'),
(373362,'2013-11-29 19:05:19',158642,'/lander-3'),
(373363,'2013-11-29 19:05:31',158643,'/lander-2'),
(373364,'2013-11-29 19:05:45',158644,'/home'),
(373365,'2013-11-29 19:05:48',158635,'/products'),
(373366,'2013-11-29 19:06:15',158631,'/the-original-mr-fuzzy'),
(373367,'2013-11-29 19:06:34',158636,'/the-original-mr-fuzzy'),
(373368,'2013-11-29 19:06:36',158645,'/lander-3'),
(373369,'2013-11-29 19:06:39',158633,'/the-forever-love-bear'),
(373370,'2013-11-29 19:06:40',158640,'/products'),
(373371,'2013-11-29 19:06:40',158646,'/lander-2'),
(373372,'2013-11-29 19:06:43',158629,'/the-forever-love-bear'),
(373373,'2013-11-29 19:06:46',158622,'/the-original-mr-fuzzy'),
(373374,'2013-11-29 19:06:54',158642,'/products'),
(373375,'2013-11-29 19:06:57',158623,'/cart'),
(373376,'2013-11-29 19:06:57',158647,'/lander-2'),
(373377,'2013-11-29 19:07:00',158627,'/the-original-mr-fuzzy'),
(373378,'2013-11-29 19:07:07',158646,'/products'),
(373379,'2013-11-29 19:07:17',158618,'/shipping'),
(373380,'2013-11-29 19:07:30',158622,'/cart'),
(373381,'2013-11-29 19:08:15',158633,'/cart'),
(373382,'2013-11-29 19:08:30',158638,'/products'),
(373383,'2013-11-29 19:08:44',158646,'/the-original-mr-fuzzy'),
(373384,'2013-11-29 19:08:46',158640,'/the-original-mr-fuzzy'),
(373385,'2013-11-29 19:09:13',158642,'/the-original-mr-fuzzy'),
(373386,'2013-11-29 19:09:29',158641,'/products'),
(373387,'2013-11-29 19:09:51',158629,'/cart'),
(373388,'2013-11-29 19:09:55',158648,'/lander-2'),
(373389,'2013-11-29 19:09:58',158649,'/home'),
(373390,'2013-11-29 19:10:09',158650,'/lander-3'),
(373391,'2013-11-29 19:10:44',158623,'/shipping'),
(373392,'2013-11-29 19:10:46',158651,'/lander-3'),
(373393,'2013-11-29 19:11:08',158647,'/products'),
(373394,'2013-11-29 19:11:15',158641,'/the-original-mr-fuzzy'),
(373395,'2013-11-29 19:11:16',158652,'/lander-2'),
(373396,'2013-11-29 19:12:40',158629,'/shipping'),
(373397,'2013-11-29 19:12:42',158653,'/lander-2'),
(373398,'2013-11-29 19:12:47',158638,'/the-original-mr-fuzzy'),
(373399,'2013-11-29 19:12:56',158654,'/lander-2'),
(373400,'2013-11-29 19:13:05',158641,'/cart'),
(373401,'2013-11-29 19:13:18',158655,'/lander-2'),
(373402,'2013-11-29 19:13:23',158629,'/billing-2'),
(373403,'2013-11-29 19:13:46',158623,'/billing-2'),
(373404,'2013-11-29 19:13:52',158656,'/lander-2'),
(373405,'2013-11-29 19:14:45',158654,'/products'),
(373406,'2013-11-29 19:14:58',158653,'/products'),
(373407,'2013-11-29 19:15:25',158650,'/products'),
(373408,'2013-11-29 19:15:30',158641,'/shipping'),
(373409,'2013-11-29 19:15:33',158623,'/thank-you-for-your-order'),
(373410,'2013-11-29 19:15:36',158657,'/lander-2'),
(373411,'2013-11-29 19:15:43',158655,'/products'),
(373412,'2013-11-29 19:15:46',158658,'/lander-3'),
(373413,'2013-11-29 19:16:09',158659,'/home'),
(373414,'2013-11-29 19:16:10',158660,'/lander-2'),
(373415,'2013-11-29 19:16:18',158650,'/the-original-mr-fuzzy'),
(373416,'2013-11-29 19:17:50',158661,'/lander-2'),
(373417,'2013-11-29 19:17:55',158662,'/home'),
(373418,'2013-11-29 19:18:09',158655,'/the-original-mr-fuzzy'),
(373419,'2013-11-29 19:18:15',158663,'/lander-3'),
(373420,'2013-11-29 19:18:23',158664,'/lander-2'),
(373421,'2013-11-29 19:18:24',158641,'/billing-2'),
(373422,'2013-11-29 19:18:41',158653,'/the-original-mr-fuzzy'),
(373423,'2013-11-29 19:18:59',158665,'/lander-2'),
(373424,'2013-11-29 19:19:22',158641,'/thank-you-for-your-order'),
(373425,'2013-11-29 19:19:26',158666,'/lander-3'),
(373426,'2013-11-29 19:19:28',158657,'/products'),
(373427,'2013-11-29 19:19:52',158667,'/lander-2'),
(373428,'2013-11-29 19:20:16',158657,'/the-original-mr-fuzzy'),
(373429,'2013-11-29 19:20:16',158660,'/products'),
(373430,'2013-11-29 19:20:18',158668,'/lander-3'),
(373431,'2013-11-29 19:21:08',158660,'/the-original-mr-fuzzy'),
(373432,'2013-11-29 19:21:41',158662,'/products'),
(373433,'2013-11-29 19:22:07',158669,'/lander-2'),
(373434,'2013-11-29 19:22:34',158667,'/products'),
(373435,'2013-11-29 19:22:46',158670,'/lander-2'),
(373436,'2013-11-29 19:23:19',158664,'/products'),
(373437,'2013-11-29 19:23:20',158662,'/the-original-mr-fuzzy'),
(373438,'2013-11-29 19:24:06',158671,'/lander-2'),
(373439,'2013-11-29 19:24:19',158664,'/the-original-mr-fuzzy'),
(373440,'2013-11-29 19:24:23',158672,'/lander-2'),
(373441,'2013-11-29 19:24:43',158670,'/products'),
(373442,'2013-11-29 19:24:46',158673,'/lander-2'),
(373443,'2013-11-29 19:25:12',158674,'/lander-2'),
(373444,'2013-11-29 19:26:27',158675,'/lander-2'),
(373445,'2013-11-29 19:26:32',158676,'/lander-3'),
(373446,'2013-11-29 19:26:43',158677,'/lander-2'),
(373447,'2013-11-29 19:27:11',158678,'/lander-2'),
(373448,'2013-11-29 19:27:18',158662,'/cart'),
(373449,'2013-11-29 19:27:18',158664,'/cart'),
(373450,'2013-11-29 19:27:43',158674,'/products'),
(373451,'2013-11-29 19:28:11',158679,'/lander-2'),
(373452,'2013-11-29 19:28:49',158680,'/lander-2'),
(373453,'2013-11-29 19:28:56',158670,'/the-original-mr-fuzzy'),
(373454,'2013-11-29 19:28:58',158681,'/lander-3'),
(373455,'2013-11-29 19:29:05',158672,'/products'),
(373456,'2013-11-29 19:29:12',158682,'/home'),
(373457,'2013-11-29 19:29:24',158683,'/home'),
(373458,'2013-11-29 19:30:02',158684,'/lander-3'),
(373459,'2013-11-29 19:30:05',158685,'/lander-2'),
(373460,'2013-11-29 19:30:08',158686,'/lander-3'),
(373461,'2013-11-29 19:30:17',158687,'/home'),
(373462,'2013-11-29 19:30:26',158678,'/products'),
(373463,'2013-11-29 19:30:35',158662,'/shipping'),
(373464,'2013-11-29 19:30:56',158662,'/billing-2'),
(373465,'2013-11-29 19:31:25',158688,'/lander-3'),
(373466,'2013-11-29 19:31:29',158670,'/cart'),
(373467,'2013-11-29 19:31:29',158678,'/the-original-mr-fuzzy'),
(373468,'2013-11-29 19:31:33',158689,'/lander-3'),
(373469,'2013-11-29 19:32:16',158674,'/the-original-mr-fuzzy'),
(373470,'2013-11-29 19:32:30',158687,'/products'),
(373471,'2013-11-29 19:32:59',158684,'/products'),
(373472,'2013-11-29 19:33:08',158670,'/shipping'),
(373473,'2013-11-29 19:33:10',158690,'/lander-3'),
(373474,'2013-11-29 19:33:10',158691,'/lander-2'),
(373475,'2013-11-29 19:33:16',158692,'/lander-2'),
(373476,'2013-11-29 19:33:39',158693,'/lander-2'),
(373477,'2013-11-29 19:33:50',158694,'/lander-2'),
(373478,'2013-11-29 19:33:58',158683,'/products'),
(373479,'2013-11-29 19:34:00',158682,'/products'),
(373480,'2013-11-29 19:34:03',158695,'/lander-2'),
(373481,'2013-11-29 19:34:08',158696,'/lander-3'),
(373482,'2013-11-29 19:34:21',158687,'/the-original-mr-fuzzy'),
(373483,'2013-11-29 19:34:34',158697,'/lander-2'),
(373484,'2013-11-29 19:34:38',158670,'/billing-2'),
(373485,'2013-11-29 19:34:40',158686,'/products'),
(373486,'2013-11-29 19:34:43',158694,'/products'),
(373487,'2013-11-29 19:34:56',158698,'/lander-2'),
(373488,'2013-11-29 19:35:05',158662,'/thank-you-for-your-order'),
(373489,'2013-11-29 19:35:05',158699,'/home'),
(373490,'2013-11-29 19:35:08',158692,'/products'),
(373491,'2013-11-29 19:35:29',158700,'/lander-2'),
(373492,'2013-11-29 19:35:56',158693,'/products'),
(373493,'2013-11-29 19:36:05',158691,'/products'),
(373494,'2013-11-29 19:36:16',158670,'/thank-you-for-your-order'),
(373495,'2013-11-29 19:36:21',158701,'/lander-3'),
(373496,'2013-11-29 19:36:25',158702,'/lander-2'),
(373497,'2013-11-29 19:36:34',158690,'/products'),
(373498,'2013-11-29 19:36:48',158703,'/lander-2'),
(373499,'2013-11-29 19:37:26',158691,'/the-original-mr-fuzzy'),
(373500,'2013-11-29 19:37:31',158704,'/home'),
(373501,'2013-11-29 19:37:32',158703,'/products'),
(373502,'2013-11-29 19:37:47',158702,'/products'),
(373503,'2013-11-29 19:37:56',158697,'/products'),
(373504,'2013-11-29 19:38:14',158692,'/the-original-mr-fuzzy'),
(373505,'2013-11-29 19:38:19',158693,'/the-original-mr-fuzzy'),
(373506,'2013-11-29 19:38:21',158696,'/products'),
(373507,'2013-11-29 19:38:35',158682,'/the-original-mr-fuzzy'),
(373508,'2013-11-29 19:38:45',158705,'/lander-3'),
(373509,'2013-11-29 19:38:47',158706,'/lander-2'),
(373510,'2013-11-29 19:38:54',158707,'/lander-2'),
(373511,'2013-11-29 19:39:03',158708,'/lander-2'),
(373512,'2013-11-29 19:39:09',158705,'/products'),
(373513,'2013-11-29 19:39:21',158704,'/products'),
(373514,'2013-11-29 19:39:30',158709,'/lander-2'),
(373515,'2013-11-29 19:40:13',158710,'/lander-2'),
(373516,'2013-11-29 19:40:18',158697,'/the-original-mr-fuzzy'),
(373517,'2013-11-29 19:40:27',158701,'/products'),
(373518,'2013-11-29 19:40:30',158711,'/lander-2'),
(373519,'2013-11-29 19:40:39',158690,'/the-original-mr-fuzzy'),
(373520,'2013-11-29 19:40:39',158712,'/lander-2'),
(373521,'2013-11-29 19:40:47',158705,'/the-original-mr-fuzzy'),
(373522,'2013-11-29 19:40:49',158691,'/cart'),
(373523,'2013-11-29 19:40:57',158713,'/lander-2'),
(373524,'2013-11-29 19:41:16',158707,'/products'),
(373525,'2013-11-29 19:41:16',158708,'/products'),
(373526,'2013-11-29 19:41:20',158709,'/products'),
(373527,'2013-11-29 19:41:33',158710,'/products'),
(373528,'2013-11-29 19:41:45',158714,'/home'),
(373529,'2013-11-29 19:41:48',158715,'/lander-2'),
(373530,'2013-11-29 19:41:52',158697,'/cart'),
(373531,'2013-11-29 19:42:21',158716,'/lander-2'),
(373532,'2013-11-29 19:42:27',158691,'/shipping'),
(373533,'2013-11-29 19:42:41',158713,'/products'),
(373534,'2013-11-29 19:42:41',158717,'/home'),
(373535,'2013-11-29 19:43:08',158713,'/the-original-mr-fuzzy'),
(373536,'2013-11-29 19:43:28',158715,'/products'),
(373537,'2013-11-29 19:43:44',158718,'/lander-2'),
(373538,'2013-11-29 19:43:48',158704,'/the-original-mr-fuzzy'),
(373539,'2013-11-29 19:44:21',158719,'/lander-2'),
(373540,'2013-11-29 19:44:24',158709,'/the-original-mr-fuzzy'),
(373541,'2013-11-29 19:44:25',158717,'/products'),
(373542,'2013-11-29 19:44:32',158720,'/lander-2'),
(373543,'2013-11-29 19:44:38',158721,'/home'),
(373544,'2013-11-29 19:44:41',158707,'/the-original-mr-fuzzy'),
(373545,'2013-11-29 19:44:41',158722,'/lander-2'),
(373546,'2013-11-29 19:44:42',158704,'/cart'),
(373547,'2013-11-29 19:44:44',158697,'/shipping'),
(373548,'2013-11-29 19:45:06',158715,'/the-original-mr-fuzzy'),
(373549,'2013-11-29 19:45:31',158709,'/cart'),
(373550,'2013-11-29 19:45:37',158691,'/billing-2'),
(373551,'2013-11-29 19:45:37',158723,'/lander-2'),
(373552,'2013-11-29 19:45:58',158724,'/lander-2'),
(373553,'2013-11-29 19:46:28',158713,'/cart'),
(373554,'2013-11-29 19:46:29',158725,'/lander-3'),
(373555,'2013-11-29 19:46:35',158717,'/the-original-mr-fuzzy'),
(373556,'2013-11-29 19:46:35',158726,'/lander-2'),
(373557,'2013-11-29 19:46:41',158704,'/shipping'),
(373558,'2013-11-29 19:46:52',158713,'/shipping'),
(373559,'2013-11-29 19:46:53',158727,'/home'),
(373560,'2013-11-29 19:47:02',158697,'/billing-2'),
(373561,'2013-11-29 19:47:06',158715,'/cart'),
(373562,'2013-11-29 19:47:27',158721,'/products'),
(373563,'2013-11-29 19:47:41',158709,'/shipping'),
(373564,'2013-11-29 19:47:43',158707,'/cart'),
(373565,'2013-11-29 19:48:15',158719,'/products'),
(373566,'2013-11-29 19:48:18',158704,'/billing-2'),
(373567,'2013-11-29 19:48:40',158726,'/products'),
(373568,'2013-11-29 19:48:41',158707,'/shipping'),
(373569,'2013-11-29 19:48:43',158727,'/products'),
(373570,'2013-11-29 19:48:52',158713,'/billing-2'),
(373571,'2013-11-29 19:48:56',158728,'/lander-2'),
(373572,'2013-11-29 19:49:08',158724,'/products'),
(373573,'2013-11-29 19:49:26',158715,'/shipping'),
(373574,'2013-11-29 19:49:32',158707,'/billing-2'),
(373575,'2013-11-29 19:49:52',158723,'/products'),
(373576,'2013-11-29 19:50:02',158729,'/lander-3'),
(373577,'2013-11-29 19:50:42',158715,'/billing-2'),
(373578,'2013-11-29 19:51:03',158727,'/the-original-mr-fuzzy'),
(373579,'2013-11-29 19:51:07',158730,'/lander-2'),
(373580,'2013-11-29 19:51:09',158723,'/the-original-mr-fuzzy'),
(373581,'2013-11-29 19:51:21',158731,'/lander-2'),
(373582,'2013-11-29 19:51:24',158707,'/thank-you-for-your-order'),
(373583,'2013-11-29 19:51:32',158732,'/lander-2'),
(373584,'2013-11-29 19:51:37',158726,'/the-original-mr-fuzzy'),
(373585,'2013-11-29 19:51:42',158733,'/lander-2'),
(373586,'2013-11-29 19:51:45',158734,'/lander-2'),
(373587,'2013-11-29 19:52:17',158735,'/lander-2'),
(373588,'2013-11-29 19:52:28',158736,'/lander-2'),
(373589,'2013-11-29 19:52:40',158697,'/thank-you-for-your-order'),
(373590,'2013-11-29 19:53:02',158715,'/thank-you-for-your-order'),
(373591,'2013-11-29 19:53:12',158724,'/the-original-mr-fuzzy'),
(373592,'2013-11-29 19:53:28',158727,'/cart'),
(373593,'2013-11-29 19:53:33',158737,'/lander-2'),
(373594,'2013-11-29 19:53:42',158730,'/products'),
(373595,'2013-11-29 19:53:49',158738,'/lander-2'),
(373596,'2013-11-29 19:54:33',158739,'/lander-2'),
(373597,'2013-11-29 19:54:51',158726,'/cart'),
(373598,'2013-11-29 19:55:11',158740,'/lander-2'),
(373599,'2013-11-29 19:55:12',158732,'/products'),
(373600,'2013-11-29 19:55:18',158736,'/products'),
(373601,'2013-11-29 19:55:28',158741,'/lander-3'),
(373602,'2013-11-29 19:55:40',158736,'/the-original-mr-fuzzy'),
(373603,'2013-11-29 19:55:44',158742,'/lander-2'),
(373604,'2013-11-29 19:55:50',158733,'/products'),
(373605,'2013-11-29 19:55:54',158743,'/home'),
(373606,'2013-11-29 19:56:12',158732,'/the-original-mr-fuzzy'),
(373607,'2013-11-29 19:56:14',158730,'/the-original-mr-fuzzy'),
(373608,'2013-11-29 19:56:14',158739,'/products'),
(373609,'2013-11-29 19:56:28',158727,'/shipping'),
(373610,'2013-11-29 19:56:34',158744,'/home'),
(373611,'2013-11-29 19:56:37',158745,'/lander-2'),
(373612,'2013-11-29 19:57:18',158743,'/products'),
(373613,'2013-11-29 19:57:27',158733,'/the-original-mr-fuzzy'),
(373614,'2013-11-29 19:58:08',158746,'/lander-2'),
(373615,'2013-11-29 19:58:15',158747,'/lander-3'),
(373616,'2013-11-29 19:58:20',158748,'/lander-2'),
(373617,'2013-11-29 19:58:48',158749,'/lander-3'),
(373618,'2013-11-29 19:58:49',158750,'/lander-3'),
(373619,'2013-11-29 19:58:53',158742,'/products'),
(373620,'2013-11-29 19:59:08',158751,'/lander-3'),
(373621,'2013-11-29 19:59:17',158742,'/the-original-mr-fuzzy'),
(373622,'2013-11-29 19:59:21',158752,'/home'),
(373623,'2013-11-29 19:59:23',158727,'/billing-2'),
(373624,'2013-11-29 19:59:23',158737,'/products'),
(373625,'2013-11-29 19:59:28',158753,'/lander-2'),
(373626,'2013-11-29 19:59:34',158754,'/lander-2'),
(373627,'2013-11-29 19:59:44',158755,'/lander-2'),
(373628,'2013-11-29 19:59:50',158756,'/lander-2'),
(373629,'2013-11-29 19:59:53',158757,'/lander-2'),
(373630,'2013-11-29 20:00:07',158758,'/lander-3'),
(373631,'2013-11-29 20:00:10',158759,'/lander-2'),
(373632,'2013-11-29 20:00:13',158760,'/home'),
(373633,'2013-11-29 20:00:26',158761,'/lander-3'),
(373634,'2013-11-29 20:00:31',158737,'/the-original-mr-fuzzy'),
(373635,'2013-11-29 20:00:35',158739,'/the-original-mr-fuzzy'),
(373636,'2013-11-29 20:00:38',158749,'/products'),
(373637,'2013-11-29 20:00:59',158747,'/products'),
(373638,'2013-11-29 20:01:19',158746,'/products'),
(373639,'2013-11-29 20:01:43',158762,'/lander-2'),
(373640,'2013-11-29 20:01:44',158763,'/lander-2'),
(373641,'2013-11-29 20:02:15',158764,'/lander-3'),
(373642,'2013-11-29 20:02:33',158761,'/products'),
(373643,'2013-11-29 20:02:47',158753,'/products'),
(373644,'2013-11-29 20:02:53',158748,'/products'),
(373645,'2013-11-29 20:02:55',158747,'/the-original-mr-fuzzy'),
(373646,'2013-11-29 20:02:57',158763,'/products'),
(373647,'2013-11-29 20:03:12',158763,'/the-original-mr-fuzzy'),
(373648,'2013-11-29 20:03:20',158757,'/products'),
(373649,'2013-11-29 20:03:32',158760,'/products'),
(373650,'2013-11-29 20:03:48',158765,'/lander-2'),
(373651,'2013-11-29 20:03:48',158766,'/home'),
(373652,'2013-11-29 20:03:49',158751,'/products'),
(373653,'2013-11-29 20:04:11',158750,'/products'),
(373654,'2013-11-29 20:04:31',158767,'/lander-2'),
(373655,'2013-11-29 20:04:37',158753,'/the-forever-love-bear'),
(373656,'2013-11-29 20:04:49',158750,'/the-original-mr-fuzzy'),
(373657,'2013-11-29 20:04:52',158749,'/the-original-mr-fuzzy'),
(373658,'2013-11-29 20:05:03',158768,'/lander-2'),
(373659,'2013-11-29 20:05:06',158769,'/lander-2'),
(373660,'2013-11-29 20:05:18',158770,'/lander-2'),
(373661,'2013-11-29 20:05:21',158753,'/cart'),
(373662,'2013-11-29 20:05:31',158761,'/the-forever-love-bear'),
(373663,'2013-11-29 20:06:02',158761,'/cart'),
(373664,'2013-11-29 20:06:03',158771,'/lander-3'),
(373665,'2013-11-29 20:06:08',158769,'/products'),
(373666,'2013-11-29 20:06:42',158748,'/the-original-mr-fuzzy'),
(373667,'2013-11-29 20:06:42',158766,'/products'),
(373668,'2013-11-29 20:06:50',158763,'/cart'),
(373669,'2013-11-29 20:06:57',158750,'/cart'),
(373670,'2013-11-29 20:07:16',158751,'/the-original-mr-fuzzy'),
(373671,'2013-11-29 20:07:28',158767,'/products'),
(373672,'2013-11-29 20:07:35',158772,'/lander-2'),
(373673,'2013-11-29 20:07:42',158773,'/lander-2'),
(373674,'2013-11-29 20:07:50',158764,'/products'),
(373675,'2013-11-29 20:08:13',158771,'/products'),
(373676,'2013-11-29 20:08:18',158753,'/shipping'),
(373677,'2013-11-29 20:08:39',158748,'/cart'),
(373678,'2013-11-29 20:08:49',158764,'/the-original-mr-fuzzy'),
(373679,'2013-11-29 20:08:52',158763,'/shipping'),
(373680,'2013-11-29 20:08:59',158761,'/shipping'),
(373681,'2013-11-29 20:09:03',158769,'/the-original-mr-fuzzy'),
(373682,'2013-11-29 20:09:03',158773,'/products'),
(373683,'2013-11-29 20:09:08',158748,'/shipping'),
(373684,'2013-11-29 20:09:23',158773,'/the-original-mr-fuzzy'),
(373685,'2013-11-29 20:09:56',158774,'/home'),
(373686,'2013-11-29 20:10:17',158775,'/lander-2'),
(373687,'2013-11-29 20:10:32',158776,'/lander-3'),
(373688,'2013-11-29 20:10:34',158766,'/the-original-mr-fuzzy'),
(373689,'2013-11-29 20:10:36',158777,'/lander-2'),
(373690,'2013-11-29 20:10:38',158769,'/cart'),
(373691,'2013-11-29 20:10:46',158750,'/shipping'),
(373692,'2013-11-29 20:10:50',158748,'/billing-2'),
(373693,'2013-11-29 20:10:58',158771,'/the-original-mr-fuzzy'),
(373694,'2013-11-29 20:11:18',158777,'/products'),
(373695,'2013-11-29 20:11:25',158763,'/billing-2'),
(373696,'2013-11-29 20:11:29',158775,'/products'),
(373697,'2013-11-29 20:11:29',158778,'/home'),
(373698,'2013-11-29 20:11:33',158753,'/billing-2'),
(373699,'2013-11-29 20:11:56',158774,'/products'),
(373700,'2013-11-29 20:12:05',158761,'/billing-2'),
(373701,'2013-11-29 20:12:49',158776,'/products'),
(373702,'2013-11-29 20:12:55',158779,'/home'),
(373703,'2013-11-29 20:13:05',158750,'/billing-2'),
(373704,'2013-11-29 20:13:09',158780,'/lander-3'),
(373705,'2013-11-29 20:13:24',158781,'/lander-2'),
(373706,'2013-11-29 20:13:54',158774,'/the-original-mr-fuzzy'),
(373707,'2013-11-29 20:14:06',158782,'/lander-2'),
(373708,'2013-11-29 20:14:12',158783,'/lander-3'),
(373709,'2013-11-29 20:14:13',158784,'/lander-2'),
(373710,'2013-11-29 20:14:16',158785,'/lander-2'),
(373711,'2013-11-29 20:14:20',158776,'/the-original-mr-fuzzy'),
(373712,'2013-11-29 20:14:21',158786,'/lander-2'),
(373713,'2013-11-29 20:14:24',158787,'/lander-2'),
(373714,'2013-11-29 20:14:44',158787,'/products'),
(373715,'2013-11-29 20:14:51',158788,'/lander-3'),
(373716,'2013-11-29 20:14:52',158771,'/cart'),
(373717,'2013-11-29 20:14:56',158777,'/the-original-mr-fuzzy'),
(373718,'2013-11-29 20:15:15',158786,'/products'),
(373719,'2013-11-29 20:15:36',158785,'/products'),
(373720,'2013-11-29 20:15:40',158775,'/the-original-mr-fuzzy'),
(373721,'2013-11-29 20:15:42',158789,'/lander-2'),
(373722,'2013-11-29 20:15:44',158763,'/thank-you-for-your-order'),
(373723,'2013-11-29 20:15:44',158790,'/lander-3'),
(373724,'2013-11-29 20:15:49',158753,'/thank-you-for-your-order'),
(373725,'2013-11-29 20:15:50',158771,'/shipping'),
(373726,'2013-11-29 20:15:50',158791,'/lander-3'),
(373727,'2013-11-29 20:16:07',158782,'/products'),
(373728,'2013-11-29 20:16:10',158780,'/products'),
(373729,'2013-11-29 20:16:20',158748,'/thank-you-for-your-order'),
(373730,'2013-11-29 20:16:20',158792,'/lander-2'),
(373731,'2013-11-29 20:16:22',158793,'/lander-2'),
(373732,'2013-11-29 20:16:50',158794,'/lander-2'),
(373733,'2013-11-29 20:16:53',158795,'/lander-2'),
(373734,'2013-11-29 20:17:07',158787,'/the-original-mr-fuzzy'),
(373735,'2013-11-29 20:17:16',158796,'/lander-3'),
(373736,'2013-11-29 20:17:24',158797,'/lander-2'),
(373737,'2013-11-29 20:17:25',158798,'/lander-3'),
(373738,'2013-11-29 20:17:31',158784,'/products'),
(373739,'2013-11-29 20:17:31',158799,'/lander-2'),
(373740,'2013-11-29 20:17:36',158783,'/products'),
(373741,'2013-11-29 20:17:41',158776,'/cart'),
(373742,'2013-11-29 20:17:46',158800,'/home'),
(373743,'2013-11-29 20:17:59',158785,'/the-original-mr-fuzzy'),
(373744,'2013-11-29 20:18:05',158786,'/the-original-mr-fuzzy'),
(373745,'2013-11-29 20:18:07',158801,'/lander-2'),
(373746,'2013-11-29 20:18:20',158779,'/products'),
(373747,'2013-11-29 20:18:52',158780,'/the-original-mr-fuzzy'),
(373748,'2013-11-29 20:18:58',158771,'/billing-2'),
(373749,'2013-11-29 20:18:59',158802,'/lander-2'),
(373750,'2013-11-29 20:19:08',158803,'/lander-2'),
(373751,'2013-11-29 20:19:10',158804,'/lander-2'),
(373752,'2013-11-29 20:19:27',158805,'/lander-2'),
(373753,'2013-11-29 20:19:31',158806,'/lander-2'),
(373754,'2013-11-29 20:19:32',158807,'/lander-2'),
(373755,'2013-11-29 20:19:32',158808,'/lander-2'),
(373756,'2013-11-29 20:19:34',158809,'/lander-2'),
(373757,'2013-11-29 20:19:37',158787,'/cart'),
(373758,'2013-11-29 20:19:39',158776,'/shipping'),
(373759,'2013-11-29 20:19:51',158788,'/products'),
(373760,'2013-11-29 20:20:08',158782,'/the-original-mr-fuzzy'),
(373761,'2013-11-29 20:20:22',158810,'/lander-3'),
(373762,'2013-11-29 20:20:32',158783,'/the-original-mr-fuzzy'),
(373763,'2013-11-29 20:20:42',158811,'/lander-2'),
(373764,'2013-11-29 20:20:45',158806,'/products'),
(373765,'2013-11-29 20:21:13',158792,'/products'),
(373766,'2013-11-29 20:21:30',158812,'/lander-2'),
(373767,'2013-11-29 20:21:33',158796,'/products'),
(373768,'2013-11-29 20:21:46',158813,'/lander-2'),
(373769,'2013-11-29 20:21:56',158814,'/lander-3'),
(373770,'2013-11-29 20:21:57',158787,'/shipping'),
(373771,'2013-11-29 20:21:58',158771,'/thank-you-for-your-order'),
(373772,'2013-11-29 20:22:01',158797,'/products'),
(373773,'2013-11-29 20:22:28',158783,'/cart'),
(373774,'2013-11-29 20:22:40',158807,'/products'),
(373775,'2013-11-29 20:22:52',158779,'/the-original-mr-fuzzy'),
(373776,'2013-11-29 20:22:56',158815,'/lander-2'),
(373777,'2013-11-29 20:22:57',158816,'/lander-2'),
(373778,'2013-11-29 20:23:02',158788,'/the-original-mr-fuzzy'),
(373779,'2013-11-29 20:23:03',158802,'/products'),
(373780,'2013-11-29 20:23:12',158817,'/home'),
(373781,'2013-11-29 20:23:18',158818,'/lander-2'),
(373782,'2013-11-29 20:23:25',158802,'/the-forever-love-bear'),
(373783,'2013-11-29 20:23:36',158803,'/products'),
(373784,'2013-11-29 20:23:40',158808,'/products'),
(373785,'2013-11-29 20:23:42',158797,'/the-original-mr-fuzzy'),
(373786,'2013-11-29 20:23:53',158779,'/cart'),
(373787,'2013-11-29 20:23:56',158808,'/the-original-mr-fuzzy'),
(373788,'2013-11-29 20:24:00',158813,'/products'),
(373789,'2013-11-29 20:24:01',158807,'/the-original-mr-fuzzy'),
(373790,'2013-11-29 20:24:05',158783,'/shipping'),
(373791,'2013-11-29 20:24:15',158811,'/products'),
(373792,'2013-11-29 20:24:19',158806,'/the-original-mr-fuzzy'),
(373793,'2013-11-29 20:24:21',158817,'/products'),
(373794,'2013-11-29 20:24:32',158819,'/lander-3'),
(373795,'2013-11-29 20:24:33',158820,'/lander-2'),
(373796,'2013-11-29 20:24:35',158803,'/the-original-mr-fuzzy'),
(373797,'2013-11-29 20:24:37',158810,'/products'),
(373798,'2013-11-29 20:24:37',158821,'/lander-2'),
(373799,'2013-11-29 20:24:43',158822,'/lander-2'),
(373800,'2013-11-29 20:24:50',158812,'/products'),
(373801,'2013-11-29 20:25:10',158823,'/lander-2'),
(373802,'2013-11-29 20:25:17',158792,'/the-original-mr-fuzzy'),
(373803,'2013-11-29 20:25:25',158814,'/products'),
(373804,'2013-11-29 20:25:42',158811,'/the-original-mr-fuzzy'),
(373805,'2013-11-29 20:25:43',158819,'/products'),
(373806,'2013-11-29 20:25:44',158813,'/the-original-mr-fuzzy'),
(373807,'2013-11-29 20:25:48',158808,'/cart'),
(373808,'2013-11-29 20:25:56',158824,'/lander-3'),
(373809,'2013-11-29 20:26:06',158802,'/cart'),
(373810,'2013-11-29 20:26:06',158817,'/the-forever-love-bear'),
(373811,'2013-11-29 20:26:17',158783,'/billing-2'),
(373812,'2013-11-29 20:26:53',158779,'/shipping'),
(373813,'2013-11-29 20:26:54',158825,'/lander-3'),
(373814,'2013-11-29 20:27:29',158826,'/lander-2'),
(373815,'2013-11-29 20:27:40',158827,'/lander-3'),
(373816,'2013-11-29 20:27:43',158822,'/products'),
(373817,'2013-11-29 20:27:48',158783,'/thank-you-for-your-order'),
(373818,'2013-11-29 20:27:52',158819,'/the-original-mr-fuzzy'),
(373819,'2013-11-29 20:27:57',158820,'/products'),
(373820,'2013-11-29 20:28:16',158828,'/lander-2'),
(373821,'2013-11-29 20:28:22',158829,'/lander-3'),
(373822,'2013-11-29 20:28:25',158818,'/products'),
(373823,'2013-11-29 20:28:41',158779,'/billing-2'),
(373824,'2013-11-29 20:28:43',158808,'/shipping'),
(373825,'2013-11-29 20:28:49',158824,'/products'),
(373826,'2013-11-29 20:28:49',158830,'/lander-3'),
(373827,'2013-11-29 20:29:03',158831,'/home'),
(373828,'2013-11-29 20:29:04',158818,'/the-forever-love-bear'),
(373829,'2013-11-29 20:29:24',158832,'/lander-3'),
(373830,'2013-11-29 20:29:30',158814,'/the-original-mr-fuzzy'),
(373831,'2013-11-29 20:29:38',158824,'/the-original-mr-fuzzy'),
(373832,'2013-11-29 20:29:55',158821,'/products'),
(373833,'2013-11-29 20:30:02',158819,'/cart'),
(373834,'2013-11-29 20:30:19',158814,'/cart'),
(373835,'2013-11-29 20:30:27',158833,'/lander-2'),
(373836,'2013-11-29 20:30:40',158830,'/products'),
(373837,'2013-11-29 20:30:48',158818,'/cart'),
(373838,'2013-11-29 20:31:02',158808,'/billing-2'),
(373839,'2013-11-29 20:31:13',158824,'/cart'),
(373840,'2013-11-29 20:31:45',158834,'/lander-3'),
(373841,'2013-11-29 20:31:48',158835,'/lander-2'),
(373842,'2013-11-29 20:31:54',158829,'/products'),
(373843,'2013-11-29 20:31:55',158836,'/lander-3'),
(373844,'2013-11-29 20:31:55',158837,'/lander-2'),
(373845,'2013-11-29 20:31:59',158819,'/shipping'),
(373846,'2013-11-29 20:32:04',158838,'/lander-2'),
(373847,'2013-11-29 20:32:10',158839,'/lander-2'),
(373848,'2013-11-29 20:32:24',158838,'/products'),
(373849,'2013-11-29 20:32:27',158840,'/lander-3'),
(373850,'2013-11-29 20:32:43',158818,'/shipping'),
(373851,'2013-11-29 20:32:46',158826,'/products'),
(373852,'2013-11-29 20:33:48',158833,'/products'),
(373853,'2013-11-29 20:33:57',158814,'/shipping'),
(373854,'2013-11-29 20:34:04',158821,'/the-forever-love-bear'),
(373855,'2013-11-29 20:34:41',158841,'/lander-2'),
(373856,'2013-11-29 20:34:52',158824,'/shipping'),
(373857,'2013-11-29 20:34:59',158842,'/home'),
(373858,'2013-11-29 20:35:00',158843,'/lander-2'),
(373859,'2013-11-29 20:35:11',158844,'/lander-2'),
(373860,'2013-11-29 20:35:19',158838,'/the-original-mr-fuzzy'),
(373861,'2013-11-29 20:35:21',158845,'/lander-2'),
(373862,'2013-11-29 20:35:32',158846,'/lander-2'),
(373863,'2013-11-29 20:35:36',158847,'/lander-2'),
(373864,'2013-11-29 20:35:44',158834,'/products'),
(373865,'2013-11-29 20:35:50',158840,'/products'),
(373866,'2013-11-29 20:35:55',158848,'/lander-3'),
(373867,'2013-11-29 20:36:21',158849,'/lander-2'),
(373868,'2013-11-29 20:36:36',158833,'/the-original-mr-fuzzy'),
(373869,'2013-11-29 20:36:41',158847,'/products'),
(373870,'2013-11-29 20:36:59',158850,'/lander-2'),
(373871,'2013-11-29 20:37:00',158836,'/products'),
(373872,'2013-11-29 20:37:02',158851,'/home'),
(373873,'2013-11-29 20:37:13',158837,'/products'),
(373874,'2013-11-29 20:37:23',158835,'/products'),
(373875,'2013-11-29 20:37:24',158826,'/the-original-mr-fuzzy'),
(373876,'2013-11-29 20:37:39',158852,'/lander-3'),
(373877,'2013-11-29 20:38:04',158840,'/the-original-mr-fuzzy'),
(373878,'2013-11-29 20:38:18',158837,'/the-original-mr-fuzzy'),
(373879,'2013-11-29 20:38:24',158826,'/cart'),
(373880,'2013-11-29 20:38:49',158850,'/products'),
(373881,'2013-11-29 20:38:50',158844,'/products'),
(373882,'2013-11-29 20:38:52',158853,'/lander-3'),
(373883,'2013-11-29 20:39:04',158845,'/products'),
(373884,'2013-11-29 20:39:45',158854,'/lander-2'),
(373885,'2013-11-29 20:39:58',158834,'/the-original-mr-fuzzy'),
(373886,'2013-11-29 20:40:08',158849,'/products'),
(373887,'2013-11-29 20:40:38',158851,'/products'),
(373888,'2013-11-29 20:41:01',158844,'/the-original-mr-fuzzy'),
(373889,'2013-11-29 20:41:04',158835,'/the-original-mr-fuzzy'),
(373890,'2013-11-29 20:41:12',158851,'/the-original-mr-fuzzy'),
(373891,'2013-11-29 20:41:24',158855,'/home'),
(373892,'2013-11-29 20:41:26',158856,'/lander-3'),
(373893,'2013-11-29 20:41:37',158857,'/lander-3'),
(373894,'2013-11-29 20:41:49',158853,'/products'),
(373895,'2013-11-29 20:41:49',158858,'/lander-2'),
(373896,'2013-11-29 20:41:57',158859,'/lander-2'),
(373897,'2013-11-29 20:42:17',158837,'/cart'),
(373898,'2013-11-29 20:42:22',158860,'/lander-2'),
(373899,'2013-11-29 20:43:02',158845,'/the-forever-love-bear'),
(373900,'2013-11-29 20:43:06',158861,'/lander-2'),
(373901,'2013-11-29 20:43:16',158850,'/the-original-mr-fuzzy'),
(373902,'2013-11-29 20:43:17',158856,'/products'),
(373903,'2013-11-29 20:43:24',158862,'/home'),
(373904,'2013-11-29 20:43:26',158834,'/cart'),
(373905,'2013-11-29 20:43:44',158857,'/products'),
(373906,'2013-11-29 20:43:46',158850,'/cart'),
(373907,'2013-11-29 20:44:01',158835,'/cart'),
(373908,'2013-11-29 20:44:03',158861,'/products'),
(373909,'2013-11-29 20:44:06',158862,'/products'),
(373910,'2013-11-29 20:44:20',158849,'/the-original-mr-fuzzy'),
(373911,'2013-11-29 20:44:21',158851,'/cart'),
(373912,'2013-11-29 20:44:46',158834,'/shipping'),
(373913,'2013-11-29 20:44:47',158856,'/the-forever-love-bear'),
(373914,'2013-11-29 20:45:38',158855,'/products'),
(373915,'2013-11-29 20:45:39',158863,'/lander-2'),
(373916,'2013-11-29 20:45:55',158864,'/lander-3'),
(373917,'2013-11-29 20:46:18',158865,'/lander-2'),
(373918,'2013-11-29 20:46:19',158850,'/shipping'),
(373919,'2013-11-29 20:46:20',158845,'/cart'),
(373920,'2013-11-29 20:46:29',158866,'/lander-3'),
(373921,'2013-11-29 20:46:33',158859,'/products'),
(373922,'2013-11-29 20:46:37',158867,'/lander-3'),
(373923,'2013-11-29 20:46:49',158865,'/products'),
(373924,'2013-11-29 20:46:52',158868,'/lander-2'),
(373925,'2013-11-29 20:47:12',158869,'/lander-2'),
(373926,'2013-11-29 20:47:31',158861,'/the-original-mr-fuzzy'),
(373927,'2013-11-29 20:47:46',158870,'/lander-2'),
(373928,'2013-11-29 20:48:04',158850,'/billing-2'),
(373929,'2013-11-29 20:48:05',158855,'/the-forever-love-bear'),
(373930,'2013-11-29 20:48:27',158861,'/cart'),
(373931,'2013-11-29 20:48:36',158871,'/lander-2'),
(373932,'2013-11-29 20:49:10',158872,'/lander-2'),
(373933,'2013-11-29 20:49:23',158873,'/lander-2'),
(373934,'2013-11-29 20:50:14',158874,'/lander-3'),
(373935,'2013-11-29 20:50:22',158869,'/products'),
(373936,'2013-11-29 20:50:30',158873,'/products'),
(373937,'2013-11-29 20:50:51',158859,'/the-original-mr-fuzzy'),
(373938,'2013-11-29 20:50:55',158868,'/products'),
(373939,'2013-11-29 20:50:58',158855,'/cart'),
(373940,'2013-11-29 20:50:59',158875,'/lander-2'),
(373941,'2013-11-29 20:51:02',158865,'/the-original-mr-fuzzy'),
(373942,'2013-11-29 20:51:19',158850,'/thank-you-for-your-order'),
(373943,'2013-11-29 20:52:02',158876,'/lander-3'),
(373944,'2013-11-29 20:52:11',158877,'/lander-2'),
(373945,'2013-11-29 20:52:13',158878,'/lander-3'),
(373946,'2013-11-29 20:52:14',158879,'/lander-2'),
(373947,'2013-11-29 20:52:15',158855,'/shipping'),
(373948,'2013-11-29 20:52:15',158880,'/lander-2'),
(373949,'2013-11-29 20:52:32',158868,'/the-original-mr-fuzzy'),
(373950,'2013-11-29 20:52:36',158881,'/lander-3'),
(373951,'2013-11-29 20:52:41',158882,'/lander-2'),
(373952,'2013-11-29 20:52:52',158883,'/lander-2'),
(373953,'2013-11-29 20:53:01',158872,'/products'),
(373954,'2013-11-29 20:53:04',158870,'/products'),
(373955,'2013-11-29 20:53:13',158884,'/home'),
(373956,'2013-11-29 20:53:35',158885,'/lander-3'),
(373957,'2013-11-29 20:53:36',158881,'/products'),
(373958,'2013-11-29 20:53:36',158882,'/products'),
(373959,'2013-11-29 20:53:37',158877,'/products'),
(373960,'2013-11-29 20:53:44',158855,'/billing-2'),
(373961,'2013-11-29 20:53:53',158865,'/cart'),
(373962,'2013-11-29 20:53:57',158878,'/products'),
(373963,'2013-11-29 20:53:59',158872,'/the-forever-love-bear'),
(373964,'2013-11-29 20:54:11',158873,'/the-forever-love-bear'),
(373965,'2013-11-29 20:54:13',158871,'/products'),
(373966,'2013-11-29 20:54:17',158886,'/lander-3'),
(373967,'2013-11-29 20:54:17',158887,'/lander-2'),
(373968,'2013-11-29 20:54:17',158888,'/lander-2'),
(373969,'2013-11-29 20:54:27',158855,'/thank-you-for-your-order'),
(373970,'2013-11-29 20:54:31',158889,'/home'),
(373971,'2013-11-29 20:54:37',158884,'/products'),
(373972,'2013-11-29 20:54:50',158890,'/home'),
(373973,'2013-11-29 20:55:05',158878,'/the-original-mr-fuzzy'),
(373974,'2013-11-29 20:55:14',158884,'/the-original-mr-fuzzy'),
(373975,'2013-11-29 20:55:38',158891,'/lander-2'),
(373976,'2013-11-29 20:55:39',158887,'/products'),
(373977,'2013-11-29 20:56:00',158871,'/the-original-mr-fuzzy'),
(373978,'2013-11-29 20:56:15',158868,'/cart'),
(373979,'2013-11-29 20:56:30',158883,'/products'),
(373980,'2013-11-29 20:56:46',158876,'/products'),
(373981,'2013-11-29 20:56:53',158877,'/the-original-mr-fuzzy'),
(373982,'2013-11-29 20:57:01',158892,'/lander-2'),
(373983,'2013-11-29 20:57:06',158870,'/the-original-mr-fuzzy'),
(373984,'2013-11-29 20:57:35',158893,'/lander-2'),
(373985,'2013-11-29 20:57:36',158883,'/the-original-mr-fuzzy'),
(373986,'2013-11-29 20:57:41',158891,'/products'),
(373987,'2013-11-29 20:57:42',158894,'/home'),
(373988,'2013-11-29 20:57:46',158884,'/cart'),
(373989,'2013-11-29 20:57:51',158872,'/cart'),
(373990,'2013-11-29 20:58:05',158882,'/the-original-mr-fuzzy'),
(373991,'2013-11-29 20:58:18',158893,'/products'),
(373992,'2013-11-29 20:58:28',158884,'/shipping'),
(373993,'2013-11-29 20:58:35',158889,'/products'),
(373994,'2013-11-29 20:58:44',158895,'/lander-2'),
(373995,'2013-11-29 20:58:45',158894,'/products'),
(373996,'2013-11-29 20:58:48',158876,'/the-forever-love-bear'),
(373997,'2013-11-29 20:59:19',158894,'/the-original-mr-fuzzy'),
(373998,'2013-11-29 20:59:20',158893,'/the-forever-love-bear'),
(373999,'2013-11-29 20:59:28',158870,'/cart'),
(374000,'2013-11-29 20:59:29',158896,'/lander-2'),
(374001,'2013-11-29 20:59:36',158887,'/the-original-mr-fuzzy'),
(374002,'2013-11-29 20:59:40',158876,'/cart'),
(374003,'2013-11-29 20:59:42',158897,'/lander-2'),
(374004,'2013-11-29 20:59:43',158898,'/lander-3'),
(374005,'2013-11-29 20:59:52',158884,'/billing-2'),
(374006,'2013-11-29 20:59:59',158894,'/cart'),
(374007,'2013-11-29 21:00:11',158877,'/cart'),
(374008,'2013-11-29 21:00:47',158899,'/lander-2'),
(374009,'2013-11-29 21:00:52',158900,'/lander-2'),
(374010,'2013-11-29 21:01:26',158870,'/shipping'),
(374011,'2013-11-29 21:01:26',158901,'/lander-2'),
(374012,'2013-11-29 21:01:41',158902,'/lander-2'),
(374013,'2013-11-29 21:01:58',158887,'/cart'),
(374014,'2013-11-29 21:02:04',158891,'/the-forever-love-bear'),
(374015,'2013-11-29 21:02:13',158903,'/lander-2'),
(374016,'2013-11-29 21:02:17',158877,'/shipping'),
(374017,'2013-11-29 21:02:26',158887,'/shipping'),
(374018,'2013-11-29 21:03:00',158900,'/products'),
(374019,'2013-11-29 21:03:10',158893,'/cart'),
(374020,'2013-11-29 21:03:16',158870,'/billing-2'),
(374021,'2013-11-29 21:03:16',158904,'/lander-2'),
(374022,'2013-11-29 21:03:25',158894,'/shipping'),
(374023,'2013-11-29 21:03:38',158905,'/lander-2'),
(374024,'2013-11-29 21:03:44',158877,'/billing-2'),
(374025,'2013-11-29 21:03:49',158906,'/lander-3'),
(374026,'2013-11-29 21:03:51',158902,'/products'),
(374027,'2013-11-29 21:03:59',158907,'/lander-2'),
(374028,'2013-11-29 21:04:34',158894,'/billing-2'),
(374029,'2013-11-29 21:04:36',158898,'/products'),
(374030,'2013-11-29 21:04:44',158887,'/billing-2'),
(374031,'2013-11-29 21:04:45',158899,'/products'),
(374032,'2013-11-29 21:05:01',158902,'/the-original-mr-fuzzy'),
(374033,'2013-11-29 21:05:17',158905,'/products'),
(374034,'2013-11-29 21:05:40',158908,'/lander-3'),
(374035,'2013-11-29 21:05:51',158909,'/lander-2'),
(374036,'2013-11-29 21:06:28',158910,'/lander-2'),
(374037,'2013-11-29 21:07:03',158911,'/lander-3'),
(374038,'2013-11-29 21:07:16',158912,'/lander-2'),
(374039,'2013-11-29 21:07:24',158900,'/the-original-mr-fuzzy'),
(374040,'2013-11-29 21:07:25',158877,'/thank-you-for-your-order'),
(374041,'2013-11-29 21:07:27',158911,'/products'),
(374042,'2013-11-29 21:07:34',158913,'/lander-3'),
(374043,'2013-11-29 21:07:51',158902,'/cart'),
(374044,'2013-11-29 21:07:58',158914,'/lander-2'),
(374045,'2013-11-29 21:08:04',158906,'/products'),
(374046,'2013-11-29 21:08:31',158898,'/the-original-mr-fuzzy'),
(374047,'2013-11-29 21:08:40',158907,'/products'),
(374048,'2013-11-29 21:08:42',158915,'/lander-2'),
(374049,'2013-11-29 21:08:44',158916,'/home'),
(374050,'2013-11-29 21:08:58',158894,'/thank-you-for-your-order'),
(374051,'2013-11-29 21:09:03',158917,'/lander-2'),
(374052,'2013-11-29 21:09:15',158906,'/the-original-mr-fuzzy'),
(374053,'2013-11-29 21:09:28',158900,'/cart'),
(374054,'2013-11-29 21:09:30',158910,'/products'),
(374055,'2013-11-29 21:09:32',158911,'/the-forever-love-bear'),
(374056,'2013-11-29 21:09:48',158914,'/products'),
(374057,'2013-11-29 21:10:01',158887,'/thank-you-for-your-order'),
(374058,'2013-11-29 21:10:52',158898,'/cart'),
(374059,'2013-11-29 21:10:52',158908,'/products'),
(374060,'2013-11-29 21:11:04',158902,'/shipping'),
(374061,'2013-11-29 21:11:30',158918,'/lander-3'),
(374062,'2013-11-29 21:11:34',158900,'/shipping'),
(374063,'2013-11-29 21:11:54',158912,'/products'),
(374064,'2013-11-29 21:11:59',158898,'/shipping'),
(374065,'2013-11-29 21:11:59',158914,'/the-original-mr-fuzzy'),
(374066,'2013-11-29 21:12:09',158910,'/the-original-mr-fuzzy'),
(374067,'2013-11-29 21:12:09',158918,'/products'),
(374068,'2013-11-29 21:12:33',158919,'/lander-3'),
(374069,'2013-11-29 21:12:44',158920,'/home'),
(374070,'2013-11-29 21:12:57',158921,'/home'),
(374071,'2013-11-29 21:13:00',158922,'/lander-2'),
(374072,'2013-11-29 21:13:01',158900,'/billing-2'),
(374073,'2013-11-29 21:13:02',158908,'/the-original-mr-fuzzy'),
(374074,'2013-11-29 21:13:02',158917,'/products'),
(374075,'2013-11-29 21:13:12',158919,'/products'),
(374076,'2013-11-29 21:13:26',158923,'/lander-3'),
(374077,'2013-11-29 21:13:56',158921,'/products'),
(374078,'2013-11-29 21:14:11',158924,'/lander-3'),
(374079,'2013-11-29 21:14:36',158925,'/lander-3'),
(374080,'2013-11-29 21:15:23',158914,'/cart'),
(374081,'2013-11-29 21:15:36',158926,'/lander-2'),
(374082,'2013-11-29 21:15:48',158927,'/lander-2'),
(374083,'2013-11-29 21:16:00',158921,'/the-forever-love-bear'),
(374084,'2013-11-29 21:16:04',158910,'/cart'),
(374085,'2013-11-29 21:16:33',158928,'/lander-2'),
(374086,'2013-11-29 21:16:51',158929,'/home'),
(374087,'2013-11-29 21:16:55',158930,'/lander-2'),
(374088,'2013-11-29 21:17:00',158914,'/shipping'),
(374089,'2013-11-29 21:17:15',158931,'/lander-2'),
(374090,'2013-11-29 21:17:27',158917,'/the-forever-love-bear'),
(374091,'2013-11-29 21:17:31',158932,'/lander-2'),
(374092,'2013-11-29 21:17:43',158924,'/products'),
(374093,'2013-11-29 21:17:49',158929,'/products'),
(374094,'2013-11-29 21:17:52',158914,'/billing-2'),
(374095,'2013-11-29 21:17:53',158923,'/products'),
(374096,'2013-11-29 21:18:03',158922,'/products'),
(374097,'2013-11-29 21:18:23',158910,'/shipping'),
(374098,'2013-11-29 21:18:36',158917,'/cart'),
(374099,'2013-11-29 21:18:44',158929,'/the-original-mr-fuzzy'),
(374100,'2013-11-29 21:18:55',158910,'/billing-2'),
(374101,'2013-11-29 21:18:59',158926,'/products'),
(374102,'2013-11-29 21:19:16',158922,'/the-original-mr-fuzzy'),
(374103,'2013-11-29 21:19:17',158925,'/products'),
(374104,'2013-11-29 21:19:25',158931,'/products'),
(374105,'2013-11-29 21:19:44',158933,'/lander-2'),
(374106,'2013-11-29 21:19:50',158934,'/lander-2'),
(374107,'2013-11-29 21:19:51',158929,'/cart'),
(374108,'2013-11-29 21:20:51',158924,'/the-original-mr-fuzzy'),
(374109,'2013-11-29 21:20:52',158928,'/products'),
(374110,'2013-11-29 21:20:52',158930,'/products'),
(374111,'2013-11-29 21:21:05',158935,'/lander-3'),
(374112,'2013-11-29 21:21:06',158936,'/lander-3'),
(374113,'2013-11-29 21:21:43',158937,'/lander-2'),
(374114,'2013-11-29 21:21:51',158938,'/lander-3'),
(374115,'2013-11-29 21:21:56',158923,'/the-original-mr-fuzzy'),
(374116,'2013-11-29 21:22:03',158939,'/lander-3'),
(374117,'2013-11-29 21:22:14',158926,'/the-original-mr-fuzzy'),
(374118,'2013-11-29 21:22:27',158935,'/products'),
(374119,'2013-11-29 21:22:31',158940,'/lander-2'),
(374120,'2013-11-29 21:22:53',158931,'/the-original-mr-fuzzy'),
(374121,'2013-11-29 21:23:00',158941,'/lander-2'),
(374122,'2013-11-29 21:23:02',158930,'/the-original-mr-fuzzy'),
(374123,'2013-11-29 21:23:03',158928,'/the-original-mr-fuzzy'),
(374124,'2013-11-29 21:23:08',158942,'/lander-2'),
(374125,'2013-11-29 21:23:12',158943,'/home'),
(374126,'2013-11-29 21:23:24',158944,'/lander-2'),
(374127,'2013-11-29 21:23:45',158945,'/lander-2'),
(374128,'2013-11-29 21:24:05',158928,'/cart'),
(374129,'2013-11-29 21:24:23',158923,'/cart'),
(374130,'2013-11-29 21:24:31',158946,'/lander-2'),
(374131,'2013-11-29 21:24:32',158910,'/thank-you-for-your-order'),
(374132,'2013-11-29 21:24:49',158947,'/lander-2'),
(374133,'2013-11-29 21:24:51',158928,'/shipping'),
(374134,'2013-11-29 21:24:53',158948,'/lander-2'),
(374135,'2013-11-29 21:24:54',158931,'/cart'),
(374136,'2013-11-29 21:25:29',158949,'/home'),
(374137,'2013-11-29 21:25:37',158950,'/lander-2'),
(374138,'2013-11-29 21:25:52',158951,'/lander-3'),
(374139,'2013-11-29 21:26:17',158952,'/lander-3'),
(374140,'2013-11-29 21:26:17',158953,'/lander-3'),
(374141,'2013-11-29 21:26:23',158944,'/products'),
(374142,'2013-11-29 21:26:26',158954,'/home'),
(374143,'2013-11-29 21:26:32',158937,'/products'),
(374144,'2013-11-29 21:26:35',158955,'/lander-2'),
(374145,'2013-11-29 21:26:52',158938,'/products'),
(374146,'2013-11-29 21:26:53',158956,'/lander-2'),
(374147,'2013-11-29 21:27:03',158957,'/lander-2'),
(374148,'2013-11-29 21:27:05',158951,'/products'),
(374149,'2013-11-29 21:27:10',158931,'/shipping'),
(374150,'2013-11-29 21:27:10',158958,'/lander-3'),
(374151,'2013-11-29 21:27:50',158959,'/home'),
(374152,'2013-11-29 21:28:46',158960,'/lander-3'),
(374153,'2013-11-29 21:28:49',158959,'/products'),
(374154,'2013-11-29 21:29:04',158961,'/home'),
(374155,'2013-11-29 21:29:22',158962,'/lander-3'),
(374156,'2013-11-29 21:29:33',158948,'/products'),
(374157,'2013-11-29 21:29:49',158963,'/lander-3'),
(374158,'2013-11-29 21:29:58',158960,'/products'),
(374159,'2013-11-29 21:30:02',158947,'/products'),
(374160,'2013-11-29 21:30:17',158964,'/lander-2'),
(374161,'2013-11-29 21:30:20',158965,'/lander-3'),
(374162,'2013-11-29 21:30:26',158966,'/lander-3'),
(374163,'2013-11-29 21:30:31',158967,'/lander-2'),
(374164,'2013-11-29 21:30:32',158962,'/products'),
(374165,'2013-11-29 21:30:36',158968,'/lander-2'),
(374166,'2013-11-29 21:30:37',158957,'/products'),
(374167,'2013-11-29 21:30:49',158969,'/lander-3'),
(374168,'2013-11-29 21:30:52',158954,'/products'),
(374169,'2013-11-29 21:30:55',158964,'/products'),
(374170,'2013-11-29 21:30:59',158970,'/lander-2'),
(374171,'2013-11-29 21:31:03',158971,'/home'),
(374172,'2013-11-29 21:31:08',158962,'/the-original-mr-fuzzy'),
(374173,'2013-11-29 21:31:17',158950,'/products'),
(374174,'2013-11-29 21:31:22',158972,'/home'),
(374175,'2013-11-29 21:31:41',158973,'/lander-2'),
(374176,'2013-11-29 21:31:45',158947,'/the-original-mr-fuzzy'),
(374177,'2013-11-29 21:31:53',158948,'/the-original-mr-fuzzy'),
(374178,'2013-11-29 21:32:00',158960,'/the-original-mr-fuzzy'),
(374179,'2013-11-29 21:32:02',158974,'/lander-3'),
(374180,'2013-11-29 21:32:09',158975,'/lander-3'),
(374181,'2013-11-29 21:32:24',158976,'/lander-3'),
(374182,'2013-11-29 21:32:42',158968,'/products'),
(374183,'2013-11-29 21:32:44',158967,'/products'),
(374184,'2013-11-29 21:32:49',158977,'/lander-2'),
(374185,'2013-11-29 21:32:52',158978,'/lander-2'),
(374186,'2013-11-29 21:32:54',158954,'/the-original-mr-fuzzy'),
(374187,'2013-11-29 21:32:59',158961,'/products'),
(374188,'2013-11-29 21:33:08',158950,'/the-forever-love-bear'),
(374189,'2013-11-29 21:33:08',158959,'/the-original-mr-fuzzy'),
(374190,'2013-11-29 21:33:21',158962,'/cart'),
(374191,'2013-11-29 21:33:28',158979,'/home'),
(374192,'2013-11-29 21:33:33',158973,'/products'),
(374193,'2013-11-29 21:33:52',158980,'/lander-3'),
(374194,'2013-11-29 21:33:55',158964,'/the-original-mr-fuzzy'),
(374195,'2013-11-29 21:34:09',158959,'/cart'),
(374196,'2013-11-29 21:34:19',158970,'/products'),
(374197,'2013-11-29 21:34:23',158961,'/the-original-mr-fuzzy'),
(374198,'2013-11-29 21:34:27',158947,'/cart'),
(374199,'2013-11-29 21:34:29',158981,'/lander-2'),
(374200,'2013-11-29 21:34:45',158959,'/shipping'),
(374201,'2013-11-29 21:34:54',158972,'/products'),
(374202,'2013-11-29 21:35:01',158974,'/products'),
(374203,'2013-11-29 21:35:19',158959,'/billing-2'),
(374204,'2013-11-29 21:35:23',158971,'/products'),
(374205,'2013-11-29 21:35:33',158962,'/shipping'),
(374206,'2013-11-29 21:35:39',158982,'/lander-3'),
(374207,'2013-11-29 21:35:44',158983,'/lander-2'),
(374208,'2013-11-29 21:36:01',158974,'/the-original-mr-fuzzy'),
(374209,'2013-11-29 21:36:15',158961,'/cart'),
(374210,'2013-11-29 21:36:16',158954,'/cart'),
(374211,'2013-11-29 21:36:33',158984,'/lander-2'),
(374212,'2013-11-29 21:36:37',158978,'/products'),
(374213,'2013-11-29 21:36:48',158970,'/the-original-mr-fuzzy'),
(374214,'2013-11-29 21:36:49',158968,'/the-original-mr-fuzzy'),
(374215,'2013-11-29 21:37:21',158985,'/lander-2'),
(374216,'2013-11-29 21:37:25',158974,'/cart'),
(374217,'2013-11-29 21:37:49',158954,'/shipping'),
(374218,'2013-11-29 21:37:50',158961,'/shipping'),
(374219,'2013-11-29 21:37:51',158986,'/lander-3'),
(374220,'2013-11-29 21:37:53',158987,'/lander-3'),
(374221,'2013-11-29 21:37:55',158988,'/lander-2'),
(374222,'2013-11-29 21:38:06',158973,'/the-original-mr-fuzzy'),
(374223,'2013-11-29 21:38:06',158989,'/lander-3'),
(374224,'2013-11-29 21:38:22',158962,'/billing-2'),
(374225,'2013-11-29 21:38:29',158984,'/products'),
(374226,'2013-11-29 21:38:42',158983,'/products'),
(374227,'2013-11-29 21:38:48',158961,'/billing-2'),
(374228,'2013-11-29 21:38:54',158990,'/lander-3'),
(374229,'2013-11-29 21:38:57',158984,'/the-original-mr-fuzzy'),
(374230,'2013-11-29 21:39:07',158972,'/the-original-mr-fuzzy'),
(374231,'2013-11-29 21:39:09',158991,'/lander-2'),
(374232,'2013-11-29 21:39:11',158959,'/thank-you-for-your-order'),
(374233,'2013-11-29 21:39:14',158981,'/products'),
(374234,'2013-11-29 21:39:25',158992,'/home'),
(374235,'2013-11-29 21:39:27',158993,'/lander-2'),
(374236,'2013-11-29 21:39:34',158994,'/lander-2'),
(374237,'2013-11-29 21:39:46',158974,'/shipping'),
(374238,'2013-11-29 21:39:47',158995,'/lander-2'),
(374239,'2013-11-29 21:39:49',158996,'/lander-2'),
(374240,'2013-11-29 21:39:52',158997,'/lander-2'),
(374241,'2013-11-29 21:40:15',158981,'/the-original-mr-fuzzy'),
(374242,'2013-11-29 21:40:16',158954,'/billing-2'),
(374243,'2013-11-29 21:40:18',158988,'/products'),
(374244,'2013-11-29 21:40:22',158998,'/home'),
(374245,'2013-11-29 21:40:25',158987,'/products'),
(374246,'2013-11-29 21:40:35',158985,'/products'),
(374247,'2013-11-29 21:40:36',158999,'/lander-3'),
(374248,'2013-11-29 21:41:00',158978,'/the-original-mr-fuzzy'),
(374249,'2013-11-29 21:41:25',159000,'/lander-2'),
(374250,'2013-11-29 21:41:30',158984,'/cart'),
(374251,'2013-11-29 21:41:52',158999,'/products'),
(374252,'2013-11-29 21:41:53',158974,'/billing-2'),
(374253,'2013-11-29 21:42:15',159001,'/lander-3'),
(374254,'2013-11-29 21:42:23',158989,'/products'),
(374255,'2013-11-29 21:42:32',158994,'/products'),
(374256,'2013-11-29 21:42:32',159002,'/lander-2'),
(374257,'2013-11-29 21:42:43',158988,'/the-original-mr-fuzzy'),
(374258,'2013-11-29 21:42:56',159003,'/lander-2'),
(374259,'2013-11-29 21:42:56',159004,'/lander-2'),
(374260,'2013-11-29 21:43:00',159005,'/lander-2'),
(374261,'2013-11-29 21:43:06',159006,'/lander-3'),
(374262,'2013-11-29 21:43:08',159007,'/lander-2'),
(374263,'2013-11-29 21:43:47',158999,'/the-original-mr-fuzzy'),
(374264,'2013-11-29 21:43:50',158989,'/the-original-mr-fuzzy'),
(374265,'2013-11-29 21:43:53',158987,'/the-original-mr-fuzzy'),
(374266,'2013-11-29 21:43:53',158992,'/products'),
(374267,'2013-11-29 21:43:53',159008,'/lander-3'),
(374268,'2013-11-29 21:44:09',158988,'/cart'),
(374269,'2013-11-29 21:44:27',158993,'/products'),
(374270,'2013-11-29 21:44:38',158978,'/cart'),
(374271,'2013-11-29 21:45:27',158994,'/the-original-mr-fuzzy'),
(374272,'2013-11-29 21:45:34',158997,'/products'),
(374273,'2013-11-29 21:45:40',159005,'/products'),
(374274,'2013-11-29 21:45:40',159009,'/home'),
(374275,'2013-11-29 21:45:41',159010,'/lander-2'),
(374276,'2013-11-29 21:45:44',159007,'/products'),
(374277,'2013-11-29 21:45:51',158978,'/shipping'),
(374278,'2013-11-29 21:45:52',158998,'/products'),
(374279,'2013-11-29 21:45:55',159011,'/lander-2'),
(374280,'2013-11-29 21:46:06',159012,'/lander-2'),
(374281,'2013-11-29 21:46:16',159013,'/home'),
(374282,'2013-11-29 21:46:20',159014,'/lander-3'),
(374283,'2013-11-29 21:46:33',159001,'/products'),
(374284,'2013-11-29 21:46:33',159004,'/products'),
(374285,'2013-11-29 21:46:46',159015,'/home'),
(374286,'2013-11-29 21:46:54',159005,'/the-original-mr-fuzzy'),
(374287,'2013-11-29 21:47:00',159009,'/products'),
(374288,'2013-11-29 21:47:05',159001,'/the-original-mr-fuzzy'),
(374289,'2013-11-29 21:47:10',158994,'/cart'),
(374290,'2013-11-29 21:47:14',159015,'/products'),
(374291,'2013-11-29 21:47:37',158978,'/billing-2'),
(374292,'2013-11-29 21:47:46',159003,'/products'),
(374293,'2013-11-29 21:47:47',159016,'/lander-3'),
(374294,'2013-11-29 21:47:48',159002,'/products'),
(374295,'2013-11-29 21:47:55',159014,'/products'),
(374296,'2013-11-29 21:48:02',158992,'/the-original-mr-fuzzy'),
(374297,'2013-11-29 21:48:08',159017,'/lander-2'),
(374298,'2013-11-29 21:48:14',159009,'/the-original-mr-fuzzy'),
(374299,'2013-11-29 21:48:31',159008,'/products'),
(374300,'2013-11-29 21:48:51',159003,'/the-original-mr-fuzzy'),
(374301,'2013-11-29 21:49:31',159015,'/the-original-mr-fuzzy'),
(374302,'2013-11-29 21:49:36',158978,'/thank-you-for-your-order'),
(374303,'2013-11-29 21:49:43',159007,'/the-forever-love-bear'),
(374304,'2013-11-29 21:49:47',159005,'/cart'),
(374305,'2013-11-29 21:50:09',159004,'/the-original-mr-fuzzy'),
(374306,'2013-11-29 21:50:19',159012,'/products'),
(374307,'2013-11-29 21:50:39',159001,'/cart'),
(374308,'2013-11-29 21:50:47',158992,'/cart'),
(374309,'2013-11-29 21:50:50',159005,'/shipping'),
(374310,'2013-11-29 21:50:54',159018,'/lander-2'),
(374311,'2013-11-29 21:51:12',159008,'/the-original-mr-fuzzy'),
(374312,'2013-11-29 21:51:15',159019,'/home'),
(374313,'2013-11-29 21:51:21',159020,'/lander-2'),
(374314,'2013-11-29 21:51:30',159004,'/cart'),
(374315,'2013-11-29 21:51:40',159021,'/home'),
(374316,'2013-11-29 21:51:41',159016,'/products'),
(374317,'2013-11-29 21:51:55',159022,'/lander-3'),
(374318,'2013-11-29 21:51:58',159023,'/lander-2'),
(374319,'2013-11-29 21:52:47',159024,'/lander-2'),
(374320,'2013-11-29 21:53:03',158992,'/shipping'),
(374321,'2013-11-29 21:53:16',159021,'/products'),
(374322,'2013-11-29 21:53:16',159025,'/home'),
(374323,'2013-11-29 21:53:27',159026,'/lander-3'),
(374324,'2013-11-29 21:53:37',159027,'/lander-3'),
(374325,'2013-11-29 21:54:09',159028,'/lander-2'),
(374326,'2013-11-29 21:54:13',159021,'/the-original-mr-fuzzy'),
(374327,'2013-11-29 21:54:15',159029,'/lander-3'),
(374328,'2013-11-29 21:54:46',159016,'/the-forever-love-bear'),
(374329,'2013-11-29 21:54:53',159021,'/cart'),
(374330,'2013-11-29 21:55:04',159030,'/lander-3'),
(374331,'2013-11-29 21:55:05',159029,'/products'),
(374332,'2013-11-29 21:55:11',159031,'/lander-2'),
(374333,'2013-11-29 21:55:13',158992,'/billing-2'),
(374334,'2013-11-29 21:55:17',159004,'/shipping'),
(374335,'2013-11-29 21:55:35',159027,'/products'),
(374336,'2013-11-29 21:55:53',159032,'/lander-3'),
(374337,'2013-11-29 21:55:57',159019,'/products'),
(374338,'2013-11-29 21:56:17',159029,'/the-original-mr-fuzzy'),
(374339,'2013-11-29 21:57:19',159027,'/the-original-mr-fuzzy'),
(374340,'2013-11-29 21:57:23',159033,'/lander-3'),
(374341,'2013-11-29 21:57:34',159004,'/billing-2'),
(374342,'2013-11-29 21:57:36',159034,'/lander-2'),
(374343,'2013-11-29 21:57:50',159035,'/lander-3'),
(374344,'2013-11-29 21:58:09',158992,'/thank-you-for-your-order'),
(374345,'2013-11-29 21:58:18',159036,'/lander-2'),
(374346,'2013-11-29 21:58:39',159021,'/shipping'),
(374347,'2013-11-29 21:59:31',159037,'/lander-3'),
(374348,'2013-11-29 21:59:39',159021,'/billing-2'),
(374349,'2013-11-29 21:59:48',159019,'/the-original-mr-fuzzy'),
(374350,'2013-11-29 21:59:57',159028,'/products'),
(374351,'2013-11-29 22:00:05',159038,'/home'),
(374352,'2013-11-29 22:00:15',159039,'/lander-2'),
(374353,'2013-11-29 22:00:23',159033,'/products'),
(374354,'2013-11-29 22:00:26',159040,'/lander-3'),
(374355,'2013-11-29 22:00:34',159004,'/thank-you-for-your-order'),
(374356,'2013-11-29 22:00:34',159041,'/lander-2'),
(374357,'2013-11-29 22:00:46',159036,'/products'),
(374358,'2013-11-29 22:00:56',159033,'/the-original-mr-fuzzy'),
(374359,'2013-11-29 22:00:56',159042,'/lander-2'),
(374360,'2013-11-29 22:01:11',159043,'/lander-2'),
(374361,'2013-11-29 22:01:12',159040,'/products'),
(374362,'2013-11-29 22:01:24',159044,'/lander-2'),
(374363,'2013-11-29 22:01:35',159045,'/lander-2'),
(374364,'2013-11-29 22:01:49',159046,'/lander-2'),
(374365,'2013-11-29 22:01:52',159047,'/lander-2'),
(374366,'2013-11-29 22:02:09',159048,'/lander-2'),
(374367,'2013-11-29 22:02:14',159049,'/lander-2'),
(374368,'2013-11-29 22:02:18',159050,'/home'),
(374369,'2013-11-29 22:02:19',159040,'/the-original-mr-fuzzy'),
(374370,'2013-11-29 22:02:20',159051,'/lander-3'),
(374371,'2013-11-29 22:02:28',159021,'/thank-you-for-your-order'),
(374372,'2013-11-29 22:02:29',159019,'/cart'),
(374373,'2013-11-29 22:02:29',159052,'/home'),
(374374,'2013-11-29 22:02:44',159053,'/lander-2'),
(374375,'2013-11-29 22:02:58',159054,'/lander-2'),
(374376,'2013-11-29 22:02:59',159042,'/products'),
(374377,'2013-11-29 22:03:13',159019,'/shipping'),
(374378,'2013-11-29 22:03:14',159055,'/lander-3'),
(374379,'2013-11-29 22:03:28',159051,'/products'),
(374380,'2013-11-29 22:03:48',159055,'/products'),
(374381,'2013-11-29 22:03:49',159039,'/products'),
(374382,'2013-11-29 22:03:55',159056,'/lander-3'),
(374383,'2013-11-29 22:04:04',159036,'/the-original-mr-fuzzy'),
(374384,'2013-11-29 22:04:27',159057,'/lander-2'),
(374385,'2013-11-29 22:04:28',159058,'/lander-2'),
(374386,'2013-11-29 22:04:31',159040,'/cart'),
(374387,'2013-11-29 22:04:40',159059,'/lander-2'),
(374388,'2013-11-29 22:04:43',159060,'/lander-3'),
(374389,'2013-11-29 22:04:51',159019,'/billing-2'),
(374390,'2013-11-29 22:05:07',159048,'/products'),
(374391,'2013-11-29 22:05:11',159039,'/the-original-mr-fuzzy'),
(374392,'2013-11-29 22:05:15',159061,'/lander-2'),
(374393,'2013-11-29 22:05:16',159046,'/products'),
(374394,'2013-11-29 22:05:25',159042,'/the-original-mr-fuzzy'),
(374395,'2013-11-29 22:05:42',159062,'/lander-3'),
(374396,'2013-11-29 22:06:04',159041,'/products'),
(374397,'2013-11-29 22:06:05',159056,'/products'),
(374398,'2013-11-29 22:06:07',159063,'/lander-3'),
(374399,'2013-11-29 22:06:17',159059,'/products'),
(374400,'2013-11-29 22:06:20',159044,'/products'),
(374401,'2013-11-29 22:06:22',159055,'/the-original-mr-fuzzy'),
(374402,'2013-11-29 22:06:29',159040,'/shipping'),
(374403,'2013-11-29 22:06:31',159047,'/products'),
(374404,'2013-11-29 22:06:38',159061,'/products'),
(374405,'2013-11-29 22:06:41',159042,'/cart'),
(374406,'2013-11-29 22:07:01',159051,'/the-original-mr-fuzzy'),
(374407,'2013-11-29 22:07:05',159064,'/lander-2'),
(374408,'2013-11-29 22:07:16',159041,'/the-original-mr-fuzzy'),
(374409,'2013-11-29 22:07:42',159050,'/products'),
(374410,'2013-11-29 22:07:51',159065,'/lander-2'),
(374411,'2013-11-29 22:08:04',159056,'/the-original-mr-fuzzy'),
(374412,'2013-11-29 22:08:04',159061,'/the-original-mr-fuzzy'),
(374413,'2013-11-29 22:08:10',159053,'/products'),
(374414,'2013-11-29 22:08:12',159048,'/the-original-mr-fuzzy'),
(374415,'2013-11-29 22:08:24',159054,'/products'),
(374416,'2013-11-29 22:08:28',159042,'/shipping'),
(374417,'2013-11-29 22:08:35',159066,'/lander-2'),
(374418,'2013-11-29 22:08:41',159056,'/cart'),
(374419,'2013-11-29 22:09:03',159067,'/lander-3'),
(374420,'2013-11-29 22:09:11',159057,'/products'),
(374421,'2013-11-29 22:09:19',159062,'/products'),
(374422,'2013-11-29 22:09:20',159056,'/shipping'),
(374423,'2013-11-29 22:09:44',159059,'/the-original-mr-fuzzy'),
(374424,'2013-11-29 22:09:44',159066,'/products'),
(374425,'2013-11-29 22:10:05',159068,'/lander-3'),
(374426,'2013-11-29 22:10:12',159069,'/lander-3'),
(374427,'2013-11-29 22:10:14',159044,'/the-original-mr-fuzzy'),
(374428,'2013-11-29 22:10:17',159060,'/products'),
(374429,'2013-11-29 22:10:27',159019,'/thank-you-for-your-order'),
(374430,'2013-11-29 22:10:48',159056,'/billing-2'),
(374431,'2013-11-29 22:11:07',159057,'/the-original-mr-fuzzy'),
(374432,'2013-11-29 22:11:07',159066,'/the-original-mr-fuzzy'),
(374433,'2013-11-29 22:11:11',159042,'/billing-2'),
(374434,'2013-11-29 22:11:12',159050,'/the-original-mr-fuzzy'),
(374435,'2013-11-29 22:11:25',159070,'/lander-3'),
(374436,'2013-11-29 22:11:28',159056,'/thank-you-for-your-order'),
(374437,'2013-11-29 22:11:30',159071,'/lander-2'),
(374438,'2013-11-29 22:11:32',159072,'/lander-3'),
(374439,'2013-11-29 22:11:40',159048,'/cart'),
(374440,'2013-11-29 22:11:41',159064,'/products'),
(374441,'2013-11-29 22:12:05',159073,'/home'),
(374442,'2013-11-29 22:12:13',159074,'/lander-2'),
(374443,'2013-11-29 22:12:42',159060,'/the-original-mr-fuzzy'),
(374444,'2013-11-29 22:13:01',159075,'/lander-2'),
(374445,'2013-11-29 22:13:07',159042,'/thank-you-for-your-order'),
(374446,'2013-11-29 22:13:14',159044,'/cart'),
(374447,'2013-11-29 22:13:26',159062,'/the-original-mr-fuzzy'),
(374448,'2013-11-29 22:13:57',159076,'/lander-2'),
(374449,'2013-11-29 22:14:21',159057,'/cart'),
(374450,'2013-11-29 22:14:29',159064,'/the-original-mr-fuzzy'),
(374451,'2013-11-29 22:14:35',159072,'/products'),
(374452,'2013-11-29 22:15:04',159073,'/products'),
(374453,'2013-11-29 22:15:16',159069,'/products'),
(374454,'2013-11-29 22:15:43',159077,'/lander-3'),
(374455,'2013-11-29 22:15:56',159044,'/shipping'),
(374456,'2013-11-29 22:16:06',159078,'/lander-2'),
(374457,'2013-11-29 22:16:12',159079,'/lander-2'),
(374458,'2013-11-29 22:16:21',159062,'/cart'),
(374459,'2013-11-29 22:16:21',159080,'/lander-2'),
(374460,'2013-11-29 22:16:22',159081,'/lander-2'),
(374461,'2013-11-29 22:16:24',159073,'/the-original-mr-fuzzy'),
(374462,'2013-11-29 22:16:28',159082,'/lander-3'),
(374463,'2013-11-29 22:16:33',159083,'/lander-3'),
(374464,'2013-11-29 22:16:38',159084,'/lander-2'),
(374465,'2013-11-29 22:16:55',159085,'/lander-3'),
(374466,'2013-11-29 22:16:58',159082,'/products'),
(374467,'2013-11-29 22:17:13',159071,'/products'),
(374468,'2013-11-29 22:17:50',159086,'/lander-3'),
(374469,'2013-11-29 22:17:52',159087,'/lander-2'),
(374470,'2013-11-29 22:17:53',159083,'/products'),
(374471,'2013-11-29 22:17:57',159069,'/the-forever-love-bear'),
(374472,'2013-11-29 22:18:19',159088,'/lander-2'),
(374473,'2013-11-29 22:18:49',159069,'/cart'),
(374474,'2013-11-29 22:19:07',159089,'/lander-3'),
(374475,'2013-11-29 22:19:09',159072,'/the-forever-love-bear'),
(374476,'2013-11-29 22:19:10',159078,'/products'),
(374477,'2013-11-29 22:19:46',159090,'/lander-3'),
(374478,'2013-11-29 22:19:53',159087,'/products'),
(374479,'2013-11-29 22:19:57',159091,'/lander-3'),
(374480,'2013-11-29 22:20:43',159078,'/the-forever-love-bear'),
(374481,'2013-11-29 22:20:45',159092,'/lander-2'),
(374482,'2013-11-29 22:20:48',159069,'/shipping'),
(374483,'2013-11-29 22:21:33',159088,'/products'),
(374484,'2013-11-29 22:21:34',159072,'/cart'),
(374485,'2013-11-29 22:21:38',159092,'/products'),
(374486,'2013-11-29 22:21:44',159093,'/lander-3'),
(374487,'2013-11-29 22:21:45',159080,'/products'),
(374488,'2013-11-29 22:21:46',159094,'/lander-3'),
(374489,'2013-11-29 22:22:02',159072,'/shipping'),
(374490,'2013-11-29 22:22:09',159081,'/products'),
(374491,'2013-11-29 22:22:30',159095,'/lander-3'),
(374492,'2013-11-29 22:22:36',159069,'/billing-2'),
(374493,'2013-11-29 22:22:41',159096,'/lander-2'),
(374494,'2013-11-29 22:22:45',159097,'/home'),
(374495,'2013-11-29 22:23:21',159072,'/billing-2'),
(374496,'2013-11-29 22:23:43',159098,'/lander-3'),
(374497,'2013-11-29 22:24:05',159099,'/lander-2'),
(374498,'2013-11-29 22:24:11',159100,'/lander-2'),
(374499,'2013-11-29 22:24:47',159101,'/lander-3'),
(374500,'2013-11-29 22:24:48',159069,'/thank-you-for-your-order'),
(374501,'2013-11-29 22:24:48',159102,'/home'),
(374502,'2013-11-29 22:24:52',159103,'/lander-2'),
(374503,'2013-11-29 22:25:02',159092,'/the-original-mr-fuzzy'),
(374504,'2013-11-29 22:25:08',159095,'/products'),
(374505,'2013-11-29 22:25:14',159080,'/the-original-mr-fuzzy'),
(374506,'2013-11-29 22:25:15',159088,'/the-original-mr-fuzzy'),
(374507,'2013-11-29 22:26:23',159095,'/the-forever-love-bear'),
(374508,'2013-11-29 22:26:24',159088,'/cart'),
(374509,'2013-11-29 22:26:28',159098,'/products'),
(374510,'2013-11-29 22:27:00',159080,'/cart'),
(374511,'2013-11-29 22:27:49',159098,'/the-original-mr-fuzzy'),
(374512,'2013-11-29 22:28:05',159096,'/products'),
(374513,'2013-11-29 22:28:19',159097,'/products'),
(374514,'2013-11-29 22:28:37',159102,'/products'),
(374515,'2013-11-29 22:28:37',159104,'/lander-2'),
(374516,'2013-11-29 22:28:45',159092,'/cart'),
(374517,'2013-11-29 22:28:45',159105,'/lander-2'),
(374518,'2013-11-29 22:28:56',159106,'/lander-2'),
(374519,'2013-11-29 22:29:03',159107,'/home'),
(374520,'2013-11-29 22:29:15',159108,'/lander-3'),
(374521,'2013-11-29 22:29:45',159109,'/lander-2'),
(374522,'2013-11-29 22:30:01',159088,'/shipping'),
(374523,'2013-11-29 22:30:13',159080,'/shipping'),
(374524,'2013-11-29 22:30:14',159109,'/products'),
(374525,'2013-11-29 22:30:25',159110,'/lander-2'),
(374526,'2013-11-29 22:31:06',159080,'/billing-2'),
(374527,'2013-11-29 22:31:18',159111,'/lander-2'),
(374528,'2013-11-29 22:31:56',159107,'/products'),
(374529,'2013-11-29 22:32:04',159112,'/lander-2'),
(374530,'2013-11-29 22:32:21',159106,'/products'),
(374531,'2013-11-29 22:32:55',159097,'/the-original-mr-fuzzy'),
(374532,'2013-11-29 22:32:58',159113,'/lander-3'),
(374533,'2013-11-29 22:33:04',159088,'/billing-2'),
(374534,'2013-11-29 22:33:07',159114,'/lander-2'),
(374535,'2013-11-29 22:33:16',159115,'/lander-3'),
(374536,'2013-11-29 22:33:34',159116,'/lander-2'),
(374537,'2013-11-29 22:34:22',159080,'/thank-you-for-your-order'),
(374538,'2013-11-29 22:34:29',159117,'/lander-3'),
(374539,'2013-11-29 22:34:53',159118,'/lander-2'),
(374540,'2013-11-29 22:35:01',159119,'/lander-3'),
(374541,'2013-11-29 22:35:10',159120,'/lander-2'),
(374542,'2013-11-29 22:35:14',159121,'/lander-2'),
(374543,'2013-11-29 22:35:15',159122,'/lander-2'),
(374544,'2013-11-29 22:35:47',159123,'/lander-3'),
(374545,'2013-11-29 22:36:41',159097,'/cart'),
(374546,'2013-11-29 22:36:44',159116,'/products'),
(374547,'2013-11-29 22:36:51',159118,'/products'),
(374548,'2013-11-29 22:37:00',159088,'/thank-you-for-your-order'),
(374549,'2013-11-29 22:37:01',159124,'/lander-3'),
(374550,'2013-11-29 22:37:11',159117,'/products'),
(374551,'2013-11-29 22:37:16',159125,'/lander-2'),
(374552,'2013-11-29 22:37:26',159124,'/products'),
(374553,'2013-11-29 22:37:35',159097,'/shipping'),
(374554,'2013-11-29 22:37:38',159126,'/lander-3'),
(374555,'2013-11-29 22:37:40',159127,'/lander-3'),
(374556,'2013-11-29 22:37:57',159128,'/lander-2'),
(374557,'2013-11-29 22:38:08',159097,'/billing-2'),
(374558,'2013-11-29 22:38:22',159118,'/the-original-mr-fuzzy'),
(374559,'2013-11-29 22:38:27',159129,'/lander-2'),
(374560,'2013-11-29 22:38:39',159130,'/home'),
(374561,'2013-11-29 22:38:47',159131,'/lander-2'),
(374562,'2013-11-29 22:38:56',159132,'/lander-2'),
(374563,'2013-11-29 22:39:03',159133,'/lander-2'),
(374564,'2013-11-29 22:39:08',159123,'/products'),
(374565,'2013-11-29 22:39:08',159124,'/the-forever-love-bear'),
(374566,'2013-11-29 22:39:11',159121,'/products'),
(374567,'2013-11-29 22:39:49',159134,'/lander-3'),
(374568,'2013-11-29 22:39:51',159125,'/products'),
(374569,'2013-11-29 22:40:08',159135,'/lander-3'),
(374570,'2013-11-29 22:40:44',159119,'/products'),
(374571,'2013-11-29 22:41:00',159125,'/the-original-mr-fuzzy'),
(374572,'2013-11-29 22:41:07',159136,'/lander-2'),
(374573,'2013-11-29 22:41:14',159137,'/home'),
(374574,'2013-11-29 22:41:17',159138,'/lander-2'),
(374575,'2013-11-29 22:41:33',159139,'/lander-2'),
(374576,'2013-11-29 22:41:41',159140,'/home'),
(374577,'2013-11-29 22:41:58',159118,'/cart'),
(374578,'2013-11-29 22:41:58',159121,'/the-forever-love-bear'),
(374579,'2013-11-29 22:42:01',159141,'/lander-2'),
(374580,'2013-11-29 22:42:06',159142,'/home'),
(374581,'2013-11-29 22:42:29',159118,'/shipping'),
(374582,'2013-11-29 22:42:52',159141,'/products'),
(374583,'2013-11-29 22:42:58',159123,'/the-forever-love-bear'),
(374584,'2013-11-29 22:42:59',159143,'/lander-2'),
(374585,'2013-11-29 22:43:19',159144,'/lander-2'),
(374586,'2013-11-29 22:43:19',159145,'/lander-2'),
(374587,'2013-11-29 22:43:26',159146,'/lander-3'),
(374588,'2013-11-29 22:43:36',159137,'/products'),
(374589,'2013-11-29 22:43:42',159147,'/lander-2'),
(374590,'2013-11-29 22:44:01',159119,'/the-original-mr-fuzzy'),
(374591,'2013-11-29 22:44:05',159129,'/products'),
(374592,'2013-11-29 22:44:15',159138,'/products'),
(374593,'2013-11-29 22:44:18',159148,'/lander-2'),
(374594,'2013-11-29 22:44:32',159129,'/the-original-mr-fuzzy'),
(374595,'2013-11-29 22:44:33',159118,'/billing-2'),
(374596,'2013-11-29 22:44:42',159133,'/products'),
(374597,'2013-11-29 22:44:52',159135,'/products'),
(374598,'2013-11-29 22:45:36',159149,'/lander-2'),
(374599,'2013-11-29 22:45:37',159146,'/products'),
(374600,'2013-11-29 22:45:37',159150,'/lander-3'),
(374601,'2013-11-29 22:45:41',159144,'/products'),
(374602,'2013-11-29 22:46:07',159151,'/home'),
(374603,'2013-11-29 22:46:15',159150,'/products'),
(374604,'2013-11-29 22:46:20',159141,'/the-original-mr-fuzzy'),
(374605,'2013-11-29 22:46:29',159152,'/lander-2'),
(374606,'2013-11-29 22:46:37',159143,'/products'),
(374607,'2013-11-29 22:46:43',159136,'/products'),
(374608,'2013-11-29 22:46:55',159153,'/lander-2'),
(374609,'2013-11-29 22:47:02',159154,'/lander-2'),
(374610,'2013-11-29 22:47:08',159129,'/cart'),
(374611,'2013-11-29 22:47:38',159133,'/the-forever-love-bear'),
(374612,'2013-11-29 22:47:42',159155,'/lander-2'),
(374613,'2013-11-29 22:47:47',159156,'/lander-3'),
(374614,'2013-11-29 22:47:52',159137,'/the-original-mr-fuzzy'),
(374615,'2013-11-29 22:47:57',159157,'/lander-3'),
(374616,'2013-11-29 22:48:06',159158,'/home'),
(374617,'2013-11-29 22:48:09',159148,'/products'),
(374618,'2013-11-29 22:48:22',159159,'/lander-2'),
(374619,'2013-11-29 22:48:36',159148,'/the-original-mr-fuzzy'),
(374620,'2013-11-29 22:48:48',159160,'/home'),
(374621,'2013-11-29 22:48:56',159147,'/products'),
(374622,'2013-11-29 22:48:56',159161,'/lander-2'),
(374623,'2013-11-29 22:49:28',159162,'/lander-2'),
(374624,'2013-11-29 22:49:36',159163,'/lander-3'),
(374625,'2013-11-29 22:49:50',159159,'/products'),
(374626,'2013-11-29 22:49:54',159164,'/lander-2'),
(374627,'2013-11-29 22:49:57',159144,'/the-original-mr-fuzzy'),
(374628,'2013-11-29 22:49:57',159165,'/lander-2'),
(374629,'2013-11-29 22:49:59',159166,'/lander-2'),
(374630,'2013-11-29 22:50:16',159129,'/shipping'),
(374631,'2013-11-29 22:50:26',159148,'/cart'),
(374632,'2013-11-29 22:50:26',159158,'/products'),
(374633,'2013-11-29 22:50:36',159167,'/home'),
(374634,'2013-11-29 22:50:43',159151,'/products'),
(374635,'2013-11-29 22:50:45',159147,'/the-original-mr-fuzzy'),
(374636,'2013-11-29 22:51:07',159149,'/products'),
(374637,'2013-11-29 22:51:18',159159,'/the-original-mr-fuzzy'),
(374638,'2013-11-29 22:51:28',159154,'/products'),
(374639,'2013-11-29 22:51:46',159160,'/products'),
(374640,'2013-11-29 22:51:47',159162,'/products'),
(374641,'2013-11-29 22:52:03',159152,'/products'),
(374642,'2013-11-29 22:52:04',159149,'/the-original-mr-fuzzy'),
(374643,'2013-11-29 22:52:06',159168,'/lander-2'),
(374644,'2013-11-29 22:52:08',159155,'/products'),
(374645,'2013-11-29 22:52:10',159169,'/lander-2'),
(374646,'2013-11-29 22:52:34',159170,'/lander-2'),
(374647,'2013-11-29 22:52:42',159154,'/the-original-mr-fuzzy'),
(374648,'2013-11-29 22:52:48',159129,'/billing-2'),
(374649,'2013-11-29 22:52:53',159171,'/lander-2'),
(374650,'2013-11-29 22:53:02',159149,'/cart'),
(374651,'2013-11-29 22:53:03',159172,'/lander-2'),
(374652,'2013-11-29 22:53:06',159162,'/the-original-mr-fuzzy'),
(374653,'2013-11-29 22:53:15',159173,'/lander-2'),
(374654,'2013-11-29 22:53:26',159148,'/shipping'),
(374655,'2013-11-29 22:53:53',159174,'/lander-2'),
(374656,'2013-11-29 22:53:54',159151,'/the-original-mr-fuzzy'),
(374657,'2013-11-29 22:54:11',159175,'/home'),
(374658,'2013-11-29 22:54:17',159176,'/lander-2'),
(374659,'2013-11-29 22:54:38',159161,'/products'),
(374660,'2013-11-29 22:54:43',159164,'/products'),
(374661,'2013-11-29 22:54:46',159149,'/shipping'),
(374662,'2013-11-29 22:54:59',159155,'/the-forever-love-bear'),
(374663,'2013-11-29 22:55:09',159177,'/lander-2'),
(374664,'2013-11-29 22:55:10',159178,'/lander-2'),
(374665,'2013-11-29 22:55:21',159154,'/cart'),
(374666,'2013-11-29 22:55:21',159169,'/products'),
(374667,'2013-11-29 22:55:59',159179,'/lander-2'),
(374668,'2013-11-29 22:56:01',159152,'/the-original-mr-fuzzy'),
(374669,'2013-11-29 22:56:10',159169,'/the-original-mr-fuzzy'),
(374670,'2013-11-29 22:56:14',159180,'/lander-3'),
(374671,'2013-11-29 22:56:27',159151,'/cart'),
(374672,'2013-11-29 22:56:33',159170,'/products'),
(374673,'2013-11-29 22:56:37',159164,'/the-original-mr-fuzzy'),
(374674,'2013-11-29 22:56:37',159168,'/products'),
(374675,'2013-11-29 22:56:38',159148,'/billing-2'),
(374676,'2013-11-29 22:56:42',159181,'/lander-3'),
(374677,'2013-11-29 22:56:51',159173,'/products'),
(374678,'2013-11-29 22:56:53',159129,'/thank-you-for-your-order'),
(374679,'2013-11-29 22:56:58',159149,'/billing-2'),
(374680,'2013-11-29 22:56:59',159172,'/products'),
(374681,'2013-11-29 22:57:00',159182,'/lander-2'),
(374682,'2013-11-29 22:57:36',159161,'/the-original-mr-fuzzy'),
(374683,'2013-11-29 22:57:36',159171,'/products'),
(374684,'2013-11-29 22:57:38',159181,'/products'),
(374685,'2013-11-29 22:57:43',159155,'/cart'),
(374686,'2013-11-29 22:57:51',159169,'/cart'),
(374687,'2013-11-29 22:58:10',159152,'/cart'),
(374688,'2013-11-29 22:58:33',159154,'/shipping'),
(374689,'2013-11-29 22:58:36',159175,'/products'),
(374690,'2013-11-29 22:58:39',159149,'/thank-you-for-your-order'),
(374691,'2013-11-29 22:59:02',159171,'/the-original-mr-fuzzy'),
(374692,'2013-11-29 22:59:03',159183,'/lander-2'),
(374693,'2013-11-29 22:59:09',159170,'/the-original-mr-fuzzy'),
(374694,'2013-11-29 22:59:19',159184,'/lander-3'),
(374695,'2013-11-29 22:59:20',159151,'/shipping'),
(374696,'2013-11-29 22:59:32',159148,'/thank-you-for-your-order'),
(374697,'2013-11-29 22:59:36',159185,'/lander-2'),
(374698,'2013-11-29 22:59:40',159186,'/lander-3'),
(374699,'2013-11-29 22:59:53',159152,'/shipping'),
(374700,'2013-11-29 23:00:09',159187,'/lander-2'),
(374701,'2013-11-29 23:00:24',159151,'/billing-2'),
(374702,'2013-11-29 23:00:32',159172,'/the-original-mr-fuzzy'),
(374703,'2013-11-29 23:00:40',159175,'/the-original-mr-fuzzy'),
(374704,'2013-11-29 23:00:53',159188,'/lander-2'),
(374705,'2013-11-29 23:00:54',159182,'/products'),
(374706,'2013-11-29 23:00:57',159169,'/shipping'),
(374707,'2013-11-29 23:01:01',159189,'/lander-2'),
(374708,'2013-11-29 23:01:02',159155,'/shipping'),
(374709,'2013-11-29 23:01:13',159152,'/billing-2'),
(374710,'2013-11-29 23:01:13',159173,'/the-original-mr-fuzzy'),
(374711,'2013-11-29 23:01:16',159190,'/lander-2'),
(374712,'2013-11-29 23:01:19',159172,'/cart'),
(374713,'2013-11-29 23:01:40',159173,'/cart'),
(374714,'2013-11-29 23:01:58',159187,'/products'),
(374715,'2013-11-29 23:02:00',159191,'/lander-2'),
(374716,'2013-11-29 23:02:04',159192,'/lander-2'),
(374717,'2013-11-29 23:02:20',159182,'/the-forever-love-bear'),
(374718,'2013-11-29 23:02:21',159190,'/products'),
(374719,'2013-11-29 23:02:26',159184,'/products'),
(374720,'2013-11-29 23:02:28',159171,'/cart'),
(374721,'2013-11-29 23:03:13',159190,'/the-original-mr-fuzzy'),
(374722,'2013-11-29 23:03:18',159183,'/products'),
(374723,'2013-11-29 23:03:31',159169,'/billing-2'),
(374724,'2013-11-29 23:03:59',159183,'/the-forever-love-bear'),
(374725,'2013-11-29 23:04:04',159171,'/shipping'),
(374726,'2013-11-29 23:04:10',159155,'/billing-2'),
(374727,'2013-11-29 23:04:12',159185,'/products'),
(374728,'2013-11-29 23:04:47',159151,'/thank-you-for-your-order'),
(374729,'2013-11-29 23:04:50',159155,'/thank-you-for-your-order'),
(374730,'2013-11-29 23:05:09',159185,'/the-forever-love-bear'),
(374731,'2013-11-29 23:05:10',159193,'/lander-3'),
(374732,'2013-11-29 23:05:25',159187,'/the-original-mr-fuzzy'),
(374733,'2013-11-29 23:05:26',159194,'/home'),
(374734,'2013-11-29 23:05:31',159182,'/cart'),
(374735,'2013-11-29 23:05:44',159184,'/the-original-mr-fuzzy'),
(374736,'2013-11-29 23:06:02',159195,'/lander-3'),
(374737,'2013-11-29 23:06:03',159196,'/lander-2'),
(374738,'2013-11-29 23:06:15',159191,'/products'),
(374739,'2013-11-29 23:06:26',159195,'/products'),
(374740,'2013-11-29 23:07:00',159197,'/lander-3'),
(374741,'2013-11-29 23:07:12',159171,'/billing-2'),
(374742,'2013-11-29 23:07:12',159198,'/lander-3'),
(374743,'2013-11-29 23:07:19',159199,'/lander-2'),
(374744,'2013-11-29 23:07:29',159182,'/shipping'),
(374745,'2013-11-29 23:07:41',159195,'/the-forever-love-bear'),
(374746,'2013-11-29 23:07:57',159200,'/lander-2'),
(374747,'2013-11-29 23:08:10',159201,'/lander-3'),
(374748,'2013-11-29 23:08:16',159198,'/products'),
(374749,'2013-11-29 23:08:46',159169,'/thank-you-for-your-order'),
(374750,'2013-11-29 23:08:50',159191,'/the-original-mr-fuzzy'),
(374751,'2013-11-29 23:08:52',159198,'/the-original-mr-fuzzy'),
(374752,'2013-11-29 23:08:52',159202,'/lander-2'),
(374753,'2013-11-29 23:09:02',159197,'/products'),
(374754,'2013-11-29 23:09:17',159182,'/billing-2'),
(374755,'2013-11-29 23:09:25',159200,'/products'),
(374756,'2013-11-29 23:09:42',159203,'/lander-2'),
(374757,'2013-11-29 23:09:44',159201,'/products'),
(374758,'2013-11-29 23:09:47',159196,'/products'),
(374759,'2013-11-29 23:10:03',159171,'/thank-you-for-your-order'),
(374760,'2013-11-29 23:10:05',159198,'/cart'),
(374761,'2013-11-29 23:10:05',159202,'/products'),
(374762,'2013-11-29 23:10:10',159204,'/lander-3'),
(374763,'2013-11-29 23:10:43',159205,'/lander-2'),
(374764,'2013-11-29 23:11:08',159199,'/products'),
(374765,'2013-11-29 23:11:11',159205,'/products'),
(374766,'2013-11-29 23:11:12',159206,'/lander-2'),
(374767,'2013-11-29 23:11:16',159202,'/the-original-mr-fuzzy'),
(374768,'2013-11-29 23:11:30',159200,'/the-forever-love-bear'),
(374769,'2013-11-29 23:11:30',159207,'/lander-3'),
(374770,'2013-11-29 23:11:43',159197,'/the-original-mr-fuzzy'),
(374771,'2013-11-29 23:11:57',159208,'/lander-2'),
(374772,'2013-11-29 23:12:00',159191,'/cart'),
(374773,'2013-11-29 23:12:27',159182,'/thank-you-for-your-order'),
(374774,'2013-11-29 23:12:32',159209,'/lander-2'),
(374775,'2013-11-29 23:12:56',159198,'/shipping'),
(374776,'2013-11-29 23:13:05',159210,'/lander-3'),
(374777,'2013-11-29 23:13:08',159205,'/the-original-mr-fuzzy'),
(374778,'2013-11-29 23:13:14',159211,'/lander-2'),
(374779,'2013-11-29 23:13:16',159212,'/home'),
(374780,'2013-11-29 23:13:51',159213,'/lander-2'),
(374781,'2013-11-29 23:13:55',159201,'/the-original-mr-fuzzy'),
(374782,'2013-11-29 23:13:57',159197,'/cart'),
(374783,'2013-11-29 23:14:04',159208,'/products'),
(374784,'2013-11-29 23:14:36',159199,'/the-original-mr-fuzzy'),
(374785,'2013-11-29 23:14:56',159214,'/lander-2'),
(374786,'2013-11-29 23:15:03',159197,'/shipping'),
(374787,'2013-11-29 23:15:06',159212,'/products'),
(374788,'2013-11-29 23:15:07',159198,'/billing-2'),
(374789,'2013-11-29 23:15:14',159215,'/lander-3'),
(374790,'2013-11-29 23:15:35',159216,'/lander-3'),
(374791,'2013-11-29 23:15:40',159208,'/the-original-mr-fuzzy'),
(374792,'2013-11-29 23:15:48',159217,'/lander-2'),
(374793,'2013-11-29 23:15:54',159204,'/products'),
(374794,'2013-11-29 23:16:28',159218,'/lander-2'),
(374795,'2013-11-29 23:16:37',159206,'/products'),
(374796,'2013-11-29 23:16:39',159198,'/thank-you-for-your-order'),
(374797,'2013-11-29 23:16:44',159212,'/the-original-mr-fuzzy'),
(374798,'2013-11-29 23:16:46',159209,'/products'),
(374799,'2013-11-29 23:17:14',159199,'/cart'),
(374800,'2013-11-29 23:17:22',159219,'/lander-2'),
(374801,'2013-11-29 23:17:33',159212,'/cart'),
(374802,'2013-11-29 23:18:08',159220,'/lander-2'),
(374803,'2013-11-29 23:18:10',159206,'/the-forever-love-bear'),
(374804,'2013-11-29 23:19:27',159213,'/products'),
(374805,'2013-11-29 23:19:52',159209,'/the-original-mr-fuzzy'),
(374806,'2013-11-29 23:20:00',159206,'/cart'),
(374807,'2013-11-29 23:20:12',159221,'/home'),
(374808,'2013-11-29 23:20:13',159222,'/lander-2'),
(374809,'2013-11-29 23:20:20',159223,'/lander-3'),
(374810,'2013-11-29 23:20:42',159199,'/shipping'),
(374811,'2013-11-29 23:20:44',159224,'/lander-3'),
(374812,'2013-11-29 23:21:01',159225,'/lander-3'),
(374813,'2013-11-29 23:21:16',159206,'/shipping'),
(374814,'2013-11-29 23:21:40',159226,'/lander-3'),
(374815,'2013-11-29 23:21:46',159227,'/lander-2'),
(374816,'2013-11-29 23:21:53',159223,'/products'),
(374817,'2013-11-29 23:22:13',159218,'/products'),
(374818,'2013-11-29 23:22:28',159213,'/the-original-mr-fuzzy'),
(374819,'2013-11-29 23:22:50',159206,'/billing-2'),
(374820,'2013-11-29 23:22:58',159199,'/billing-2'),
(374821,'2013-11-29 23:23:09',159228,'/lander-2'),
(374822,'2013-11-29 23:23:10',159229,'/lander-3'),
(374823,'2013-11-29 23:23:18',159218,'/the-original-mr-fuzzy'),
(374824,'2013-11-29 23:23:22',159230,'/lander-2'),
(374825,'2013-11-29 23:23:22',159231,'/lander-2'),
(374826,'2013-11-29 23:24:18',159213,'/cart'),
(374827,'2013-11-29 23:24:32',159232,'/lander-2'),
(374828,'2013-11-29 23:24:33',159233,'/home'),
(374829,'2013-11-29 23:24:39',159234,'/lander-2'),
(374830,'2013-11-29 23:24:50',159226,'/products'),
(374831,'2013-11-29 23:25:17',159222,'/products'),
(374832,'2013-11-29 23:25:28',159235,'/lander-3'),
(374833,'2013-11-29 23:25:39',159223,'/the-original-mr-fuzzy'),
(374834,'2013-11-29 23:25:41',159236,'/lander-3'),
(374835,'2013-11-29 23:25:44',159237,'/lander-2'),
(374836,'2013-11-29 23:25:45',159225,'/products'),
(374837,'2013-11-29 23:25:46',159199,'/thank-you-for-your-order'),
(374838,'2013-11-29 23:25:51',159222,'/the-original-mr-fuzzy'),
(374839,'2013-11-29 23:26:14',159238,'/lander-2'),
(374840,'2013-11-29 23:26:50',159226,'/the-original-mr-fuzzy'),
(374841,'2013-11-29 23:26:53',159232,'/products'),
(374842,'2013-11-29 23:27:28',159233,'/products'),
(374843,'2013-11-29 23:27:46',159239,'/lander-3'),
(374844,'2013-11-29 23:28:05',159236,'/products'),
(374845,'2013-11-29 23:28:25',159240,'/lander-2'),
(374846,'2013-11-29 23:28:42',159241,'/lander-2'),
(374847,'2013-11-29 23:28:49',159230,'/products'),
(374848,'2013-11-29 23:28:53',159237,'/products'),
(374849,'2013-11-29 23:29:07',159231,'/products'),
(374850,'2013-11-29 23:29:12',159242,'/home'),
(374851,'2013-11-29 23:29:20',159225,'/the-original-mr-fuzzy'),
(374852,'2013-11-29 23:29:43',159236,'/the-forever-love-bear'),
(374853,'2013-11-29 23:30:16',159243,'/lander-3'),
(374854,'2013-11-29 23:30:34',159232,'/the-original-mr-fuzzy'),
(374855,'2013-11-29 23:30:46',159244,'/lander-2'),
(374856,'2013-11-29 23:30:50',159237,'/the-original-mr-fuzzy'),
(374857,'2013-11-29 23:30:56',159233,'/the-original-mr-fuzzy'),
(374858,'2013-11-29 23:31:04',159231,'/the-original-mr-fuzzy'),
(374859,'2013-11-29 23:31:11',159245,'/lander-2'),
(374860,'2013-11-29 23:31:43',159238,'/products'),
(374861,'2013-11-29 23:31:59',159246,'/lander-2'),
(374862,'2013-11-29 23:32:01',159225,'/cart'),
(374863,'2013-11-29 23:32:13',159230,'/the-forever-love-bear'),
(374864,'2013-11-29 23:32:21',159247,'/lander-3'),
(374865,'2013-11-29 23:33:01',159248,'/lander-3'),
(374866,'2013-11-29 23:33:07',159249,'/lander-3'),
(374867,'2013-11-29 23:33:07',159250,'/lander-3'),
(374868,'2013-11-29 23:33:15',159251,'/lander-3'),
(374869,'2013-11-29 23:33:48',159232,'/cart'),
(374870,'2013-11-29 23:33:51',159252,'/lander-2'),
(374871,'2013-11-29 23:34:17',159243,'/products'),
(374872,'2013-11-29 23:34:19',159241,'/products'),
(374873,'2013-11-29 23:34:19',159249,'/products'),
(374874,'2013-11-29 23:34:26',159253,'/lander-3'),
(374875,'2013-11-29 23:34:27',159232,'/shipping'),
(374876,'2013-11-29 23:34:28',159254,'/lander-2'),
(374877,'2013-11-29 23:34:35',159255,'/lander-2'),
(374878,'2013-11-29 23:34:41',159256,'/lander-2'),
(374879,'2013-11-29 23:34:48',159225,'/shipping'),
(374880,'2013-11-29 23:34:52',159231,'/cart'),
(374881,'2013-11-29 23:35:10',159232,'/billing-2'),
(374882,'2013-11-29 23:35:19',159257,'/home'),
(374883,'2013-11-29 23:35:28',159225,'/billing-2'),
(374884,'2013-11-29 23:35:29',159258,'/lander-3'),
(374885,'2013-11-29 23:36:05',159255,'/products'),
(374886,'2013-11-29 23:36:08',159259,'/lander-3'),
(374887,'2013-11-29 23:36:16',159252,'/products'),
(374888,'2013-11-29 23:36:17',159238,'/the-original-mr-fuzzy'),
(374889,'2013-11-29 23:36:22',159246,'/products'),
(374890,'2013-11-29 23:36:37',159258,'/products'),
(374891,'2013-11-29 23:37:00',159238,'/cart'),
(374892,'2013-11-29 23:37:08',159260,'/lander-2'),
(374893,'2013-11-29 23:37:14',159247,'/products'),
(374894,'2013-11-29 23:37:27',159231,'/shipping'),
(374895,'2013-11-29 23:37:40',159261,'/lander-3'),
(374896,'2013-11-29 23:37:51',159241,'/the-original-mr-fuzzy'),
(374897,'2013-11-29 23:37:57',159243,'/the-original-mr-fuzzy'),
(374898,'2013-11-29 23:37:59',159262,'/lander-3'),
(374899,'2013-11-29 23:38:06',159254,'/products'),
(374900,'2013-11-29 23:38:14',159263,'/lander-3'),
(374901,'2013-11-29 23:38:23',159264,'/lander-2'),
(374902,'2013-11-29 23:38:26',159265,'/lander-3'),
(374903,'2013-11-29 23:38:37',159241,'/cart'),
(374904,'2013-11-29 23:38:38',159231,'/billing-2'),
(374905,'2013-11-29 23:38:50',159266,'/lander-3'),
(374906,'2013-11-29 23:39:07',159225,'/thank-you-for-your-order'),
(374907,'2013-11-29 23:39:14',159232,'/thank-you-for-your-order'),
(374908,'2013-11-29 23:39:15',159255,'/the-original-mr-fuzzy'),
(374909,'2013-11-29 23:39:20',159238,'/shipping'),
(374910,'2013-11-29 23:39:29',159246,'/the-original-mr-fuzzy'),
(374911,'2013-11-29 23:39:31',159265,'/products'),
(374912,'2013-11-29 23:40:06',159267,'/lander-3'),
(374913,'2013-11-29 23:40:29',159260,'/products'),
(374914,'2013-11-29 23:40:35',159252,'/the-original-mr-fuzzy'),
(374915,'2013-11-29 23:40:51',159241,'/shipping'),
(374916,'2013-11-29 23:41:11',159268,'/lander-2'),
(374917,'2013-11-29 23:41:36',159269,'/lander-3'),
(374918,'2013-11-29 23:41:37',159270,'/lander-2'),
(374919,'2013-11-29 23:41:54',159271,'/lander-2'),
(374920,'2013-11-29 23:41:57',159238,'/billing-2'),
(374921,'2013-11-29 23:42:08',159266,'/products'),
(374922,'2013-11-29 23:42:18',159261,'/products'),
(374923,'2013-11-29 23:42:18',159272,'/lander-2'),
(374924,'2013-11-29 23:42:52',159273,'/home'),
(374925,'2013-11-29 23:42:52',159274,'/lander-3'),
(374926,'2013-11-29 23:43:02',159275,'/lander-2'),
(374927,'2013-11-29 23:43:08',159260,'/the-original-mr-fuzzy'),
(374928,'2013-11-29 23:43:52',159276,'/lander-2'),
(374929,'2013-11-29 23:43:56',159277,'/lander-3'),
(374930,'2013-11-29 23:44:29',159273,'/products'),
(374931,'2013-11-29 23:44:29',159278,'/lander-2'),
(374932,'2013-11-29 23:45:00',159270,'/products'),
(374933,'2013-11-29 23:45:11',159279,'/lander-2'),
(374934,'2013-11-29 23:45:14',159280,'/lander-3'),
(374935,'2013-11-29 23:45:28',159281,'/lander-2'),
(374936,'2013-11-29 23:45:36',159238,'/thank-you-for-your-order'),
(374937,'2013-11-29 23:45:47',159261,'/the-original-mr-fuzzy'),
(374938,'2013-11-29 23:45:49',159277,'/products'),
(374939,'2013-11-29 23:46:22',159282,'/lander-3'),
(374940,'2013-11-29 23:46:27',159279,'/products'),
(374941,'2013-11-29 23:46:48',159283,'/lander-2'),
(374942,'2013-11-29 23:47:05',159278,'/products'),
(374943,'2013-11-29 23:47:08',159284,'/lander-2'),
(374944,'2013-11-29 23:47:10',159276,'/products'),
(374945,'2013-11-29 23:47:13',159285,'/lander-2'),
(374946,'2013-11-29 23:47:15',159286,'/lander-3'),
(374947,'2013-11-29 23:47:18',159287,'/lander-3'),
(374948,'2013-11-29 23:47:21',159269,'/products'),
(374949,'2013-11-29 23:47:25',159283,'/products'),
(374950,'2013-11-29 23:47:32',159288,'/lander-2'),
(374951,'2013-11-29 23:47:38',159289,'/lander-2'),
(374952,'2013-11-29 23:47:45',159269,'/the-original-mr-fuzzy'),
(374953,'2013-11-29 23:47:51',159283,'/the-original-mr-fuzzy'),
(374954,'2013-11-29 23:48:00',159273,'/the-original-mr-fuzzy'),
(374955,'2013-11-29 23:48:22',159290,'/lander-3'),
(374956,'2013-11-29 23:48:24',159278,'/the-original-mr-fuzzy'),
(374957,'2013-11-29 23:48:36',159291,'/lander-3'),
(374958,'2013-11-29 23:48:59',159292,'/lander-2'),
(374959,'2013-11-29 23:49:03',159293,'/lander-3'),
(374960,'2013-11-29 23:49:15',159277,'/the-original-mr-fuzzy'),
(374961,'2013-11-29 23:49:31',159270,'/the-original-mr-fuzzy'),
(374962,'2013-11-29 23:49:40',159278,'/cart'),
(374963,'2013-11-29 23:50:31',159280,'/products'),
(374964,'2013-11-29 23:50:38',159285,'/products'),
(374965,'2013-11-29 23:50:38',159294,'/lander-2'),
(374966,'2013-11-29 23:50:53',159276,'/the-original-mr-fuzzy'),
(374967,'2013-11-29 23:51:25',159290,'/products'),
(374968,'2013-11-29 23:52:06',159295,'/lander-3'),
(374969,'2013-11-29 23:52:36',159296,'/lander-2'),
(374970,'2013-11-29 23:52:43',159297,'/lander-2'),
(374971,'2013-11-29 23:52:50',159291,'/products'),
(374972,'2013-11-29 23:53:02',159285,'/the-original-mr-fuzzy'),
(374973,'2013-11-29 23:53:02',159290,'/the-original-mr-fuzzy'),
(374974,'2013-11-29 23:53:08',159298,'/lander-3'),
(374975,'2013-11-29 23:53:23',159296,'/products'),
(374976,'2013-11-29 23:53:28',159293,'/products'),
(374977,'2013-11-29 23:53:29',159278,'/shipping'),
(374978,'2013-11-29 23:53:59',159295,'/products'),
(374979,'2013-11-29 23:54:08',159293,'/the-original-mr-fuzzy'),
(374980,'2013-11-29 23:54:38',159299,'/lander-3'),
(374981,'2013-11-29 23:54:52',159300,'/lander-2'),
(374982,'2013-11-29 23:55:03',159296,'/the-original-mr-fuzzy'),
(374983,'2013-11-29 23:55:49',159301,'/lander-2'),
(374984,'2013-11-29 23:55:52',159294,'/products'),
(374985,'2013-11-29 23:55:56',159295,'/the-original-mr-fuzzy'),
(374986,'2013-11-29 23:56:07',159298,'/products'),
(374987,'2013-11-29 23:56:38',159285,'/cart'),
(374988,'2013-11-29 23:57:21',159302,'/lander-2'),
(374989,'2013-11-29 23:57:46',159297,'/products'),
(374990,'2013-11-29 23:58:03',159303,'/home'),
(374991,'2013-11-29 23:58:11',159304,'/lander-2'),
(374992,'2013-11-29 23:58:28',159294,'/the-original-mr-fuzzy'),
(374993,'2013-11-29 23:58:44',159305,'/lander-3'),
(374994,'2013-11-29 23:58:56',159306,'/home'),
(374995,'2013-11-29 23:59:30',159307,'/home'),
(374996,'2013-11-29 23:59:52',159308,'/lander-3'),
(374997,'2013-11-30 00:00:03',159297,'/the-original-mr-fuzzy'),
(374998,'2013-11-30 00:00:08',159300,'/products'),
(374999,'2013-11-30 00:01:52',159300,'/the-original-mr-fuzzy'),
(375000,'2013-11-30 00:01:56',159306,'/products'),
(375001,'2013-11-30 00:02:08',159302,'/products'),
(375002,'2013-11-30 00:02:52',159297,'/cart'),
(375003,'2013-11-30 00:03:41',159302,'/the-original-mr-fuzzy'),
(375004,'2013-11-30 00:03:46',159303,'/products'),
(375005,'2013-11-30 00:04:10',159297,'/shipping'),
(375006,'2013-11-30 00:04:47',159308,'/products'),
(375007,'2013-11-30 00:05:41',159309,'/lander-2'),
(375008,'2013-11-30 00:06:02',159297,'/billing-2'),
(375009,'2013-11-30 00:06:03',159303,'/the-original-mr-fuzzy'),
(375010,'2013-11-30 00:08:55',159303,'/cart'),
(375011,'2013-11-30 00:08:57',159309,'/products'),
(375012,'2013-11-30 00:11:06',159309,'/the-original-mr-fuzzy'),
(375013,'2013-11-30 00:11:31',159297,'/thank-you-for-your-order'),
(375014,'2013-11-30 00:12:55',159309,'/cart'),
(375015,'2013-11-30 00:14:50',159309,'/shipping'),
(375016,'2013-11-30 00:15:58',159309,'/billing-2'),
(375017,'2013-11-30 00:16:24',159310,'/lander-2'),
(375018,'2013-11-30 00:21:17',159310,'/products'),
(375019,'2013-11-30 00:21:28',159309,'/thank-you-for-your-order'),
(375020,'2013-11-30 00:24:53',159310,'/the-original-mr-fuzzy'),
(375021,'2013-11-30 00:27:14',159311,'/lander-3'),
(375022,'2013-11-30 00:32:55',159311,'/products'),
(375023,'2013-11-30 00:33:03',159312,'/lander-2'),
(375024,'2013-11-30 00:34:07',159313,'/lander-3'),
(375025,'2013-11-30 00:35:00',159312,'/products'),
(375026,'2013-11-30 00:37:31',159312,'/the-original-mr-fuzzy'),
(375027,'2013-11-30 00:37:38',159314,'/lander-2'),
(375028,'2013-11-30 00:39:24',159313,'/products'),
(375029,'2013-11-30 00:43:28',159315,'/lander-2'),
(375030,'2013-11-30 00:49:04',159315,'/products'),
(375031,'2013-11-30 00:55:37',159316,'/lander-3'),
(375032,'2013-11-30 00:55:39',159317,'/lander-3'),
(375033,'2013-11-30 01:04:24',159318,'/lander-2'),
(375034,'2013-11-30 01:07:57',159319,'/home'),
(375035,'2013-11-30 01:08:45',159320,'/lander-2'),
(375036,'2013-11-30 01:09:09',159320,'/products'),
(375037,'2013-11-30 01:10:19',159319,'/products'),
(375038,'2013-11-30 01:10:40',159320,'/the-original-mr-fuzzy'),
(375039,'2013-11-30 01:14:22',159320,'/cart'),
(375040,'2013-11-30 01:17:43',159321,'/home'),
(375041,'2013-11-30 01:18:52',159321,'/products'),
(375042,'2013-11-30 01:23:02',159321,'/the-original-mr-fuzzy'),
(375043,'2013-11-30 01:30:17',159322,'/lander-2'),
(375044,'2013-11-30 01:34:27',159322,'/products'),
(375045,'2013-11-30 01:36:06',159323,'/lander-3'),
(375046,'2013-11-30 01:37:15',159322,'/the-original-mr-fuzzy'),
(375047,'2013-11-30 01:51:36',159324,'/lander-2'),
(375048,'2013-11-30 02:01:57',159325,'/home'),
(375049,'2013-11-30 02:06:36',159325,'/products'),
(375050,'2013-11-30 02:07:50',159325,'/the-original-mr-fuzzy'),
(375051,'2013-11-30 02:08:23',159326,'/lander-3'),
(375052,'2013-11-30 02:09:34',159325,'/cart'),
(375053,'2013-11-30 02:11:31',159327,'/lander-2'),
(375054,'2013-11-30 02:15:53',159327,'/products'),
(375055,'2013-11-30 02:16:24',159328,'/lander-3'),
(375056,'2013-11-30 02:17:50',159328,'/products'),
(375057,'2013-11-30 02:19:36',159329,'/lander-2'),
(375058,'2013-11-30 02:19:45',159328,'/the-original-mr-fuzzy'),
(375059,'2013-11-30 02:20:32',159328,'/cart'),
(375060,'2013-11-30 02:22:15',159328,'/shipping'),
(375061,'2013-11-30 02:24:55',159328,'/billing-2'),
(375062,'2013-11-30 02:30:10',159328,'/thank-you-for-your-order'),
(375063,'2013-11-30 02:33:04',159330,'/lander-3'),
(375064,'2013-11-30 02:33:55',159330,'/products'),
(375065,'2013-11-30 02:34:48',159331,'/lander-2'),
(375066,'2013-11-30 02:35:10',159330,'/the-original-mr-fuzzy'),
(375067,'2013-11-30 02:35:46',159332,'/lander-2'),
(375068,'2013-11-30 02:38:15',159332,'/products'),
(375069,'2013-11-30 02:39:31',159331,'/products'),
(375070,'2013-11-30 02:39:47',159331,'/the-original-mr-fuzzy'),
(375071,'2013-11-30 02:39:58',159332,'/the-original-mr-fuzzy'),
(375072,'2013-11-30 03:47:01',159333,'/lander-2'),
(375073,'2013-11-30 03:49:51',159333,'/products'),
(375074,'2013-11-30 04:04:43',159334,'/home'),
(375075,'2013-11-30 04:27:25',159335,'/home'),
(375076,'2013-11-30 04:51:51',159336,'/lander-3'),
(375077,'2013-11-30 05:15:36',159337,'/lander-3'),
(375078,'2013-11-30 05:16:40',159337,'/products'),
(375079,'2013-11-30 05:19:46',159337,'/the-original-mr-fuzzy'),
(375080,'2013-11-30 05:21:43',159337,'/cart'),
(375081,'2013-11-30 05:24:13',159337,'/shipping'),
(375082,'2013-11-30 05:25:01',159337,'/billing-2'),
(375083,'2013-11-30 05:29:02',159337,'/thank-you-for-your-order'),
(375084,'2013-11-30 05:30:45',159338,'/lander-2'),
(375085,'2013-11-30 05:35:06',159339,'/lander-2'),
(375086,'2013-11-30 05:54:09',159340,'/lander-2'),
(375087,'2013-11-30 06:17:45',159341,'/lander-2'),
(375088,'2013-11-30 06:18:01',159342,'/lander-2'),
(375089,'2013-11-30 06:21:30',159341,'/products'),
(375090,'2013-11-30 06:22:48',159341,'/the-original-mr-fuzzy'),
(375091,'2013-11-30 06:36:32',159343,'/lander-2'),
(375092,'2013-11-30 06:38:28',159343,'/products'),
(375093,'2013-11-30 06:39:49',159343,'/the-original-mr-fuzzy'),
(375094,'2013-11-30 06:43:49',159344,'/lander-2'),
(375095,'2013-11-30 06:48:03',159344,'/products'),
(375096,'2013-11-30 07:06:18',159345,'/home'),
(375097,'2013-11-30 07:09:22',159346,'/lander-3'),
(375098,'2013-11-30 07:10:24',159346,'/products'),
(375099,'2013-11-30 07:11:41',159345,'/products'),
(375100,'2013-11-30 07:12:50',159347,'/lander-2'),
(375101,'2013-11-30 07:14:18',159345,'/the-original-mr-fuzzy'),
(375102,'2013-11-30 07:14:45',159346,'/the-original-mr-fuzzy'),
(375103,'2013-11-30 07:14:53',159348,'/lander-3'),
(375104,'2013-11-30 07:17:39',159345,'/cart'),
(375105,'2013-11-30 07:17:53',159347,'/products'),
(375106,'2013-11-30 07:17:53',159348,'/products'),
(375107,'2013-11-30 07:23:22',159349,'/lander-2'),
(375108,'2013-11-30 07:23:51',159350,'/lander-2'),
(375109,'2013-11-30 07:25:12',159349,'/products'),
(375110,'2013-11-30 07:25:37',159349,'/the-original-mr-fuzzy'),
(375111,'2013-11-30 07:28:11',159350,'/products'),
(375112,'2013-11-30 07:30:13',159350,'/the-original-mr-fuzzy'),
(375113,'2013-11-30 07:33:23',159350,'/cart'),
(375114,'2013-11-30 07:36:51',159350,'/shipping'),
(375115,'2013-11-30 07:38:23',159350,'/billing-2'),
(375116,'2013-11-30 07:42:09',159350,'/thank-you-for-your-order'),
(375117,'2013-11-30 07:47:39',159351,'/lander-2'),
(375118,'2013-11-30 07:48:16',159351,'/products'),
(375119,'2013-11-30 07:52:29',159351,'/the-original-mr-fuzzy'),
(375120,'2013-11-30 08:05:42',159352,'/lander-2'),
(375121,'2013-11-30 08:08:28',159353,'/lander-3'),
(375122,'2013-11-30 08:09:26',159354,'/lander-2'),
(375123,'2013-11-30 08:09:40',159353,'/products'),
(375124,'2013-11-30 08:40:48',159355,'/home'),
(375125,'2013-11-30 08:41:09',159355,'/products'),
(375126,'2013-11-30 08:42:39',159355,'/the-original-mr-fuzzy'),
(375127,'2013-11-30 08:45:17',159356,'/lander-3'),
(375128,'2013-11-30 08:56:50',159357,'/lander-2'),
(375129,'2013-11-30 08:58:59',159357,'/products'),
(375130,'2013-11-30 09:02:23',159357,'/the-original-mr-fuzzy'),
(375131,'2013-11-30 09:04:46',159358,'/home'),
(375132,'2013-11-30 09:05:04',159359,'/lander-3'),
(375133,'2013-11-30 09:05:36',159360,'/lander-2'),
(375134,'2013-11-30 09:05:56',159359,'/products'),
(375135,'2013-11-30 09:09:23',159359,'/the-original-mr-fuzzy'),
(375136,'2013-11-30 09:11:05',159359,'/cart'),
(375137,'2013-11-30 09:15:57',159361,'/lander-3'),
(375138,'2013-11-30 09:19:01',159361,'/products'),
(375139,'2013-11-30 09:33:55',159362,'/home'),
(375140,'2013-11-30 09:37:32',159362,'/products'),
(375141,'2013-11-30 09:44:29',159363,'/home'),
(375142,'2013-11-30 09:46:16',159363,'/products'),
(375143,'2013-11-30 09:48:40',159363,'/the-original-mr-fuzzy'),
(375144,'2013-11-30 09:50:56',159363,'/cart'),
(375145,'2013-11-30 09:51:10',159364,'/lander-3'),
(375146,'2013-11-30 09:53:13',159363,'/shipping'),
(375147,'2013-11-30 09:54:18',159364,'/products'),
(375148,'2013-11-30 09:55:42',159364,'/the-original-mr-fuzzy'),
(375149,'2013-11-30 10:26:38',159365,'/home'),
(375150,'2013-11-30 10:28:44',159366,'/home'),
(375151,'2013-11-30 10:28:58',159365,'/products'),
(375152,'2013-11-30 10:29:01',159367,'/lander-2'),
(375153,'2013-11-30 10:41:05',159368,'/lander-3'),
(375154,'2013-11-30 10:41:51',159369,'/home'),
(375155,'2013-11-30 10:43:01',159368,'/products'),
(375156,'2013-11-30 10:44:52',159370,'/lander-3'),
(375157,'2013-11-30 10:46:33',159371,'/lander-2'),
(375158,'2013-11-30 10:47:00',159368,'/the-forever-love-bear'),
(375159,'2013-11-30 10:50:37',159372,'/home'),
(375160,'2013-11-30 10:52:06',159371,'/products'),
(375161,'2013-11-30 10:52:09',159372,'/products'),
(375162,'2013-11-30 10:54:18',159371,'/the-original-mr-fuzzy'),
(375163,'2013-11-30 10:55:24',159372,'/the-original-mr-fuzzy'),
(375164,'2013-11-30 10:56:27',159371,'/cart'),
(375165,'2013-11-30 10:57:10',159371,'/shipping'),
(375166,'2013-11-30 10:58:55',159372,'/cart'),
(375167,'2013-11-30 10:59:11',159371,'/billing-2'),
(375168,'2013-11-30 11:02:30',159372,'/shipping'),
(375169,'2013-11-30 11:04:42',159372,'/billing-2'),
(375170,'2013-11-30 11:05:06',159373,'/lander-2'),
(375171,'2013-11-30 11:05:44',159372,'/thank-you-for-your-order'),
(375172,'2013-11-30 11:08:46',159374,'/home'),
(375173,'2013-11-30 11:30:53',159375,'/lander-3'),
(375174,'2013-11-30 11:31:33',159376,'/lander-2'),
(375175,'2013-11-30 11:36:00',159377,'/lander-2'),
(375176,'2013-11-30 11:37:31',159378,'/lander-2'),
(375177,'2013-11-30 11:37:42',159379,'/lander-2'),
(375178,'2013-11-30 11:38:31',159380,'/home'),
(375179,'2013-11-30 11:39:14',159379,'/products'),
(375180,'2013-11-30 11:39:21',159381,'/lander-2'),
(375181,'2013-11-30 11:39:40',159378,'/products'),
(375182,'2013-11-30 11:40:12',159378,'/the-forever-love-bear'),
(375183,'2013-11-30 11:40:43',159379,'/the-original-mr-fuzzy'),
(375184,'2013-11-30 11:41:45',159381,'/products'),
(375185,'2013-11-30 11:42:18',159380,'/products'),
(375186,'2013-11-30 11:43:02',159381,'/the-original-mr-fuzzy'),
(375187,'2013-11-30 11:43:20',159379,'/cart'),
(375188,'2013-11-30 11:43:30',159380,'/the-original-mr-fuzzy'),
(375189,'2013-11-30 11:43:39',159378,'/cart'),
(375190,'2013-11-30 11:44:43',159378,'/shipping'),
(375191,'2013-11-30 11:45:49',159380,'/cart'),
(375192,'2013-11-30 11:46:20',159381,'/cart'),
(375193,'2013-11-30 11:46:26',159378,'/billing-2'),
(375194,'2013-11-30 11:47:47',159381,'/shipping'),
(375195,'2013-11-30 11:47:47',159382,'/lander-2'),
(375196,'2013-11-30 11:49:24',159381,'/billing-2'),
(375197,'2013-11-30 11:51:10',159383,'/home'),
(375198,'2013-11-30 11:51:36',159382,'/products'),
(375199,'2013-11-30 11:53:09',159381,'/thank-you-for-your-order'),
(375200,'2013-11-30 11:54:09',159382,'/the-original-mr-fuzzy'),
(375201,'2013-11-30 11:56:48',159383,'/products'),
(375202,'2013-11-30 12:01:04',159383,'/the-original-mr-fuzzy'),
(375203,'2013-11-30 12:02:57',159383,'/cart'),
(375204,'2013-11-30 12:05:35',159384,'/lander-2'),
(375205,'2013-11-30 12:07:22',159384,'/products'),
(375206,'2013-11-30 12:08:08',159385,'/lander-3'),
(375207,'2013-11-30 12:08:35',159385,'/products'),
(375208,'2013-11-30 12:13:10',159385,'/the-original-mr-fuzzy'),
(375209,'2013-11-30 12:18:29',159386,'/lander-2'),
(375210,'2013-11-30 12:21:05',159386,'/products'),
(375211,'2013-11-30 12:22:09',159386,'/the-original-mr-fuzzy'),
(375212,'2013-11-30 12:25:28',159387,'/lander-2'),
(375213,'2013-11-30 12:28:35',159387,'/products'),
(375214,'2013-11-30 12:31:31',159388,'/lander-3'),
(375215,'2013-11-30 12:36:10',159389,'/lander-2'),
(375216,'2013-11-30 12:36:57',159388,'/products'),
(375217,'2013-11-30 12:37:50',159390,'/lander-2'),
(375218,'2013-11-30 12:38:30',159389,'/products'),
(375219,'2013-11-30 12:39:10',159391,'/lander-2'),
(375220,'2013-11-30 12:40:02',159391,'/products'),
(375221,'2013-11-30 12:40:51',159392,'/lander-3'),
(375222,'2013-11-30 12:41:29',159388,'/the-original-mr-fuzzy'),
(375223,'2013-11-30 12:41:36',159391,'/the-original-mr-fuzzy'),
(375224,'2013-11-30 12:41:38',159390,'/products'),
(375225,'2013-11-30 12:42:26',159393,'/home'),
(375226,'2013-11-30 12:43:43',159394,'/lander-3'),
(375227,'2013-11-30 12:44:07',159395,'/lander-2'),
(375228,'2013-11-30 12:44:11',159388,'/cart'),
(375229,'2013-11-30 12:45:02',159396,'/lander-3'),
(375230,'2013-11-30 12:45:26',159391,'/cart'),
(375231,'2013-11-30 12:45:39',159397,'/lander-3'),
(375232,'2013-11-30 12:45:50',159398,'/lander-2'),
(375233,'2013-11-30 12:47:00',159398,'/products'),
(375234,'2013-11-30 12:47:52',159388,'/shipping'),
(375235,'2013-11-30 12:48:26',159391,'/shipping'),
(375236,'2013-11-30 12:48:27',159398,'/the-forever-love-bear'),
(375237,'2013-11-30 12:48:31',159395,'/products'),
(375238,'2013-11-30 12:48:47',159395,'/the-original-mr-fuzzy'),
(375239,'2013-11-30 12:48:49',159394,'/products'),
(375240,'2013-11-30 12:49:10',159399,'/lander-2'),
(375241,'2013-11-30 12:49:53',159396,'/products'),
(375242,'2013-11-30 12:50:31',159388,'/billing-2'),
(375243,'2013-11-30 12:50:37',159391,'/billing-2'),
(375244,'2013-11-30 12:51:23',159400,'/lander-3'),
(375245,'2013-11-30 12:51:37',159394,'/the-original-mr-fuzzy'),
(375246,'2013-11-30 12:52:05',159395,'/cart'),
(375247,'2013-11-30 12:55:40',159395,'/shipping'),
(375248,'2013-11-30 12:58:21',159395,'/billing-2'),
(375249,'2013-11-30 12:59:42',159401,'/lander-2'),
(375250,'2013-11-30 12:59:56',159402,'/home'),
(375251,'2013-11-30 13:01:17',159402,'/products'),
(375252,'2013-11-30 13:04:41',159401,'/products'),
(375253,'2013-11-30 13:06:32',159401,'/the-original-mr-fuzzy'),
(375254,'2013-11-30 13:07:24',159403,'/lander-2'),
(375255,'2013-11-30 13:07:30',159401,'/cart'),
(375256,'2013-11-30 13:07:50',159404,'/lander-2'),
(375257,'2013-11-30 13:08:19',159405,'/lander-2'),
(375258,'2013-11-30 13:08:55',159401,'/shipping'),
(375259,'2013-11-30 13:09:37',159401,'/billing-2'),
(375260,'2013-11-30 13:09:46',159406,'/lander-2'),
(375261,'2013-11-30 13:09:49',159405,'/products'),
(375262,'2013-11-30 13:10:03',159404,'/products'),
(375263,'2013-11-30 13:14:14',159406,'/products'),
(375264,'2013-11-30 13:14:19',159401,'/thank-you-for-your-order'),
(375265,'2013-11-30 13:14:25',159405,'/the-forever-love-bear'),
(375266,'2013-11-30 13:17:52',159407,'/lander-2'),
(375267,'2013-11-30 13:18:13',159406,'/the-original-mr-fuzzy'),
(375268,'2013-11-30 13:19:21',159408,'/lander-3'),
(375269,'2013-11-30 13:20:03',159406,'/cart'),
(375270,'2013-11-30 13:21:32',159408,'/products'),
(375271,'2013-11-30 13:23:15',159406,'/shipping'),
(375272,'2013-11-30 13:24:11',159406,'/billing-2'),
(375273,'2013-11-30 13:24:28',159409,'/lander-2'),
(375274,'2013-11-30 13:27:38',159409,'/products'),
(375275,'2013-11-30 13:29:05',159409,'/the-original-mr-fuzzy'),
(375276,'2013-11-30 13:31:02',159410,'/home'),
(375277,'2013-11-30 13:31:17',159409,'/cart'),
(375278,'2013-11-30 13:34:20',159411,'/lander-2'),
(375279,'2013-11-30 13:35:32',159412,'/lander-2'),
(375280,'2013-11-30 13:35:37',159410,'/products'),
(375281,'2013-11-30 13:36:52',159411,'/products'),
(375282,'2013-11-30 13:38:26',159412,'/products'),
(375283,'2013-11-30 13:40:02',159412,'/the-original-mr-fuzzy'),
(375284,'2013-11-30 13:40:46',159411,'/the-original-mr-fuzzy'),
(375285,'2013-11-30 13:42:09',159411,'/cart'),
(375286,'2013-11-30 13:42:49',159411,'/shipping'),
(375287,'2013-11-30 13:43:08',159413,'/lander-2'),
(375288,'2013-11-30 13:43:37',159412,'/cart'),
(375289,'2013-11-30 13:45:02',159411,'/billing-2'),
(375290,'2013-11-30 13:45:58',159414,'/lander-2'),
(375291,'2013-11-30 13:46:15',159411,'/thank-you-for-your-order'),
(375292,'2013-11-30 13:46:22',159413,'/products'),
(375293,'2013-11-30 13:46:49',159415,'/lander-3'),
(375294,'2013-11-30 13:46:51',159413,'/the-original-mr-fuzzy'),
(375295,'2013-11-30 13:50:14',159416,'/lander-2'),
(375296,'2013-11-30 13:53:29',159417,'/lander-2'),
(375297,'2013-11-30 13:56:22',159418,'/home'),
(375298,'2013-11-30 13:56:29',159417,'/products'),
(375299,'2013-11-30 13:56:49',159418,'/products'),
(375300,'2013-11-30 13:57:52',159419,'/lander-2'),
(375301,'2013-11-30 14:11:01',159420,'/lander-2'),
(375302,'2013-11-30 14:35:21',159421,'/home'),
(375303,'2013-11-30 14:36:41',159422,'/lander-3'),
(375304,'2013-11-30 14:38:09',159421,'/products'),
(375305,'2013-11-30 14:39:57',159421,'/the-original-mr-fuzzy'),
(375306,'2013-11-30 14:41:54',159422,'/products'),
(375307,'2013-11-30 14:44:48',159422,'/the-original-mr-fuzzy'),
(375308,'2013-11-30 15:01:45',159423,'/lander-3'),
(375309,'2013-11-30 15:04:19',159424,'/lander-3'),
(375310,'2013-11-30 15:06:32',159423,'/products'),
(375311,'2013-11-30 15:10:35',159425,'/lander-2'),
(375312,'2013-11-30 15:10:57',159423,'/the-original-mr-fuzzy'),
(375313,'2013-11-30 15:11:23',159425,'/products'),
(375314,'2013-11-30 15:13:20',159423,'/cart'),
(375315,'2013-11-30 15:15:40',159425,'/the-original-mr-fuzzy'),
(375316,'2013-11-30 15:50:55',159426,'/lander-2'),
(375317,'2013-11-30 15:51:12',159427,'/home'),
(375318,'2013-11-30 15:55:44',159427,'/products'),
(375319,'2013-11-30 15:59:17',159427,'/the-original-mr-fuzzy'),
(375320,'2013-11-30 16:00:03',159428,'/lander-3'),
(375321,'2013-11-30 16:00:04',159427,'/cart'),
(375322,'2013-11-30 16:00:35',159427,'/shipping'),
(375323,'2013-11-30 16:02:42',159427,'/billing-2'),
(375324,'2013-11-30 16:03:24',159429,'/lander-2'),
(375325,'2013-11-30 16:08:04',159430,'/lander-3'),
(375326,'2013-11-30 16:28:03',159431,'/lander-2'),
(375327,'2013-11-30 16:29:55',159432,'/home'),
(375328,'2013-11-30 16:33:23',159432,'/products'),
(375329,'2013-11-30 16:34:11',159433,'/home'),
(375330,'2013-11-30 16:34:42',159433,'/products'),
(375331,'2013-11-30 16:36:23',159434,'/lander-3'),
(375332,'2013-11-30 16:39:12',159435,'/home'),
(375333,'2013-11-30 16:39:17',159433,'/the-original-mr-fuzzy'),
(375334,'2013-11-30 16:40:42',159435,'/products'),
(375335,'2013-11-30 16:41:38',159434,'/products'),
(375336,'2013-11-30 16:42:08',159436,'/home'),
(375337,'2013-11-30 16:43:22',159437,'/home'),
(375338,'2013-11-30 16:43:57',159435,'/the-original-mr-fuzzy'),
(375339,'2013-11-30 16:44:42',159436,'/products'),
(375340,'2013-11-30 16:46:54',159436,'/the-original-mr-fuzzy'),
(375341,'2013-11-30 16:48:01',159438,'/lander-2'),
(375342,'2013-11-30 17:02:25',159439,'/lander-2'),
(375343,'2013-11-30 17:04:52',159439,'/products'),
(375344,'2013-11-30 17:08:38',159440,'/lander-2'),
(375345,'2013-11-30 17:09:29',159441,'/home'),
(375346,'2013-11-30 17:13:42',159440,'/products'),
(375347,'2013-11-30 17:14:45',159440,'/the-original-mr-fuzzy'),
(375348,'2013-11-30 17:15:07',159441,'/products'),
(375349,'2013-11-30 17:17:22',159442,'/home'),
(375350,'2013-11-30 17:17:54',159441,'/the-forever-love-bear'),
(375351,'2013-11-30 17:18:24',159440,'/cart'),
(375352,'2013-11-30 17:19:14',159443,'/lander-3'),
(375353,'2013-11-30 17:19:24',159442,'/products'),
(375354,'2013-11-30 17:20:23',159444,'/home'),
(375355,'2013-11-30 17:21:06',159442,'/the-original-mr-fuzzy'),
(375356,'2013-11-30 17:22:00',159442,'/cart'),
(375357,'2013-11-30 17:22:12',159445,'/lander-2'),
(375358,'2013-11-30 17:22:18',159440,'/shipping'),
(375359,'2013-11-30 17:22:59',159440,'/billing-2'),
(375360,'2013-11-30 17:24:14',159446,'/home'),
(375361,'2013-11-30 17:25:13',159442,'/shipping'),
(375362,'2013-11-30 17:26:09',159444,'/products'),
(375363,'2013-11-30 17:27:47',159442,'/billing-2'),
(375364,'2013-11-30 17:29:23',159447,'/lander-2'),
(375365,'2013-11-30 17:30:28',159444,'/the-original-mr-fuzzy'),
(375366,'2013-11-30 17:30:41',159447,'/products'),
(375367,'2013-11-30 17:31:33',159448,'/lander-3'),
(375368,'2013-11-30 17:32:18',159449,'/lander-2'),
(375369,'2013-11-30 17:33:26',159448,'/products'),
(375370,'2013-11-30 17:33:39',159447,'/the-original-mr-fuzzy'),
(375371,'2013-11-30 17:34:05',159447,'/cart'),
(375372,'2013-11-30 17:35:03',159448,'/the-original-mr-fuzzy'),
(375373,'2013-11-30 17:44:22',159450,'/lander-3'),
(375374,'2013-11-30 17:47:48',159451,'/home'),
(375375,'2013-11-30 17:48:10',159452,'/home'),
(375376,'2013-11-30 17:49:49',159450,'/products'),
(375377,'2013-11-30 17:51:12',159452,'/products'),
(375378,'2013-11-30 17:52:31',159451,'/products'),
(375379,'2013-11-30 17:53:12',159450,'/the-original-mr-fuzzy'),
(375380,'2013-11-30 17:54:10',159452,'/the-original-mr-fuzzy'),
(375381,'2013-11-30 17:55:54',159450,'/cart'),
(375382,'2013-11-30 18:00:35',159453,'/lander-2'),
(375383,'2013-11-30 18:08:57',159454,'/lander-2'),
(375384,'2013-11-30 18:12:41',159455,'/lander-2'),
(375385,'2013-11-30 18:13:02',159455,'/products'),
(375386,'2013-11-30 18:13:41',159454,'/products'),
(375387,'2013-11-30 18:17:17',159455,'/the-original-mr-fuzzy'),
(375388,'2013-11-30 18:18:08',159454,'/the-original-mr-fuzzy'),
(375389,'2013-11-30 18:23:32',159456,'/home'),
(375390,'2013-11-30 18:24:04',159457,'/lander-2'),
(375391,'2013-11-30 18:28:26',159458,'/lander-2'),
(375392,'2013-11-30 18:34:48',159459,'/lander-2'),
(375393,'2013-11-30 18:37:54',159460,'/lander-3'),
(375394,'2013-11-30 18:39:44',159461,'/lander-2'),
(375395,'2013-11-30 18:40:12',159459,'/products'),
(375396,'2013-11-30 18:40:46',159460,'/products'),
(375397,'2013-11-30 18:43:26',159459,'/the-original-mr-fuzzy'),
(375398,'2013-11-30 18:43:54',159460,'/the-original-mr-fuzzy'),
(375399,'2013-11-30 18:44:33',159461,'/products'),
(375400,'2013-11-30 18:44:39',159462,'/lander-3'),
(375401,'2013-11-30 18:44:52',159463,'/home'),
(375402,'2013-11-30 18:45:50',159464,'/lander-2'),
(375403,'2013-11-30 18:45:54',159461,'/the-original-mr-fuzzy'),
(375404,'2013-11-30 18:47:41',159465,'/lander-2'),
(375405,'2013-11-30 18:48:44',159463,'/products'),
(375406,'2013-11-30 18:49:42',159464,'/products'),
(375407,'2013-11-30 18:51:10',159464,'/the-original-mr-fuzzy'),
(375408,'2013-11-30 18:51:57',159465,'/products'),
(375409,'2013-11-30 18:52:01',159464,'/cart'),
(375410,'2013-11-30 19:00:52',159466,'/home'),
(375411,'2013-11-30 19:06:38',159467,'/lander-3'),
(375412,'2013-11-30 19:07:16',159468,'/lander-2'),
(375413,'2013-11-30 19:13:56',159469,'/home'),
(375414,'2013-11-30 19:14:32',159470,'/lander-2'),
(375415,'2013-11-30 19:15:38',159471,'/lander-3'),
(375416,'2013-11-30 19:15:50',159472,'/lander-3'),
(375417,'2013-11-30 19:19:26',159469,'/products'),
(375418,'2013-11-30 19:22:31',159469,'/the-original-mr-fuzzy'),
(375419,'2013-11-30 19:29:58',159473,'/lander-3'),
(375420,'2013-11-30 19:31:56',159473,'/products'),
(375421,'2013-11-30 19:34:20',159474,'/home'),
(375422,'2013-11-30 19:36:16',159475,'/home'),
(375423,'2013-11-30 19:37:30',159476,'/home'),
(375424,'2013-11-30 19:39:23',159477,'/lander-2'),
(375425,'2013-11-30 19:40:57',159476,'/products'),
(375426,'2013-11-30 19:42:40',159477,'/products'),
(375427,'2013-11-30 19:44:35',159477,'/the-original-mr-fuzzy'),
(375428,'2013-11-30 19:47:38',159477,'/cart'),
(375429,'2013-11-30 19:48:09',159477,'/shipping'),
(375430,'2013-11-30 19:49:52',159477,'/billing-2'),
(375431,'2013-11-30 19:52:56',159478,'/lander-2'),
(375432,'2013-11-30 19:58:36',159478,'/products'),
(375433,'2013-11-30 20:01:44',159479,'/lander-2'),
(375434,'2013-11-30 20:02:12',159479,'/products'),
(375435,'2013-11-30 20:03:05',159480,'/home'),
(375436,'2013-11-30 20:03:06',159478,'/the-original-mr-fuzzy'),
(375437,'2013-11-30 20:04:23',159478,'/cart'),
(375438,'2013-11-30 20:05:29',159479,'/the-original-mr-fuzzy'),
(375439,'2013-11-30 20:08:16',159480,'/products'),
(375440,'2013-11-30 20:20:01',159481,'/lander-2'),
(375441,'2013-11-30 20:20:22',159481,'/products'),
(375442,'2013-11-30 20:23:00',159481,'/the-original-mr-fuzzy'),
(375443,'2013-11-30 20:23:33',159481,'/cart'),
(375444,'2013-11-30 20:32:10',159482,'/home'),
(375445,'2013-11-30 20:33:47',159482,'/products'),
(375446,'2013-11-30 20:36:52',159482,'/the-original-mr-fuzzy'),
(375447,'2013-11-30 20:38:57',159482,'/cart'),
(375448,'2013-11-30 20:41:24',159483,'/lander-2'),
(375449,'2013-11-30 20:42:19',159484,'/lander-2'),
(375450,'2013-11-30 20:45:58',159484,'/products'),
(375451,'2013-11-30 20:46:35',159483,'/products'),
(375452,'2013-11-30 20:49:24',159483,'/the-original-mr-fuzzy'),
(375453,'2013-11-30 21:04:17',159485,'/lander-2'),
(375454,'2013-11-30 21:05:35',159486,'/lander-3'),
(375455,'2013-11-30 21:07:11',159486,'/products'),
(375456,'2013-11-30 21:11:48',159486,'/the-original-mr-fuzzy'),
(375457,'2013-11-30 21:14:30',159487,'/lander-3'),
(375458,'2013-11-30 21:22:30',159488,'/lander-2'),
(375459,'2013-11-30 21:28:07',159488,'/products'),
(375460,'2013-11-30 21:28:56',159489,'/lander-2'),
(375461,'2013-11-30 21:29:13',159488,'/the-original-mr-fuzzy'),
(375462,'2013-11-30 21:30:32',159490,'/lander-2'),
(375463,'2013-11-30 21:31:59',159489,'/products'),
(375464,'2013-11-30 21:34:38',159491,'/lander-2'),
(375465,'2013-11-30 21:36:08',159490,'/products'),
(375466,'2013-11-30 21:40:46',159490,'/the-original-mr-fuzzy'),
(375467,'2013-11-30 21:40:50',159492,'/lander-2'),
(375468,'2013-11-30 21:41:51',159490,'/cart'),
(375469,'2013-11-30 21:45:12',159490,'/shipping'),
(375470,'2013-11-30 21:45:45',159490,'/billing-2'),
(375471,'2013-11-30 21:47:06',159493,'/lander-3'),
(375472,'2013-11-30 21:47:37',159490,'/thank-you-for-your-order'),
(375473,'2013-11-30 21:47:47',159494,'/lander-2'),
(375474,'2013-11-30 21:50:16',159494,'/products'),
(375475,'2013-11-30 21:52:16',159494,'/the-original-mr-fuzzy'),
(375476,'2013-11-30 21:53:55',159495,'/home'),
(375477,'2013-11-30 21:58:04',159495,'/products'),
(375478,'2013-11-30 21:58:19',159495,'/the-forever-love-bear'),
(375479,'2013-11-30 22:03:47',159496,'/lander-2'),
(375480,'2013-11-30 22:08:34',159496,'/products'),
(375481,'2013-11-30 22:12:11',159497,'/lander-2'),
(375482,'2013-11-30 22:12:24',159496,'/the-original-mr-fuzzy'),
(375483,'2013-11-30 22:30:46',159498,'/home'),
(375484,'2013-11-30 22:34:34',159499,'/lander-2'),
(375485,'2013-11-30 22:40:49',159500,'/home'),
(375486,'2013-11-30 22:43:08',159501,'/lander-2'),
(375487,'2013-11-30 22:43:48',159502,'/lander-3'),
(375488,'2013-11-30 22:44:32',159502,'/products'),
(375489,'2013-11-30 22:44:52',159501,'/products'),
(375490,'2013-11-30 22:52:33',159503,'/lander-2'),
(375491,'2013-11-30 22:53:38',159504,'/lander-2'),
(375492,'2013-11-30 22:55:03',159503,'/products'),
(375493,'2013-11-30 22:55:33',159503,'/the-original-mr-fuzzy'),
(375494,'2013-11-30 22:57:54',159505,'/lander-2'),
(375495,'2013-11-30 23:03:53',159506,'/lander-3'),
(375496,'2013-11-30 23:10:33',159507,'/lander-3'),
(375497,'2013-11-30 23:11:26',159508,'/lander-2'),
(375498,'2013-11-30 23:11:56',159509,'/lander-2'),
(375499,'2013-11-30 23:14:30',159507,'/products'),
(375500,'2013-11-30 23:15:26',159510,'/lander-2'),
(375501,'2013-11-30 23:18:30',159507,'/the-original-mr-fuzzy'),
(375502,'2013-11-30 23:20:43',159511,'/home'),
(375503,'2013-11-30 23:21:39',159512,'/lander-2'),
(375504,'2013-11-30 23:22:04',159513,'/home'),
(375505,'2013-11-30 23:22:14',159512,'/products'),
(375506,'2013-11-30 23:25:53',159513,'/products'),
(375507,'2013-11-30 23:26:00',159512,'/the-original-mr-fuzzy'),
(375508,'2013-11-30 23:26:13',159511,'/products'),
(375509,'2013-11-30 23:26:46',159511,'/the-original-mr-fuzzy'),
(375510,'2013-11-30 23:29:36',159513,'/the-original-mr-fuzzy'),
(375511,'2013-11-30 23:31:59',159513,'/cart'),
(375512,'2013-11-30 23:44:10',159514,'/lander-2'),
(375513,'2013-11-30 23:55:33',159515,'/lander-3'),
(375514,'2013-11-30 23:56:05',159516,'/lander-2'),
(375515,'2013-11-30 23:58:20',159515,'/products'),
(375516,'2013-12-01 00:11:00',159517,'/lander-2'),
(375517,'2013-12-01 00:33:46',159518,'/home'),
(375518,'2013-12-01 00:45:16',159519,'/lander-3'),
(375519,'2013-12-01 00:48:38',159519,'/products'),
(375520,'2013-12-01 00:50:49',159520,'/lander-2'),
(375521,'2013-12-01 00:51:09',159520,'/products'),
(375522,'2013-12-01 00:51:15',159519,'/the-original-mr-fuzzy'),
(375523,'2013-12-01 00:58:33',159521,'/lander-2'),
(375524,'2013-12-01 01:14:40',159522,'/lander-2'),
(375525,'2013-12-01 01:50:08',159523,'/home'),
(375526,'2013-12-01 01:52:01',159524,'/lander-3'),
(375527,'2013-12-01 01:52:58',159523,'/products'),
(375528,'2013-12-01 01:53:55',159524,'/products'),
(375529,'2013-12-01 01:55:33',159524,'/the-original-mr-fuzzy'),
(375530,'2013-12-01 01:56:29',159524,'/cart'),
(375531,'2013-12-01 02:37:43',159525,'/lander-2'),
(375532,'2013-12-01 02:40:48',159526,'/home'),
(375533,'2013-12-01 02:42:22',159527,'/lander-3'),
(375534,'2013-12-01 02:42:41',159525,'/products'),
(375535,'2013-12-01 02:43:04',159527,'/products'),
(375536,'2013-12-01 02:44:55',159528,'/lander-2'),
(375537,'2013-12-01 02:46:32',159526,'/products'),
(375538,'2013-12-01 02:48:37',159528,'/products'),
(375539,'2013-12-01 02:51:03',159526,'/the-original-mr-fuzzy'),
(375540,'2013-12-01 02:51:49',159526,'/cart'),
(375541,'2013-12-01 02:52:46',159528,'/the-original-mr-fuzzy'),
(375542,'2013-12-01 03:15:18',159529,'/lander-2'),
(375543,'2013-12-01 03:17:32',159530,'/lander-2'),
(375544,'2013-12-01 03:21:12',159530,'/products'),
(375545,'2013-12-01 03:23:47',159530,'/the-original-mr-fuzzy'),
(375546,'2013-12-01 03:56:57',159531,'/lander-2'),
(375547,'2013-12-01 03:58:44',159531,'/products'),
(375548,'2013-12-01 04:00:26',159532,'/lander-2'),
(375549,'2013-12-01 04:03:22',159531,'/the-original-mr-fuzzy'),
(375550,'2013-12-01 04:12:20',159533,'/home'),
(375551,'2013-12-01 04:17:37',159533,'/products'),
(375552,'2013-12-01 04:19:29',159533,'/the-original-mr-fuzzy'),
(375553,'2013-12-01 04:23:29',159534,'/lander-3'),
(375554,'2013-12-01 04:46:58',159535,'/home'),
(375555,'2013-12-01 05:18:51',159536,'/lander-3'),
(375556,'2013-12-01 05:19:09',159537,'/lander-3'),
(375557,'2013-12-01 05:20:47',159537,'/products'),
(375558,'2013-12-01 05:23:41',159536,'/products'),
(375559,'2013-12-01 05:37:29',159538,'/home'),
(375560,'2013-12-01 05:40:09',159538,'/products'),
(375561,'2013-12-01 05:41:06',159539,'/lander-3'),
(375562,'2013-12-01 05:44:13',159538,'/the-original-mr-fuzzy'),
(375563,'2013-12-01 05:46:18',159540,'/lander-2'),
(375564,'2013-12-01 05:46:30',159541,'/home'),
(375565,'2013-12-01 05:47:53',159541,'/products'),
(375566,'2013-12-01 05:49:08',159541,'/the-original-mr-fuzzy'),
(375567,'2013-12-01 05:56:54',159542,'/home'),
(375568,'2013-12-01 06:00:47',159542,'/products'),
(375569,'2013-12-01 06:03:22',159542,'/the-original-mr-fuzzy'),
(375570,'2013-12-01 06:15:39',159543,'/lander-3'),
(375571,'2013-12-01 06:18:48',159543,'/products'),
(375572,'2013-12-01 06:23:19',159543,'/the-original-mr-fuzzy'),
(375573,'2013-12-01 06:23:57',159543,'/cart'),
(375574,'2013-12-01 06:24:27',159543,'/shipping'),
(375575,'2013-12-01 06:27:31',159543,'/billing-2'),
(375576,'2013-12-01 06:32:12',159544,'/lander-2'),
(375577,'2013-12-01 06:33:08',159544,'/products'),
(375578,'2013-12-01 06:34:29',159544,'/the-forever-love-bear'),
(375579,'2013-12-01 06:34:53',159545,'/lander-3'),
(375580,'2013-12-01 06:34:56',159544,'/cart'),
(375581,'2013-12-01 06:35:16',159545,'/products'),
(375582,'2013-12-01 06:37:03',159545,'/the-forever-love-bear'),
(375583,'2013-12-01 06:40:39',159545,'/cart'),
(375584,'2013-12-01 06:43:34',159545,'/shipping'),
(375585,'2013-12-01 06:45:14',159545,'/billing-2'),
(375586,'2013-12-01 06:54:04',159546,'/home'),
(375587,'2013-12-01 07:13:54',159547,'/lander-2'),
(375588,'2013-12-01 07:16:04',159548,'/lander-2'),
(375589,'2013-12-01 07:16:41',159549,'/lander-3'),
(375590,'2013-12-01 07:17:15',159547,'/products'),
(375591,'2013-12-01 07:21:52',159547,'/the-original-mr-fuzzy'),
(375592,'2013-12-01 07:22:11',159550,'/lander-2'),
(375593,'2013-12-01 07:22:48',159551,'/home'),
(375594,'2013-12-01 07:35:27',159552,'/lander-2'),
(375595,'2013-12-01 07:36:21',159552,'/products'),
(375596,'2013-12-01 07:40:36',159552,'/the-original-mr-fuzzy'),
(375597,'2013-12-01 07:43:22',159553,'/lander-3'),
(375598,'2013-12-01 07:52:53',159554,'/home'),
(375599,'2013-12-01 08:26:32',159555,'/lander-2'),
(375600,'2013-12-01 08:28:29',159556,'/lander-3'),
(375601,'2013-12-01 08:29:07',159555,'/products'),
(375602,'2013-12-01 08:31:57',159556,'/products'),
(375603,'2013-12-01 08:34:39',159556,'/the-original-mr-fuzzy'),
(375604,'2013-12-01 08:46:18',159557,'/lander-2'),
(375605,'2013-12-01 08:47:45',159558,'/lander-2'),
(375606,'2013-12-01 08:57:42',159559,'/home'),
(375607,'2013-12-01 08:59:53',159559,'/products'),
(375608,'2013-12-01 09:00:23',159559,'/the-original-mr-fuzzy'),
(375609,'2013-12-01 09:04:06',159560,'/lander-3'),
(375610,'2013-12-01 09:34:15',159561,'/home'),
(375611,'2013-12-01 09:36:52',159561,'/products'),
(375612,'2013-12-01 09:37:53',159562,'/lander-2'),
(375613,'2013-12-01 09:39:51',159561,'/the-original-mr-fuzzy'),
(375614,'2013-12-01 09:41:30',159561,'/cart'),
(375615,'2013-12-01 09:42:52',159562,'/products'),
(375616,'2013-12-01 09:43:27',159561,'/shipping'),
(375617,'2013-12-01 09:47:12',159562,'/the-original-mr-fuzzy'),
(375618,'2013-12-01 09:54:20',159563,'/home'),
(375619,'2013-12-01 10:12:00',159564,'/lander-2'),
(375620,'2013-12-01 10:15:14',159565,'/lander-2'),
(375621,'2013-12-01 10:18:22',159565,'/products'),
(375622,'2013-12-01 10:21:59',159565,'/the-original-mr-fuzzy'),
(375623,'2013-12-01 10:23:22',159566,'/lander-2'),
(375624,'2013-12-01 10:27:07',159567,'/lander-2'),
(375625,'2013-12-01 10:29:05',159568,'/lander-2'),
(375626,'2013-12-01 10:29:57',159569,'/lander-2'),
(375627,'2013-12-01 10:30:19',159568,'/products'),
(375628,'2013-12-01 10:30:44',159568,'/the-original-mr-fuzzy'),
(375629,'2013-12-01 10:40:59',159570,'/lander-2'),
(375630,'2013-12-01 10:42:03',159571,'/lander-2'),
(375631,'2013-12-01 10:45:25',159570,'/products'),
(375632,'2013-12-01 11:02:18',159572,'/lander-2'),
(375633,'2013-12-01 11:03:31',159572,'/products'),
(375634,'2013-12-01 11:04:28',159573,'/lander-3'),
(375635,'2013-12-01 11:07:07',159573,'/products'),
(375636,'2013-12-01 11:11:22',159573,'/the-original-mr-fuzzy'),
(375637,'2013-12-01 11:11:31',159574,'/lander-2'),
(375638,'2013-12-01 11:13:47',159575,'/home'),
(375639,'2013-12-01 11:15:26',159574,'/products'),
(375640,'2013-12-01 11:16:46',159575,'/products'),
(375641,'2013-12-01 11:17:32',159574,'/the-original-mr-fuzzy'),
(375642,'2013-12-01 11:18:41',159575,'/the-original-mr-fuzzy'),
(375643,'2013-12-01 11:33:25',159576,'/home'),
(375644,'2013-12-01 11:42:09',159577,'/home'),
(375645,'2013-12-01 11:42:25',159578,'/lander-3'),
(375646,'2013-12-01 11:46:02',159577,'/products'),
(375647,'2013-12-01 11:47:39',159578,'/products'),
(375648,'2013-12-01 11:48:39',159579,'/lander-3'),
(375649,'2013-12-01 11:48:47',159580,'/home'),
(375650,'2013-12-01 11:49:15',159581,'/lander-3'),
(375651,'2013-12-01 11:50:41',159578,'/the-original-mr-fuzzy'),
(375652,'2013-12-01 11:50:42',159580,'/products'),
(375653,'2013-12-01 11:51:57',159580,'/the-original-mr-fuzzy'),
(375654,'2013-12-01 11:53:51',159579,'/products'),
(375655,'2013-12-01 11:54:12',159579,'/the-original-mr-fuzzy'),
(375656,'2013-12-01 11:57:59',159582,'/home'),
(375657,'2013-12-01 11:59:10',159583,'/lander-2'),
(375658,'2013-12-01 12:00:14',159582,'/products'),
(375659,'2013-12-01 12:00:43',159582,'/the-original-mr-fuzzy'),
(375660,'2013-12-01 12:01:21',159582,'/cart'),
(375661,'2013-12-01 12:02:04',159582,'/shipping'),
(375662,'2013-12-01 12:06:38',159584,'/lander-3'),
(375663,'2013-12-01 12:07:06',159585,'/home'),
(375664,'2013-12-01 12:10:04',159586,'/lander-2'),
(375665,'2013-12-01 12:10:05',159587,'/lander-2'),
(375666,'2013-12-01 12:11:15',159588,'/lander-2'),
(375667,'2013-12-01 12:12:30',159587,'/products'),
(375668,'2013-12-01 12:14:53',159586,'/products'),
(375669,'2013-12-01 12:16:06',159587,'/the-original-mr-fuzzy'),
(375670,'2013-12-01 12:17:42',159586,'/the-forever-love-bear'),
(375671,'2013-12-01 12:19:11',159586,'/cart'),
(375672,'2013-12-01 12:19:51',159589,'/home'),
(375673,'2013-12-01 12:20:07',159586,'/shipping'),
(375674,'2013-12-01 12:21:53',159586,'/billing-2'),
(375675,'2013-12-01 12:22:24',159590,'/lander-3'),
(375676,'2013-12-01 12:25:41',159589,'/products'),
(375677,'2013-12-01 12:25:52',159591,'/lander-2'),
(375678,'2013-12-01 12:26:09',159589,'/the-original-mr-fuzzy'),
(375679,'2013-12-01 12:27:34',159589,'/cart'),
(375680,'2013-12-01 12:29:45',159589,'/shipping'),
(375681,'2013-12-01 12:30:20',159589,'/billing-2'),
(375682,'2013-12-01 12:30:21',159592,'/lander-3'),
(375683,'2013-12-01 12:30:38',159593,'/home'),
(375684,'2013-12-01 12:32:06',159592,'/products'),
(375685,'2013-12-01 12:35:30',159589,'/thank-you-for-your-order'),
(375686,'2013-12-01 12:36:37',159592,'/the-original-mr-fuzzy'),
(375687,'2013-12-01 12:38:45',159594,'/lander-3'),
(375688,'2013-12-01 12:43:27',159595,'/lander-2'),
(375689,'2013-12-01 13:04:01',159596,'/lander-3'),
(375690,'2013-12-01 13:05:46',159596,'/products'),
(375691,'2013-12-01 13:07:24',159597,'/lander-3'),
(375692,'2013-12-01 13:08:43',159598,'/lander-2'),
(375693,'2013-12-01 13:09:00',159596,'/the-original-mr-fuzzy'),
(375694,'2013-12-01 13:11:16',159596,'/cart'),
(375695,'2013-12-01 13:11:55',159596,'/shipping'),
(375696,'2013-12-01 13:15:03',159596,'/billing-2'),
(375697,'2013-12-01 13:26:00',159599,'/lander-3'),
(375698,'2013-12-01 13:36:47',159600,'/lander-2'),
(375699,'2013-12-01 13:37:22',159601,'/lander-2'),
(375700,'2013-12-01 13:39:01',159602,'/home'),
(375701,'2013-12-01 13:44:03',159602,'/products'),
(375702,'2013-12-01 13:44:42',159603,'/lander-2'),
(375703,'2013-12-01 13:45:56',159604,'/lander-2'),
(375704,'2013-12-01 13:46:28',159602,'/the-original-mr-fuzzy'),
(375705,'2013-12-01 13:47:30',159604,'/products'),
(375706,'2013-12-01 13:47:35',159605,'/home'),
(375707,'2013-12-01 13:47:59',159606,'/lander-2'),
(375708,'2013-12-01 13:48:22',159607,'/home'),
(375709,'2013-12-01 13:48:30',159603,'/products'),
(375710,'2013-12-01 13:48:59',159607,'/products'),
(375711,'2013-12-01 13:49:01',159605,'/products'),
(375712,'2013-12-01 13:50:33',159604,'/the-original-mr-fuzzy'),
(375713,'2013-12-01 13:50:36',159603,'/the-original-mr-fuzzy'),
(375714,'2013-12-01 13:51:56',159607,'/the-original-mr-fuzzy'),
(375715,'2013-12-01 13:53:14',159608,'/lander-3'),
(375716,'2013-12-01 13:53:15',159605,'/the-original-mr-fuzzy'),
(375717,'2013-12-01 13:58:48',159608,'/products'),
(375718,'2013-12-01 14:00:36',159608,'/the-original-mr-fuzzy'),
(375719,'2013-12-01 14:03:33',159608,'/cart'),
(375720,'2013-12-01 14:07:03',159608,'/shipping'),
(375721,'2013-12-01 14:08:56',159608,'/billing-2'),
(375722,'2013-12-01 14:12:58',159608,'/thank-you-for-your-order'),
(375723,'2013-12-01 14:14:31',159609,'/home'),
(375724,'2013-12-01 14:15:07',159610,'/lander-3'),
(375725,'2013-12-01 14:18:19',159609,'/products'),
(375726,'2013-12-01 14:20:07',159610,'/products'),
(375727,'2013-12-01 14:22:18',159611,'/lander-2'),
(375728,'2013-12-01 14:22:38',159609,'/the-original-mr-fuzzy'),
(375729,'2013-12-01 14:22:47',159610,'/the-original-mr-fuzzy'),
(375730,'2013-12-01 14:22:54',159612,'/lander-2'),
(375731,'2013-12-01 14:26:47',159612,'/products'),
(375732,'2013-12-01 14:31:22',159612,'/the-original-mr-fuzzy'),
(375733,'2013-12-01 14:35:19',159612,'/cart'),
(375734,'2013-12-01 14:39:27',159613,'/lander-3'),
(375735,'2013-12-01 14:40:44',159614,'/home'),
(375736,'2013-12-01 14:44:54',159615,'/lander-3'),
(375737,'2013-12-01 14:46:33',159616,'/lander-3'),
(375738,'2013-12-01 14:49:01',159615,'/products'),
(375739,'2013-12-01 14:49:20',159616,'/products'),
(375740,'2013-12-01 14:50:44',159616,'/the-original-mr-fuzzy'),
(375741,'2013-12-01 14:57:55',159617,'/lander-2'),
(375742,'2013-12-01 14:59:34',159618,'/lander-3'),
(375743,'2013-12-01 15:02:50',159617,'/products'),
(375744,'2013-12-01 15:04:41',159617,'/the-original-mr-fuzzy'),
(375745,'2013-12-01 15:07:49',159617,'/cart'),
(375746,'2013-12-01 15:08:41',159617,'/shipping'),
(375747,'2013-12-01 15:11:16',159617,'/billing-2'),
(375748,'2013-12-01 15:13:40',159619,'/lander-3'),
(375749,'2013-12-01 15:14:08',159620,'/lander-2'),
(375750,'2013-12-01 15:19:16',159621,'/home'),
(375751,'2013-12-01 15:21:21',159622,'/lander-3'),
(375752,'2013-12-01 15:23:25',159623,'/lander-2'),
(375753,'2013-12-01 15:24:34',159621,'/products'),
(375754,'2013-12-01 15:24:57',159621,'/the-original-mr-fuzzy'),
(375755,'2013-12-01 15:25:07',159624,'/lander-2'),
(375756,'2013-12-01 15:25:32',159622,'/products'),
(375757,'2013-12-01 15:26:03',159622,'/the-original-mr-fuzzy'),
(375758,'2013-12-01 15:28:05',159625,'/lander-2'),
(375759,'2013-12-01 15:28:23',159621,'/cart'),
(375760,'2013-12-01 15:28:44',159623,'/products'),
(375761,'2013-12-01 15:29:03',159621,'/shipping'),
(375762,'2013-12-01 15:29:07',159626,'/home'),
(375763,'2013-12-01 15:30:11',159621,'/billing-2'),
(375764,'2013-12-01 15:33:14',159625,'/products'),
(375765,'2013-12-01 15:34:25',159625,'/the-original-mr-fuzzy'),
(375766,'2013-12-01 15:37:36',159627,'/lander-3'),
(375767,'2013-12-01 15:38:07',159628,'/home'),
(375768,'2013-12-01 15:44:51',159629,'/lander-2'),
(375769,'2013-12-01 15:46:31',159629,'/products'),
(375770,'2013-12-01 15:50:38',159629,'/the-original-mr-fuzzy'),
(375771,'2013-12-01 15:51:58',159630,'/lander-2'),
(375772,'2013-12-01 15:56:14',159631,'/home'),
(375773,'2013-12-01 15:57:08',159630,'/products'),
(375774,'2013-12-01 15:57:29',159632,'/home'),
(375775,'2013-12-01 16:00:42',159630,'/the-original-mr-fuzzy'),
(375776,'2013-12-01 16:01:41',159633,'/lander-2'),
(375777,'2013-12-01 16:01:46',159632,'/products'),
(375778,'2013-12-01 16:01:55',159631,'/products'),
(375779,'2013-12-01 16:02:08',159634,'/home'),
(375780,'2013-12-01 16:02:42',159631,'/the-original-mr-fuzzy'),
(375781,'2013-12-01 16:02:59',159633,'/products'),
(375782,'2013-12-01 16:03:33',159632,'/the-forever-love-bear'),
(375783,'2013-12-01 16:04:26',159634,'/products'),
(375784,'2013-12-01 16:04:29',159635,'/lander-2'),
(375785,'2013-12-01 16:04:52',159633,'/the-original-mr-fuzzy'),
(375786,'2013-12-01 16:05:22',159633,'/cart'),
(375787,'2013-12-01 16:05:46',159633,'/shipping'),
(375788,'2013-12-01 16:06:15',159633,'/billing-2'),
(375789,'2013-12-01 16:06:24',159631,'/cart'),
(375790,'2013-12-01 16:06:27',159635,'/products'),
(375791,'2013-12-01 16:10:19',159635,'/the-original-mr-fuzzy'),
(375792,'2013-12-01 16:10:23',159633,'/thank-you-for-your-order'),
(375793,'2013-12-01 16:14:23',159636,'/lander-2'),
(375794,'2013-12-01 16:16:06',159636,'/products'),
(375795,'2013-12-01 16:18:52',159637,'/home'),
(375796,'2013-12-01 16:20:43',159636,'/the-original-mr-fuzzy'),
(375797,'2013-12-01 16:40:27',159638,'/home'),
(375798,'2013-12-01 16:45:10',159638,'/products'),
(375799,'2013-12-01 16:47:31',159638,'/the-original-mr-fuzzy'),
(375800,'2013-12-01 16:49:25',159638,'/cart'),
(375801,'2013-12-01 16:55:12',159639,'/lander-2'),
(375802,'2013-12-01 17:02:46',159640,'/lander-2'),
(375803,'2013-12-01 17:07:51',159640,'/products'),
(375804,'2013-12-01 17:09:57',159640,'/the-original-mr-fuzzy'),
(375805,'2013-12-01 17:12:42',159641,'/lander-2'),
(375806,'2013-12-01 17:13:05',159641,'/products'),
(375807,'2013-12-01 17:15:54',159642,'/lander-2'),
(375808,'2013-12-01 17:18:15',159642,'/products'),
(375809,'2013-12-01 17:20:24',159643,'/lander-2'),
(375810,'2013-12-01 17:22:13',159644,'/home'),
(375811,'2013-12-01 17:23:12',159644,'/products'),
(375812,'2013-12-01 17:23:25',159643,'/products'),
(375813,'2013-12-01 17:23:40',159644,'/the-original-mr-fuzzy'),
(375814,'2013-12-01 17:26:35',159643,'/the-original-mr-fuzzy'),
(375815,'2013-12-01 17:30:31',159643,'/cart'),
(375816,'2013-12-01 17:39:56',159645,'/lander-2'),
(375817,'2013-12-01 17:41:50',159645,'/products'),
(375818,'2013-12-01 17:43:16',159645,'/the-forever-love-bear'),
(375819,'2013-12-01 17:45:53',159645,'/cart'),
(375820,'2013-12-01 18:06:43',159646,'/lander-2'),
(375821,'2013-12-01 18:07:34',159646,'/products'),
(375822,'2013-12-01 18:26:40',159647,'/lander-3'),
(375823,'2013-12-01 18:29:42',159647,'/products'),
(375824,'2013-12-01 18:32:46',159648,'/lander-2'),
(375825,'2013-12-01 18:40:39',159649,'/lander-3'),
(375826,'2013-12-01 18:42:54',159649,'/products'),
(375827,'2013-12-01 18:44:50',159650,'/lander-2'),
(375828,'2013-12-01 18:47:33',159651,'/home'),
(375829,'2013-12-01 18:48:19',159651,'/products'),
(375830,'2013-12-01 18:49:24',159651,'/the-original-mr-fuzzy'),
(375831,'2013-12-01 18:54:47',159652,'/lander-2'),
(375832,'2013-12-01 18:58:12',159652,'/products'),
(375833,'2013-12-01 18:59:06',159652,'/the-original-mr-fuzzy'),
(375834,'2013-12-01 18:59:57',159652,'/cart'),
(375835,'2013-12-01 19:02:59',159653,'/lander-2'),
(375836,'2013-12-01 19:03:26',159653,'/products'),
(375837,'2013-12-01 19:04:24',159653,'/the-original-mr-fuzzy'),
(375838,'2013-12-01 19:04:35',159654,'/lander-2'),
(375839,'2013-12-01 19:05:48',159654,'/products'),
(375840,'2013-12-01 19:07:40',159654,'/the-original-mr-fuzzy'),
(375841,'2013-12-01 19:07:41',159653,'/cart'),
(375842,'2013-12-01 19:17:10',159655,'/lander-2'),
(375843,'2013-12-01 19:21:47',159656,'/home'),
(375844,'2013-12-01 19:23:15',159656,'/products'),
(375845,'2013-12-01 19:25:04',159656,'/the-original-mr-fuzzy'),
(375846,'2013-12-01 19:26:52',159657,'/home'),
(375847,'2013-12-01 19:27:36',159656,'/cart'),
(375848,'2013-12-01 19:29:03',159657,'/products'),
(375849,'2013-12-01 19:30:53',159656,'/shipping'),
(375850,'2013-12-01 19:31:07',159658,'/lander-2'),
(375851,'2013-12-01 19:32:15',159657,'/the-original-mr-fuzzy'),
(375852,'2013-12-01 19:32:28',159656,'/billing-2'),
(375853,'2013-12-01 19:34:07',159659,'/lander-2'),
(375854,'2013-12-01 19:35:17',159656,'/thank-you-for-your-order'),
(375855,'2013-12-01 19:35:59',159658,'/products'),
(375856,'2013-12-01 19:39:06',159659,'/products'),
(375857,'2013-12-01 19:40:34',159659,'/the-original-mr-fuzzy'),
(375858,'2013-12-01 19:41:22',159660,'/lander-2'),
(375859,'2013-12-01 19:43:37',159660,'/products'),
(375860,'2013-12-01 19:45:32',159660,'/the-original-mr-fuzzy'),
(375861,'2013-12-01 19:47:34',159661,'/lander-3'),
(375862,'2013-12-01 19:52:33',159661,'/products'),
(375863,'2013-12-01 19:54:47',159662,'/lander-2'),
(375864,'2013-12-01 19:55:45',159663,'/home'),
(375865,'2013-12-01 19:58:49',159663,'/products'),
(375866,'2013-12-01 19:59:18',159663,'/the-original-mr-fuzzy'),
(375867,'2013-12-01 20:01:45',159664,'/lander-3'),
(375868,'2013-12-01 20:03:51',159664,'/products'),
(375869,'2013-12-01 20:04:43',159664,'/the-original-mr-fuzzy'),
(375870,'2013-12-01 20:07:39',159665,'/home'),
(375871,'2013-12-01 20:11:41',159666,'/lander-2'),
(375872,'2013-12-01 20:18:34',159667,'/home'),
(375873,'2013-12-01 20:20:47',159668,'/lander-3'),
(375874,'2013-12-01 20:22:54',159669,'/lander-2'),
(375875,'2013-12-01 20:24:02',159670,'/lander-2'),
(375876,'2013-12-01 20:26:56',159670,'/products'),
(375877,'2013-12-01 20:28:40',159671,'/lander-3'),
(375878,'2013-12-01 20:29:32',159672,'/lander-2'),
(375879,'2013-12-01 20:32:32',159673,'/lander-2'),
(375880,'2013-12-01 20:35:10',159672,'/products'),
(375881,'2013-12-01 20:36:14',159674,'/lander-2'),
(375882,'2013-12-01 20:39:08',159675,'/home'),
(375883,'2013-12-01 20:41:29',159674,'/products'),
(375884,'2013-12-01 20:41:50',159675,'/products'),
(375885,'2013-12-01 20:44:08',159674,'/the-original-mr-fuzzy'),
(375886,'2013-12-01 20:44:30',159676,'/lander-2'),
(375887,'2013-12-01 20:45:22',159676,'/products'),
(375888,'2013-12-01 20:46:31',159674,'/cart'),
(375889,'2013-12-01 20:46:56',159676,'/the-original-mr-fuzzy'),
(375890,'2013-12-01 20:47:02',159674,'/shipping'),
(375891,'2013-12-01 20:50:14',159674,'/billing-2'),
(375892,'2013-12-01 20:51:03',159677,'/home'),
(375893,'2013-12-01 20:57:45',159678,'/home'),
(375894,'2013-12-01 21:00:07',159679,'/lander-2'),
(375895,'2013-12-01 21:01:49',159680,'/lander-2'),
(375896,'2013-12-01 21:03:03',159681,'/lander-2'),
(375897,'2013-12-01 21:07:59',159682,'/lander-2'),
(375898,'2013-12-01 21:09:57',159682,'/products'),
(375899,'2013-12-01 21:10:36',159683,'/lander-2'),
(375900,'2013-12-01 21:12:58',159684,'/lander-3'),
(375901,'2013-12-01 21:14:19',159683,'/products'),
(375902,'2013-12-01 21:18:23',159683,'/the-original-mr-fuzzy'),
(375903,'2013-12-01 21:20:51',159685,'/lander-2'),
(375904,'2013-12-01 21:22:18',159683,'/cart'),
(375905,'2013-12-01 21:31:07',159686,'/home'),
(375906,'2013-12-01 21:31:51',159687,'/home'),
(375907,'2013-12-01 21:33:29',159688,'/lander-3'),
(375908,'2013-12-01 21:37:02',159687,'/products'),
(375909,'2013-12-01 21:37:04',159689,'/lander-3'),
(375910,'2013-12-01 21:39:10',159690,'/lander-2'),
(375911,'2013-12-01 21:45:58',159691,'/lander-2'),
(375912,'2013-12-01 21:50:09',159691,'/products'),
(375913,'2013-12-01 21:52:15',159691,'/the-original-mr-fuzzy'),
(375914,'2013-12-01 21:52:59',159692,'/lander-3'),
(375915,'2013-12-01 21:54:01',159693,'/lander-2'),
(375916,'2013-12-01 22:03:38',159694,'/lander-3'),
(375917,'2013-12-01 22:04:47',159695,'/lander-2'),
(375918,'2013-12-01 22:05:57',159694,'/products'),
(375919,'2013-12-01 22:07:18',159695,'/products'),
(375920,'2013-12-01 22:07:53',159696,'/home'),
(375921,'2013-12-01 22:08:27',159694,'/the-original-mr-fuzzy'),
(375922,'2013-12-01 22:08:50',159695,'/the-original-mr-fuzzy'),
(375923,'2013-12-01 22:09:01',159696,'/products'),
(375924,'2013-12-01 22:09:23',159695,'/cart'),
(375925,'2013-12-01 22:09:32',159694,'/cart'),
(375926,'2013-12-01 22:10:39',159697,'/home'),
(375927,'2013-12-01 22:12:34',159695,'/shipping'),
(375928,'2013-12-01 22:14:07',159698,'/lander-2'),
(375929,'2013-12-01 22:14:41',159698,'/products'),
(375930,'2013-12-01 22:14:45',159695,'/billing-2'),
(375931,'2013-12-01 22:15:53',159699,'/lander-3'),
(375932,'2013-12-01 22:17:52',159700,'/lander-2'),
(375933,'2013-12-01 22:18:59',159698,'/the-original-mr-fuzzy'),
(375934,'2013-12-01 22:21:34',159699,'/products'),
(375935,'2013-12-01 22:21:41',159698,'/cart'),
(375936,'2013-12-01 22:22:11',159701,'/home'),
(375937,'2013-12-01 22:23:24',159700,'/products'),
(375938,'2013-12-01 22:24:59',159698,'/shipping'),
(375939,'2013-12-01 22:25:34',159701,'/products'),
(375940,'2013-12-01 22:25:57',159698,'/billing-2'),
(375941,'2013-12-01 22:26:47',159700,'/the-original-mr-fuzzy'),
(375942,'2013-12-01 22:27:18',159700,'/cart'),
(375943,'2013-12-01 22:29:23',159701,'/the-original-mr-fuzzy'),
(375944,'2013-12-01 22:30:18',159700,'/shipping'),
(375945,'2013-12-01 22:30:44',159701,'/cart'),
(375946,'2013-12-01 22:31:11',159700,'/billing-2'),
(375947,'2013-12-01 22:31:57',159701,'/shipping'),
(375948,'2013-12-01 22:32:11',159702,'/home'),
(375949,'2013-12-01 22:32:32',159703,'/lander-3'),
(375950,'2013-12-01 22:32:59',159702,'/products'),
(375951,'2013-12-01 22:33:07',159701,'/billing-2'),
(375952,'2013-12-01 22:34:12',159701,'/thank-you-for-your-order'),
(375953,'2013-12-01 22:36:11',159704,'/lander-2'),
(375954,'2013-12-01 22:36:21',159705,'/lander-2'),
(375955,'2013-12-01 22:37:03',159706,'/lander-3'),
(375956,'2013-12-01 22:37:14',159702,'/the-original-mr-fuzzy'),
(375957,'2013-12-01 22:37:58',159707,'/lander-3'),
(375958,'2013-12-01 22:38:05',159708,'/home'),
(375959,'2013-12-01 22:39:14',159707,'/products'),
(375960,'2013-12-01 22:39:55',159707,'/the-forever-love-bear'),
(375961,'2013-12-01 22:40:47',159705,'/products'),
(375962,'2013-12-01 22:40:51',159709,'/lander-3'),
(375963,'2013-12-01 22:41:35',159710,'/lander-2'),
(375964,'2013-12-01 22:41:47',159708,'/products'),
(375965,'2013-12-01 22:42:15',159709,'/products'),
(375966,'2013-12-01 22:44:46',159710,'/products'),
(375967,'2013-12-01 22:45:07',159709,'/the-original-mr-fuzzy'),
(375968,'2013-12-01 22:45:28',159708,'/the-original-mr-fuzzy'),
(375969,'2013-12-01 22:46:11',159711,'/lander-2'),
(375970,'2013-12-01 22:46:17',159712,'/home'),
(375971,'2013-12-01 22:46:41',159713,'/lander-2'),
(375972,'2013-12-01 22:48:12',159711,'/products'),
(375973,'2013-12-01 22:48:28',159712,'/products'),
(375974,'2013-12-01 22:48:46',159714,'/lander-2'),
(375975,'2013-12-01 22:51:32',159712,'/the-original-mr-fuzzy'),
(375976,'2013-12-01 22:54:10',159714,'/products'),
(375977,'2013-12-01 22:56:12',159714,'/the-original-mr-fuzzy'),
(375978,'2013-12-01 23:03:51',159715,'/lander-3'),
(375979,'2013-12-01 23:08:52',159715,'/products'),
(375980,'2013-12-01 23:09:37',159715,'/the-original-mr-fuzzy'),
(375981,'2013-12-01 23:25:38',159716,'/home'),
(375982,'2013-12-01 23:26:29',159716,'/products'),
(375983,'2013-12-01 23:28:13',159717,'/lander-2'),
(375984,'2013-12-01 23:28:16',159716,'/the-original-mr-fuzzy'),
(375985,'2013-12-01 23:29:23',159716,'/cart'),
(375986,'2013-12-01 23:29:40',159718,'/lander-3'),
(375987,'2013-12-01 23:29:58',159719,'/lander-2'),
(375988,'2013-12-01 23:33:20',159718,'/products'),
(375989,'2013-12-01 23:35:12',159719,'/products'),
(375990,'2013-12-01 23:37:14',159719,'/the-original-mr-fuzzy'),
(375991,'2013-12-01 23:37:39',159720,'/home'),
(375992,'2013-12-01 23:39:18',159720,'/products'),
(375993,'2013-12-01 23:42:55',159721,'/home'),
(375994,'2013-12-01 23:43:50',159720,'/the-original-mr-fuzzy'),
(375995,'2013-12-01 23:46:17',159722,'/home'),
(375996,'2013-12-01 23:49:14',159723,'/lander-2'),
(375997,'2013-12-01 23:50:55',159722,'/products'),
(375998,'2013-12-01 23:54:02',159722,'/the-original-mr-fuzzy'),
(375999,'2013-12-01 23:58:46',159724,'/lander-2'),
(376000,'2013-12-02 00:00:32',159725,'/lander-2'),
(376001,'2013-12-02 00:01:03',159726,'/lander-3'),
(376002,'2013-12-02 00:01:50',159727,'/home'),
(376003,'2013-12-02 00:02:04',159728,'/lander-3'),
(376004,'2013-12-02 00:02:25',159729,'/lander-2'),
(376005,'2013-12-02 00:03:08',159728,'/products'),
(376006,'2013-12-02 00:04:02',159727,'/products'),
(376007,'2013-12-02 00:05:05',159730,'/lander-3'),
(376008,'2013-12-02 00:05:28',159725,'/products'),
(376009,'2013-12-02 00:05:29',159731,'/lander-2'),
(376010,'2013-12-02 00:07:02',159729,'/products'),
(376011,'2013-12-02 00:07:09',159725,'/the-original-mr-fuzzy'),
(376012,'2013-12-02 00:07:09',159732,'/lander-2'),
(376013,'2013-12-02 00:07:17',159727,'/the-original-mr-fuzzy'),
(376014,'2013-12-02 00:07:59',159733,'/lander-3'),
(376015,'2013-12-02 00:08:16',159725,'/cart'),
(376016,'2013-12-02 00:08:49',159732,'/products'),
(376017,'2013-12-02 00:08:54',159734,'/lander-2'),
(376018,'2013-12-02 00:09:11',159729,'/the-original-mr-fuzzy'),
(376019,'2013-12-02 00:09:28',159734,'/products'),
(376020,'2013-12-02 00:10:12',159734,'/the-forever-love-bear'),
(376021,'2013-12-02 00:10:50',159735,'/lander-2'),
(376022,'2013-12-02 00:11:15',159731,'/products'),
(376023,'2013-12-02 00:11:48',159736,'/lander-2'),
(376024,'2013-12-02 00:12:01',159737,'/lander-3'),
(376025,'2013-12-02 00:12:02',159734,'/cart'),
(376026,'2013-12-02 00:13:19',159738,'/lander-3'),
(376027,'2013-12-02 00:14:09',159739,'/lander-2'),
(376028,'2013-12-02 00:15:51',159739,'/products'),
(376029,'2013-12-02 00:16:42',159740,'/lander-2'),
(376030,'2013-12-02 00:16:47',159741,'/lander-2'),
(376031,'2013-12-02 00:16:50',159738,'/products'),
(376032,'2013-12-02 00:17:13',159739,'/the-forever-love-bear'),
(376033,'2013-12-02 00:18:35',159742,'/lander-2'),
(376034,'2013-12-02 00:18:56',159743,'/lander-2'),
(376035,'2013-12-02 00:19:05',159742,'/products'),
(376036,'2013-12-02 00:20:27',159744,'/home'),
(376037,'2013-12-02 00:21:20',159745,'/lander-3'),
(376038,'2013-12-02 00:21:25',159746,'/home'),
(376039,'2013-12-02 00:21:47',159740,'/products'),
(376040,'2013-12-02 00:22:35',159747,'/lander-3'),
(376041,'2013-12-02 00:23:19',159744,'/products'),
(376042,'2013-12-02 00:23:27',159742,'/the-original-mr-fuzzy'),
(376043,'2013-12-02 00:23:45',159748,'/lander-2'),
(376044,'2013-12-02 00:24:06',159749,'/lander-2'),
(376045,'2013-12-02 00:25:12',159742,'/cart'),
(376046,'2013-12-02 00:26:11',159740,'/the-original-mr-fuzzy'),
(376047,'2013-12-02 00:26:16',159745,'/products'),
(376048,'2013-12-02 00:26:21',159750,'/lander-2'),
(376049,'2013-12-02 00:26:53',159751,'/lander-3'),
(376050,'2013-12-02 00:27:13',159752,'/lander-2'),
(376051,'2013-12-02 00:27:15',159751,'/products'),
(376052,'2013-12-02 00:27:17',159744,'/the-original-mr-fuzzy'),
(376053,'2013-12-02 00:27:27',159753,'/lander-3'),
(376054,'2013-12-02 00:27:49',159754,'/lander-2'),
(376055,'2013-12-02 00:27:51',159755,'/lander-3'),
(376056,'2013-12-02 00:28:13',159749,'/products'),
(376057,'2013-12-02 00:28:20',159745,'/the-forever-love-bear'),
(376058,'2013-12-02 00:28:53',159756,'/home'),
(376059,'2013-12-02 00:29:01',159757,'/lander-2'),
(376060,'2013-12-02 00:29:05',159742,'/shipping'),
(376061,'2013-12-02 00:29:33',159758,'/home'),
(376062,'2013-12-02 00:29:43',159759,'/lander-2'),
(376063,'2013-12-02 00:30:03',159760,'/lander-2'),
(376064,'2013-12-02 00:30:09',159757,'/products'),
(376065,'2013-12-02 00:30:25',159755,'/products'),
(376066,'2013-12-02 00:30:51',159749,'/the-original-mr-fuzzy'),
(376067,'2013-12-02 00:31:05',159761,'/lander-2'),
(376068,'2013-12-02 00:31:12',159753,'/products'),
(376069,'2013-12-02 00:31:47',159762,'/lander-2'),
(376070,'2013-12-02 00:31:58',159742,'/billing-2'),
(376071,'2013-12-02 00:32:26',159757,'/the-original-mr-fuzzy'),
(376072,'2013-12-02 00:32:36',159763,'/lander-3'),
(376073,'2013-12-02 00:32:53',159759,'/products'),
(376074,'2013-12-02 00:33:10',159759,'/the-original-mr-fuzzy'),
(376075,'2013-12-02 00:33:11',159756,'/products'),
(376076,'2013-12-02 00:33:28',159758,'/products'),
(376077,'2013-12-02 00:34:58',159762,'/products'),
(376078,'2013-12-02 00:35:36',159764,'/lander-3'),
(376079,'2013-12-02 00:35:39',159765,'/lander-3'),
(376080,'2013-12-02 00:35:45',159766,'/lander-3'),
(376081,'2013-12-02 00:36:42',159758,'/the-original-mr-fuzzy'),
(376082,'2013-12-02 00:36:49',159761,'/products'),
(376083,'2013-12-02 00:36:54',159767,'/lander-2'),
(376084,'2013-12-02 00:37:05',159761,'/the-original-mr-fuzzy'),
(376085,'2013-12-02 00:37:06',159768,'/lander-2'),
(376086,'2013-12-02 00:37:25',159769,'/lander-2'),
(376087,'2013-12-02 00:37:43',159770,'/home'),
(376088,'2013-12-02 00:37:45',159768,'/products'),
(376089,'2013-12-02 00:38:21',159761,'/cart'),
(376090,'2013-12-02 00:38:31',159771,'/lander-3'),
(376091,'2013-12-02 00:38:35',159766,'/products'),
(376092,'2013-12-02 00:38:54',159772,'/lander-2'),
(376093,'2013-12-02 00:39:02',159773,'/lander-2'),
(376094,'2013-12-02 00:39:29',159761,'/shipping'),
(376095,'2013-12-02 00:39:33',159758,'/cart'),
(376096,'2013-12-02 00:39:36',159762,'/the-original-mr-fuzzy'),
(376097,'2013-12-02 00:40:32',159774,'/home'),
(376098,'2013-12-02 00:41:05',159767,'/products'),
(376099,'2013-12-02 00:41:06',159773,'/products'),
(376100,'2013-12-02 00:41:49',159775,'/lander-2'),
(376101,'2013-12-02 00:42:15',159772,'/products'),
(376102,'2013-12-02 00:42:21',159771,'/products'),
(376103,'2013-12-02 00:43:05',159766,'/the-original-mr-fuzzy'),
(376104,'2013-12-02 00:43:25',159776,'/lander-3'),
(376105,'2013-12-02 00:43:42',159772,'/the-original-mr-fuzzy'),
(376106,'2013-12-02 00:44:05',159766,'/cart'),
(376107,'2013-12-02 00:44:09',159776,'/products'),
(376108,'2013-12-02 00:44:28',159772,'/cart'),
(376109,'2013-12-02 00:45:10',159773,'/the-original-mr-fuzzy'),
(376110,'2013-12-02 00:45:17',159777,'/lander-2'),
(376111,'2013-12-02 00:45:27',159778,'/lander-3'),
(376112,'2013-12-02 00:45:59',159777,'/products'),
(376113,'2013-12-02 00:46:17',159771,'/the-original-mr-fuzzy'),
(376114,'2013-12-02 00:46:38',159776,'/the-original-mr-fuzzy'),
(376115,'2013-12-02 00:47:06',159776,'/cart'),
(376116,'2013-12-02 00:47:32',159779,'/lander-2'),
(376117,'2013-12-02 00:48:37',159778,'/products'),
(376118,'2013-12-02 00:49:22',159780,'/lander-3'),
(376119,'2013-12-02 00:49:41',159778,'/the-original-mr-fuzzy'),
(376120,'2013-12-02 00:50:15',159781,'/lander-3'),
(376121,'2013-12-02 00:50:22',159782,'/lander-3'),
(376122,'2013-12-02 00:50:23',159777,'/the-original-mr-fuzzy'),
(376123,'2013-12-02 00:50:38',159783,'/lander-3'),
(376124,'2013-12-02 00:51:01',159779,'/products'),
(376125,'2013-12-02 00:51:42',159779,'/the-original-mr-fuzzy'),
(376126,'2013-12-02 00:52:08',159780,'/products'),
(376127,'2013-12-02 00:52:26',159784,'/lander-3'),
(376128,'2013-12-02 00:52:39',159785,'/lander-2'),
(376129,'2013-12-02 00:52:49',159784,'/products'),
(376130,'2013-12-02 00:53:19',159786,'/home'),
(376131,'2013-12-02 00:53:20',159787,'/lander-2'),
(376132,'2013-12-02 00:53:37',159777,'/cart'),
(376133,'2013-12-02 00:53:54',159788,'/lander-2'),
(376134,'2013-12-02 00:54:07',159781,'/products'),
(376135,'2013-12-02 00:54:28',159777,'/shipping'),
(376136,'2013-12-02 00:54:47',159783,'/products'),
(376137,'2013-12-02 00:55:05',159779,'/cart'),
(376138,'2013-12-02 00:55:33',159784,'/the-forever-love-bear'),
(376139,'2013-12-02 00:55:35',159779,'/shipping'),
(376140,'2013-12-02 00:55:41',159783,'/the-original-mr-fuzzy'),
(376141,'2013-12-02 00:56:06',159781,'/the-original-mr-fuzzy'),
(376142,'2013-12-02 00:56:18',159777,'/billing-2'),
(376143,'2013-12-02 00:56:19',159789,'/lander-3'),
(376144,'2013-12-02 00:56:31',159780,'/the-original-mr-fuzzy'),
(376145,'2013-12-02 00:56:38',159790,'/lander-3'),
(376146,'2013-12-02 00:56:41',159791,'/lander-2'),
(376147,'2013-12-02 00:56:47',159789,'/products'),
(376148,'2013-12-02 00:57:12',159792,'/lander-3'),
(376149,'2013-12-02 00:57:18',159793,'/lander-2'),
(376150,'2013-12-02 00:57:26',159787,'/products'),
(376151,'2013-12-02 00:57:26',159794,'/lander-2'),
(376152,'2013-12-02 00:57:56',159777,'/thank-you-for-your-order'),
(376153,'2013-12-02 00:58:16',159787,'/the-original-mr-fuzzy'),
(376154,'2013-12-02 00:58:22',159785,'/products'),
(376155,'2013-12-02 00:58:22',159792,'/products'),
(376156,'2013-12-02 00:58:27',159795,'/lander-2'),
(376157,'2013-12-02 00:58:33',159796,'/lander-3'),
(376158,'2013-12-02 00:58:52',159783,'/cart'),
(376159,'2013-12-02 00:59:20',159797,'/lander-3'),
(376160,'2013-12-02 01:00:13',159785,'/the-original-mr-fuzzy'),
(376161,'2013-12-02 01:00:26',159798,'/lander-2'),
(376162,'2013-12-02 01:00:30',159799,'/lander-2'),
(376163,'2013-12-02 01:00:44',159797,'/products'),
(376164,'2013-12-02 01:01:07',159792,'/the-forever-love-bear'),
(376165,'2013-12-02 01:01:14',159800,'/lander-2'),
(376166,'2013-12-02 01:01:53',159785,'/cart'),
(376167,'2013-12-02 01:02:43',159799,'/products'),
(376168,'2013-12-02 01:03:08',159792,'/cart'),
(376169,'2013-12-02 01:03:11',159801,'/lander-2'),
(376170,'2013-12-02 01:03:31',159795,'/products'),
(376171,'2013-12-02 01:03:50',159800,'/products'),
(376172,'2013-12-02 01:03:59',159802,'/lander-2'),
(376173,'2013-12-02 01:04:32',159803,'/lander-2'),
(376174,'2013-12-02 01:04:56',159799,'/the-original-mr-fuzzy'),
(376175,'2013-12-02 01:05:07',159785,'/shipping'),
(376176,'2013-12-02 01:05:07',159804,'/lander-3'),
(376177,'2013-12-02 01:05:09',159805,'/home'),
(376178,'2013-12-02 01:05:45',159806,'/lander-2'),
(376179,'2013-12-02 01:05:55',159801,'/products'),
(376180,'2013-12-02 01:06:03',159805,'/products'),
(376181,'2013-12-02 01:06:04',159807,'/lander-2'),
(376182,'2013-12-02 01:06:24',159800,'/the-original-mr-fuzzy'),
(376183,'2013-12-02 01:06:39',159808,'/home'),
(376184,'2013-12-02 01:06:43',159792,'/shipping'),
(376185,'2013-12-02 01:07:26',159801,'/the-original-mr-fuzzy'),
(376186,'2013-12-02 01:07:41',159792,'/billing-2'),
(376187,'2013-12-02 01:08:14',159785,'/billing-2'),
(376188,'2013-12-02 01:08:21',159792,'/thank-you-for-your-order'),
(376189,'2013-12-02 01:08:28',159809,'/lander-3'),
(376190,'2013-12-02 01:09:19',159802,'/products'),
(376191,'2013-12-02 01:10:04',159805,'/the-original-mr-fuzzy'),
(376192,'2013-12-02 01:10:24',159810,'/lander-2'),
(376193,'2013-12-02 01:10:45',159809,'/products'),
(376194,'2013-12-02 01:11:04',159805,'/cart'),
(376195,'2013-12-02 01:11:07',159807,'/products'),
(376196,'2013-12-02 01:11:40',159810,'/products'),
(376197,'2013-12-02 01:11:48',159805,'/shipping'),
(376198,'2013-12-02 01:12:08',159811,'/lander-2'),
(376199,'2013-12-02 01:12:23',159810,'/the-original-mr-fuzzy'),
(376200,'2013-12-02 01:12:35',159785,'/thank-you-for-your-order'),
(376201,'2013-12-02 01:12:36',159812,'/home'),
(376202,'2013-12-02 01:12:45',159813,'/home'),
(376203,'2013-12-02 01:12:48',159805,'/billing-2'),
(376204,'2013-12-02 01:13:03',159809,'/the-original-mr-fuzzy'),
(376205,'2013-12-02 01:13:09',159807,'/the-original-mr-fuzzy'),
(376206,'2013-12-02 01:13:47',159814,'/lander-3'),
(376207,'2013-12-02 01:14:45',159815,'/lander-2'),
(376208,'2013-12-02 01:15:14',159809,'/cart'),
(376209,'2013-12-02 01:15:42',159815,'/products'),
(376210,'2013-12-02 01:16:03',159816,'/lander-2'),
(376211,'2013-12-02 01:16:12',159817,'/lander-2'),
(376212,'2013-12-02 01:16:53',159818,'/lander-2'),
(376213,'2013-12-02 01:16:58',159811,'/products'),
(376214,'2013-12-02 01:17:15',159819,'/lander-3'),
(376215,'2013-12-02 01:17:48',159819,'/products'),
(376216,'2013-12-02 01:17:49',159820,'/lander-2'),
(376217,'2013-12-02 01:17:57',159821,'/lander-3'),
(376218,'2013-12-02 01:18:03',159822,'/lander-2'),
(376219,'2013-12-02 01:18:11',159805,'/thank-you-for-your-order'),
(376220,'2013-12-02 01:18:31',159809,'/shipping'),
(376221,'2013-12-02 01:18:35',159813,'/products'),
(376222,'2013-12-02 01:18:51',159823,'/lander-2'),
(376223,'2013-12-02 01:19:27',159813,'/the-original-mr-fuzzy'),
(376224,'2013-12-02 01:19:37',159824,'/lander-3'),
(376225,'2013-12-02 01:19:46',159819,'/the-original-mr-fuzzy'),
(376226,'2013-12-02 01:20:09',159825,'/lander-2'),
(376227,'2013-12-02 01:20:18',159809,'/billing-2'),
(376228,'2013-12-02 01:20:34',159826,'/lander-2'),
(376229,'2013-12-02 01:20:46',159827,'/lander-2'),
(376230,'2013-12-02 01:21:27',159828,'/lander-2'),
(376231,'2013-12-02 01:21:30',159823,'/products'),
(376232,'2013-12-02 01:21:32',159829,'/home'),
(376233,'2013-12-02 01:22:01',159830,'/lander-2'),
(376234,'2013-12-02 01:22:36',159831,'/lander-2'),
(376235,'2013-12-02 01:22:42',159832,'/lander-2'),
(376236,'2013-12-02 01:22:46',159820,'/products'),
(376237,'2013-12-02 01:23:06',159830,'/products'),
(376238,'2013-12-02 01:23:12',159833,'/lander-2'),
(376239,'2013-12-02 01:23:32',159823,'/the-original-mr-fuzzy'),
(376240,'2013-12-02 01:23:50',159834,'/lander-2'),
(376241,'2013-12-02 01:24:06',159830,'/the-original-mr-fuzzy'),
(376242,'2013-12-02 01:24:21',159835,'/lander-3'),
(376243,'2013-12-02 01:25:02',159835,'/products'),
(376244,'2013-12-02 01:25:02',159836,'/lander-3'),
(376245,'2013-12-02 01:25:17',159820,'/the-original-mr-fuzzy'),
(376246,'2013-12-02 01:25:46',159828,'/products'),
(376247,'2013-12-02 01:26:41',159836,'/products'),
(376248,'2013-12-02 01:26:41',159837,'/lander-2'),
(376249,'2013-12-02 01:26:47',159838,'/lander-2'),
(376250,'2013-12-02 01:27:00',159833,'/products'),
(376251,'2013-12-02 01:27:28',159839,'/lander-2'),
(376252,'2013-12-02 01:27:38',159840,'/lander-2'),
(376253,'2013-12-02 01:27:41',159841,'/lander-2'),
(376254,'2013-12-02 01:27:57',159835,'/the-forever-love-bear'),
(376255,'2013-12-02 01:27:58',159837,'/products'),
(376256,'2013-12-02 01:28:07',159828,'/the-original-mr-fuzzy'),
(376257,'2013-12-02 01:28:08',159842,'/home'),
(376258,'2013-12-02 01:28:18',159843,'/lander-2'),
(376259,'2013-12-02 01:29:07',159820,'/cart'),
(376260,'2013-12-02 01:29:07',159833,'/the-original-mr-fuzzy'),
(376261,'2013-12-02 01:29:14',159835,'/cart'),
(376262,'2013-12-02 01:29:35',159844,'/lander-2'),
(376263,'2013-12-02 01:29:56',159845,'/lander-2'),
(376264,'2013-12-02 01:30:14',159836,'/the-original-mr-fuzzy'),
(376265,'2013-12-02 01:30:38',159846,'/home'),
(376266,'2013-12-02 01:30:43',159847,'/lander-3'),
(376267,'2013-12-02 01:30:44',159845,'/products'),
(376268,'2013-12-02 01:30:58',159848,'/lander-2'),
(376269,'2013-12-02 01:31:23',159849,'/lander-2'),
(376270,'2013-12-02 01:31:25',159845,'/the-original-mr-fuzzy'),
(376271,'2013-12-02 01:31:45',159847,'/products'),
(376272,'2013-12-02 01:32:01',159836,'/cart'),
(376273,'2013-12-02 01:32:17',159837,'/the-original-mr-fuzzy'),
(376274,'2013-12-02 01:32:17',159842,'/products'),
(376275,'2013-12-02 01:32:17',159850,'/lander-3'),
(376276,'2013-12-02 01:32:23',159835,'/shipping'),
(376277,'2013-12-02 01:33:40',159847,'/the-original-mr-fuzzy'),
(376278,'2013-12-02 01:34:00',159836,'/shipping'),
(376279,'2013-12-02 01:34:11',159842,'/the-original-mr-fuzzy'),
(376280,'2013-12-02 01:34:14',159851,'/lander-2'),
(376281,'2013-12-02 01:34:30',159852,'/lander-3'),
(376282,'2013-12-02 01:34:39',159844,'/products'),
(376283,'2013-12-02 01:34:47',159853,'/lander-2'),
(376284,'2013-12-02 01:34:59',159854,'/lander-2'),
(376285,'2013-12-02 01:35:02',159835,'/billing-2'),
(376286,'2013-12-02 01:35:06',159848,'/products'),
(376287,'2013-12-02 01:35:06',159855,'/lander-2'),
(376288,'2013-12-02 01:35:11',159842,'/cart'),
(376289,'2013-12-02 01:35:45',159836,'/billing-2'),
(376290,'2013-12-02 01:36:06',159856,'/lander-3'),
(376291,'2013-12-02 01:36:16',159853,'/products'),
(376292,'2013-12-02 01:36:22',159857,'/lander-2'),
(376293,'2013-12-02 01:36:32',159847,'/cart'),
(376294,'2013-12-02 01:36:56',159855,'/products'),
(376295,'2013-12-02 01:37:57',159848,'/the-original-mr-fuzzy'),
(376296,'2013-12-02 01:38:21',159855,'/the-original-mr-fuzzy'),
(376297,'2013-12-02 01:38:27',159852,'/products'),
(376298,'2013-12-02 01:38:52',159842,'/shipping'),
(376299,'2013-12-02 01:38:53',159858,'/lander-2'),
(376300,'2013-12-02 01:39:20',159842,'/billing-2'),
(376301,'2013-12-02 01:40:23',159858,'/products'),
(376302,'2013-12-02 01:40:56',159857,'/products'),
(376303,'2013-12-02 01:42:00',159855,'/cart'),
(376304,'2013-12-02 01:42:15',159852,'/the-original-mr-fuzzy'),
(376305,'2013-12-02 01:42:39',159859,'/lander-2'),
(376306,'2013-12-02 01:42:50',159842,'/thank-you-for-your-order'),
(376307,'2013-12-02 01:43:24',159860,'/lander-3'),
(376308,'2013-12-02 01:43:25',159855,'/shipping'),
(376309,'2013-12-02 01:43:49',159861,'/home'),
(376310,'2013-12-02 01:43:50',159858,'/the-original-mr-fuzzy'),
(376311,'2013-12-02 01:43:56',159862,'/lander-3'),
(376312,'2013-12-02 01:44:10',159863,'/lander-3'),
(376313,'2013-12-02 01:44:54',159862,'/products'),
(376314,'2013-12-02 01:45:10',159857,'/the-original-mr-fuzzy'),
(376315,'2013-12-02 01:45:20',159864,'/lander-3'),
(376316,'2013-12-02 01:45:49',159865,'/lander-2'),
(376317,'2013-12-02 01:45:53',159866,'/lander-2'),
(376318,'2013-12-02 01:46:01',159855,'/billing-2'),
(376319,'2013-12-02 01:46:47',159855,'/thank-you-for-your-order'),
(376320,'2013-12-02 01:46:50',159867,'/home'),
(376321,'2013-12-02 01:47:31',159868,'/lander-2'),
(376322,'2013-12-02 01:48:03',159867,'/products'),
(376323,'2013-12-02 01:48:42',159869,'/lander-2'),
(376324,'2013-12-02 01:49:10',159862,'/the-original-mr-fuzzy'),
(376325,'2013-12-02 01:49:23',159870,'/lander-3'),
(376326,'2013-12-02 01:49:28',159865,'/products'),
(376327,'2013-12-02 01:50:01',159871,'/lander-3'),
(376328,'2013-12-02 01:51:20',159872,'/lander-2'),
(376329,'2013-12-02 01:51:24',159865,'/the-original-mr-fuzzy'),
(376330,'2013-12-02 01:51:45',159868,'/products'),
(376331,'2013-12-02 01:52:45',159868,'/the-original-mr-fuzzy'),
(376332,'2013-12-02 01:53:29',159873,'/home'),
(376333,'2013-12-02 01:53:44',159874,'/home'),
(376334,'2013-12-02 01:54:04',159875,'/home'),
(376335,'2013-12-02 01:54:18',159871,'/products'),
(376336,'2013-12-02 01:54:36',159875,'/products'),
(376337,'2013-12-02 01:56:49',159876,'/lander-3'),
(376338,'2013-12-02 01:57:30',159873,'/products'),
(376339,'2013-12-02 01:57:37',159876,'/products'),
(376340,'2013-12-02 01:57:40',159871,'/the-original-mr-fuzzy'),
(376341,'2013-12-02 01:57:44',159877,'/lander-3'),
(376342,'2013-12-02 01:58:51',159874,'/products'),
(376343,'2013-12-02 01:59:03',159878,'/lander-2'),
(376344,'2013-12-02 01:59:04',159875,'/the-original-mr-fuzzy'),
(376345,'2013-12-02 01:59:07',159879,'/lander-2'),
(376346,'2013-12-02 01:59:09',159874,'/the-original-mr-fuzzy'),
(376347,'2013-12-02 01:59:36',159871,'/cart'),
(376348,'2013-12-02 02:01:05',159874,'/cart'),
(376349,'2013-12-02 02:01:06',159876,'/the-original-mr-fuzzy'),
(376350,'2013-12-02 02:01:21',159879,'/products'),
(376351,'2013-12-02 02:01:27',159880,'/lander-2'),
(376352,'2013-12-02 02:01:43',159877,'/products'),
(376353,'2013-12-02 02:02:10',159881,'/lander-3'),
(376354,'2013-12-02 02:02:15',159882,'/lander-2'),
(376355,'2013-12-02 02:02:59',159883,'/lander-2'),
(376356,'2013-12-02 02:03:03',159884,'/lander-2'),
(376357,'2013-12-02 02:03:49',159885,'/lander-3'),
(376358,'2013-12-02 02:03:58',159874,'/shipping'),
(376359,'2013-12-02 02:04:07',159884,'/products'),
(376360,'2013-12-02 02:04:30',159886,'/lander-2'),
(376361,'2013-12-02 02:05:21',159881,'/products'),
(376362,'2013-12-02 02:05:29',159877,'/the-original-mr-fuzzy'),
(376363,'2013-12-02 02:06:27',159874,'/billing-2'),
(376364,'2013-12-02 02:06:55',159886,'/products'),
(376365,'2013-12-02 02:07:50',159884,'/the-original-mr-fuzzy'),
(376366,'2013-12-02 02:08:37',159887,'/lander-2'),
(376367,'2013-12-02 02:08:54',159877,'/cart'),
(376368,'2013-12-02 02:09:48',159888,'/lander-2'),
(376369,'2013-12-02 02:11:22',159889,'/lander-2'),
(376370,'2013-12-02 02:11:34',159877,'/shipping'),
(376371,'2013-12-02 02:11:56',159890,'/lander-2'),
(376372,'2013-12-02 02:12:08',159891,'/lander-2'),
(376373,'2013-12-02 02:12:11',159892,'/lander-2'),
(376374,'2013-12-02 02:12:41',159887,'/products'),
(376375,'2013-12-02 02:13:40',159893,'/lander-3'),
(376376,'2013-12-02 02:14:07',159894,'/lander-2'),
(376377,'2013-12-02 02:14:10',159888,'/products'),
(376378,'2013-12-02 02:14:36',159895,'/lander-2'),
(376379,'2013-12-02 02:14:55',159890,'/products'),
(376380,'2013-12-02 02:15:01',159896,'/lander-2'),
(376381,'2013-12-02 02:15:25',159896,'/products'),
(376382,'2013-12-02 02:15:30',159897,'/lander-3'),
(376383,'2013-12-02 02:15:30',159898,'/lander-2'),
(376384,'2013-12-02 02:15:41',159889,'/products'),
(376385,'2013-12-02 02:15:55',159899,'/lander-3'),
(376386,'2013-12-02 02:16:09',159894,'/products'),
(376387,'2013-12-02 02:16:45',159888,'/the-original-mr-fuzzy'),
(376388,'2013-12-02 02:16:50',159891,'/products'),
(376389,'2013-12-02 02:17:06',159896,'/the-original-mr-fuzzy'),
(376390,'2013-12-02 02:17:14',159889,'/the-forever-love-bear'),
(376391,'2013-12-02 02:17:20',159894,'/the-original-mr-fuzzy'),
(376392,'2013-12-02 02:17:45',159900,'/lander-3'),
(376393,'2013-12-02 02:18:19',159901,'/lander-2'),
(376394,'2013-12-02 02:18:32',159902,'/lander-3'),
(376395,'2013-12-02 02:18:41',159897,'/products'),
(376396,'2013-12-02 02:19:07',159890,'/the-original-mr-fuzzy'),
(376397,'2013-12-02 02:19:35',159898,'/products'),
(376398,'2013-12-02 02:19:38',159891,'/the-original-mr-fuzzy'),
(376399,'2013-12-02 02:20:01',159895,'/products'),
(376400,'2013-12-02 02:20:22',159888,'/cart'),
(376401,'2013-12-02 02:20:32',159903,'/lander-2'),
(376402,'2013-12-02 02:20:53',159896,'/cart'),
(376403,'2013-12-02 02:20:58',159889,'/cart'),
(376404,'2013-12-02 02:21:01',159901,'/products'),
(376405,'2013-12-02 02:21:09',159888,'/shipping'),
(376406,'2013-12-02 02:22:07',159900,'/products'),
(376407,'2013-12-02 02:22:28',159904,'/home'),
(376408,'2013-12-02 02:23:16',159897,'/the-original-mr-fuzzy'),
(376409,'2013-12-02 02:23:42',159889,'/shipping'),
(376410,'2013-12-02 02:23:58',159898,'/the-original-mr-fuzzy'),
(376411,'2013-12-02 02:24:44',159896,'/shipping'),
(376412,'2013-12-02 02:25:05',159889,'/billing-2'),
(376413,'2013-12-02 02:25:37',159900,'/the-original-mr-fuzzy'),
(376414,'2013-12-02 02:25:46',159905,'/lander-2'),
(376415,'2013-12-02 02:26:34',159904,'/products'),
(376416,'2013-12-02 02:26:48',159896,'/billing-2'),
(376417,'2013-12-02 02:27:26',159906,'/home'),
(376418,'2013-12-02 02:27:35',159898,'/cart'),
(376419,'2013-12-02 02:27:35',159907,'/lander-2'),
(376420,'2013-12-02 02:28:19',159908,'/lander-3'),
(376421,'2013-12-02 02:28:50',159905,'/products'),
(376422,'2013-12-02 02:29:03',159909,'/lander-3'),
(376423,'2013-12-02 02:29:47',159910,'/lander-2'),
(376424,'2013-12-02 02:29:50',159905,'/the-original-mr-fuzzy'),
(376425,'2013-12-02 02:29:58',159908,'/products'),
(376426,'2013-12-02 02:30:04',159896,'/thank-you-for-your-order'),
(376427,'2013-12-02 02:30:41',159904,'/the-original-mr-fuzzy'),
(376428,'2013-12-02 02:31:28',159909,'/products'),
(376429,'2013-12-02 02:32:32',159905,'/cart'),
(376430,'2013-12-02 02:34:31',159911,'/lander-2'),
(376431,'2013-12-02 02:36:02',159905,'/shipping'),
(376432,'2013-12-02 02:36:06',159912,'/lander-2'),
(376433,'2013-12-02 02:36:16',159913,'/lander-2'),
(376434,'2013-12-02 02:36:47',159914,'/home'),
(376435,'2013-12-02 02:36:55',159911,'/products'),
(376436,'2013-12-02 02:37:24',159914,'/products'),
(376437,'2013-12-02 02:38:04',159915,'/lander-2'),
(376438,'2013-12-02 02:38:55',159905,'/billing-2'),
(376439,'2013-12-02 02:40:22',159914,'/the-forever-love-bear'),
(376440,'2013-12-02 02:40:26',159916,'/lander-3'),
(376441,'2013-12-02 02:41:08',159912,'/products'),
(376442,'2013-12-02 02:41:56',159905,'/thank-you-for-your-order'),
(376443,'2013-12-02 02:42:23',159912,'/the-original-mr-fuzzy'),
(376444,'2013-12-02 02:42:32',159917,'/lander-2'),
(376445,'2013-12-02 02:42:44',159918,'/lander-3'),
(376446,'2013-12-02 02:42:51',159915,'/products'),
(376447,'2013-12-02 02:44:39',159919,'/lander-3'),
(376448,'2013-12-02 02:45:33',159920,'/lander-2'),
(376449,'2013-12-02 02:45:50',159921,'/lander-2'),
(376450,'2013-12-02 02:46:36',159922,'/lander-2'),
(376451,'2013-12-02 02:46:45',159917,'/products'),
(376452,'2013-12-02 02:47:26',159919,'/products'),
(376453,'2013-12-02 02:47:30',159923,'/lander-2'),
(376454,'2013-12-02 02:47:32',159924,'/lander-2'),
(376455,'2013-12-02 02:48:22',159924,'/products'),
(376456,'2013-12-02 02:48:27',159925,'/lander-2'),
(376457,'2013-12-02 02:49:15',159921,'/products'),
(376458,'2013-12-02 02:49:24',159924,'/the-original-mr-fuzzy'),
(376459,'2013-12-02 02:49:33',159926,'/lander-2'),
(376460,'2013-12-02 02:51:17',159921,'/the-original-mr-fuzzy'),
(376461,'2013-12-02 02:51:21',159926,'/products'),
(376462,'2013-12-02 02:52:12',159925,'/products'),
(376463,'2013-12-02 02:52:31',159927,'/lander-3'),
(376464,'2013-12-02 02:53:03',159928,'/lander-2'),
(376465,'2013-12-02 02:53:23',159929,'/lander-3'),
(376466,'2013-12-02 02:53:28',159921,'/cart'),
(376467,'2013-12-02 02:55:22',159930,'/home'),
(376468,'2013-12-02 02:55:24',159925,'/the-original-mr-fuzzy'),
(376469,'2013-12-02 02:55:31',159921,'/shipping'),
(376470,'2013-12-02 02:55:40',159931,'/lander-2'),
(376471,'2013-12-02 02:56:10',159932,'/home'),
(376472,'2013-12-02 02:56:25',159933,'/lander-2'),
(376473,'2013-12-02 02:56:33',159931,'/products'),
(376474,'2013-12-02 02:57:11',159927,'/products'),
(376475,'2013-12-02 02:57:37',159921,'/billing-2'),
(376476,'2013-12-02 02:57:50',159925,'/cart'),
(376477,'2013-12-02 02:57:51',159932,'/products'),
(376478,'2013-12-02 02:58:09',159928,'/products'),
(376479,'2013-12-02 02:58:18',159934,'/lander-2'),
(376480,'2013-12-02 02:58:26',159935,'/lander-2'),
(376481,'2013-12-02 02:59:19',159933,'/products'),
(376482,'2013-12-02 02:59:47',159933,'/the-original-mr-fuzzy'),
(376483,'2013-12-02 03:00:52',159925,'/shipping'),
(376484,'2013-12-02 03:00:59',159936,'/lander-2'),
(376485,'2013-12-02 03:01:41',159932,'/the-original-mr-fuzzy'),
(376486,'2013-12-02 03:02:20',159925,'/billing-2'),
(376487,'2013-12-02 03:02:21',159921,'/thank-you-for-your-order'),
(376488,'2013-12-02 03:03:13',159932,'/cart'),
(376489,'2013-12-02 03:03:23',159933,'/cart'),
(376490,'2013-12-02 03:03:26',159934,'/products'),
(376491,'2013-12-02 03:03:26',159936,'/products'),
(376492,'2013-12-02 03:03:49',159935,'/products'),
(376493,'2013-12-02 03:04:40',159936,'/the-original-mr-fuzzy'),
(376494,'2013-12-02 03:04:51',159933,'/shipping'),
(376495,'2013-12-02 03:07:16',159937,'/lander-2'),
(376496,'2013-12-02 03:07:18',159934,'/the-original-mr-fuzzy'),
(376497,'2013-12-02 03:08:12',159935,'/the-original-mr-fuzzy'),
(376498,'2013-12-02 03:08:58',159938,'/lander-2'),
(376499,'2013-12-02 03:09:30',159939,'/lander-2'),
(376500,'2013-12-02 03:09:46',159940,'/home'),
(376501,'2013-12-02 03:10:14',159935,'/cart'),
(376502,'2013-12-02 03:11:04',159941,'/lander-2'),
(376503,'2013-12-02 03:11:27',159942,'/lander-2'),
(376504,'2013-12-02 03:11:36',159943,'/lander-2'),
(376505,'2013-12-02 03:11:44',159935,'/shipping'),
(376506,'2013-12-02 03:12:19',159939,'/products'),
(376507,'2013-12-02 03:12:27',159935,'/billing-2'),
(376508,'2013-12-02 03:13:15',159944,'/home'),
(376509,'2013-12-02 03:13:32',159938,'/products'),
(376510,'2013-12-02 03:14:17',159940,'/products'),
(376511,'2013-12-02 03:15:07',159943,'/products'),
(376512,'2013-12-02 03:15:11',159938,'/the-original-mr-fuzzy'),
(376513,'2013-12-02 03:16:06',159935,'/thank-you-for-your-order'),
(376514,'2013-12-02 03:16:35',159939,'/the-original-mr-fuzzy'),
(376515,'2013-12-02 03:16:37',159943,'/the-original-mr-fuzzy'),
(376516,'2013-12-02 03:17:12',159940,'/the-original-mr-fuzzy'),
(376517,'2013-12-02 03:17:22',159945,'/lander-3'),
(376518,'2013-12-02 03:17:46',159938,'/cart'),
(376519,'2013-12-02 03:18:11',159946,'/lander-2'),
(376520,'2013-12-02 03:18:15',159947,'/lander-3'),
(376521,'2013-12-02 03:18:35',159948,'/lander-2'),
(376522,'2013-12-02 03:18:40',159946,'/products'),
(376523,'2013-12-02 03:19:18',159945,'/products'),
(376524,'2013-12-02 03:19:39',159946,'/the-original-mr-fuzzy'),
(376525,'2013-12-02 03:19:58',159940,'/cart'),
(376526,'2013-12-02 03:21:16',159949,'/home'),
(376527,'2013-12-02 03:22:13',159945,'/the-original-mr-fuzzy'),
(376528,'2013-12-02 03:22:43',159940,'/shipping'),
(376529,'2013-12-02 03:22:56',159948,'/products'),
(376530,'2013-12-02 03:23:16',159948,'/the-original-mr-fuzzy'),
(376531,'2013-12-02 03:24:28',159940,'/billing-2'),
(376532,'2013-12-02 03:24:32',159950,'/lander-3'),
(376533,'2013-12-02 03:25:16',159951,'/home'),
(376534,'2013-12-02 03:25:18',159948,'/cart'),
(376535,'2013-12-02 03:25:32',159952,'/lander-2'),
(376536,'2013-12-02 03:26:28',159953,'/home'),
(376537,'2013-12-02 03:26:54',159952,'/products'),
(376538,'2013-12-02 03:27:02',159948,'/shipping'),
(376539,'2013-12-02 03:27:03',159954,'/lander-3'),
(376540,'2013-12-02 03:27:07',159955,'/lander-3'),
(376541,'2013-12-02 03:27:08',159950,'/products'),
(376542,'2013-12-02 03:27:24',159956,'/lander-3'),
(376543,'2013-12-02 03:27:28',159957,'/lander-2'),
(376544,'2013-12-02 03:27:30',159948,'/billing-2'),
(376545,'2013-12-02 03:27:39',159955,'/products'),
(376546,'2013-12-02 03:28:53',159958,'/lander-2'),
(376547,'2013-12-02 03:30:02',159950,'/the-original-mr-fuzzy'),
(376548,'2013-12-02 03:30:17',159951,'/products'),
(376549,'2013-12-02 03:31:20',159952,'/the-original-mr-fuzzy'),
(376550,'2013-12-02 03:31:46',159955,'/the-original-mr-fuzzy'),
(376551,'2013-12-02 03:32:00',159952,'/cart'),
(376552,'2013-12-02 03:32:19',159959,'/lander-3'),
(376553,'2013-12-02 03:32:46',159960,'/lander-2'),
(376554,'2013-12-02 03:32:47',159961,'/lander-3'),
(376555,'2013-12-02 03:33:02',159956,'/products'),
(376556,'2013-12-02 03:34:15',159952,'/shipping'),
(376557,'2013-12-02 03:34:44',159951,'/the-original-mr-fuzzy'),
(376558,'2013-12-02 03:35:38',159962,'/lander-2'),
(376559,'2013-12-02 03:36:10',159951,'/cart'),
(376560,'2013-12-02 03:36:18',159963,'/lander-3'),
(376561,'2013-12-02 03:36:31',159952,'/billing-2'),
(376562,'2013-12-02 03:36:46',159964,'/lander-2'),
(376563,'2013-12-02 03:36:55',159965,'/lander-2'),
(376564,'2013-12-02 03:37:52',159963,'/products'),
(376565,'2013-12-02 03:37:57',159966,'/lander-3'),
(376566,'2013-12-02 03:38:38',159967,'/lander-2'),
(376567,'2013-12-02 03:38:45',159966,'/products'),
(376568,'2013-12-02 03:39:37',159967,'/products'),
(376569,'2013-12-02 03:39:53',159951,'/shipping'),
(376570,'2013-12-02 03:40:23',159967,'/the-original-mr-fuzzy'),
(376571,'2013-12-02 03:41:00',159968,'/home'),
(376572,'2013-12-02 03:41:26',159966,'/the-original-mr-fuzzy'),
(376573,'2013-12-02 03:42:26',159951,'/billing-2'),
(376574,'2013-12-02 03:43:43',159966,'/cart'),
(376575,'2013-12-02 03:43:54',159969,'/lander-2'),
(376576,'2013-12-02 03:44:35',159970,'/lander-2'),
(376577,'2013-12-02 03:45:32',159971,'/lander-2'),
(376578,'2013-12-02 03:45:54',159951,'/thank-you-for-your-order'),
(376579,'2013-12-02 03:46:18',159972,'/lander-2'),
(376580,'2013-12-02 03:46:21',159968,'/products'),
(376581,'2013-12-02 03:47:04',159966,'/shipping'),
(376582,'2013-12-02 03:47:31',159966,'/billing-2'),
(376583,'2013-12-02 03:47:38',159973,'/lander-3'),
(376584,'2013-12-02 03:47:52',159974,'/lander-3'),
(376585,'2013-12-02 03:48:08',159966,'/thank-you-for-your-order'),
(376586,'2013-12-02 03:48:31',159974,'/products'),
(376587,'2013-12-02 03:48:48',159971,'/products'),
(376588,'2013-12-02 03:48:56',159975,'/lander-2'),
(376589,'2013-12-02 03:49:59',159972,'/products'),
(376590,'2013-12-02 03:50:01',159976,'/lander-2'),
(376591,'2013-12-02 03:50:21',159970,'/products'),
(376592,'2013-12-02 03:50:27',159977,'/lander-3'),
(376593,'2013-12-02 03:50:31',159971,'/the-original-mr-fuzzy'),
(376594,'2013-12-02 03:51:20',159978,'/lander-2'),
(376595,'2013-12-02 03:51:24',159979,'/lander-2'),
(376596,'2013-12-02 03:51:38',159980,'/lander-2'),
(376597,'2013-12-02 03:52:31',159978,'/products'),
(376598,'2013-12-02 03:52:48',159980,'/products'),
(376599,'2013-12-02 03:53:41',159981,'/lander-3'),
(376600,'2013-12-02 03:53:52',159982,'/home'),
(376601,'2013-12-02 03:54:13',159983,'/home'),
(376602,'2013-12-02 03:54:20',159984,'/home'),
(376603,'2013-12-02 03:54:44',159970,'/the-original-mr-fuzzy'),
(376604,'2013-12-02 03:55:28',159981,'/products'),
(376605,'2013-12-02 03:55:33',159985,'/lander-3'),
(376606,'2013-12-02 03:55:59',159984,'/products'),
(376607,'2013-12-02 03:56:04',159986,'/lander-2'),
(376608,'2013-12-02 03:56:25',159970,'/cart'),
(376609,'2013-12-02 03:56:49',159980,'/the-original-mr-fuzzy'),
(376610,'2013-12-02 03:56:54',159981,'/the-original-mr-fuzzy'),
(376611,'2013-12-02 03:57:51',159987,'/lander-2'),
(376612,'2013-12-02 03:57:56',159980,'/cart'),
(376613,'2013-12-02 03:58:22',159988,'/lander-2'),
(376614,'2013-12-02 03:58:57',159970,'/shipping'),
(376615,'2013-12-02 03:58:58',159989,'/lander-2'),
(376616,'2013-12-02 03:59:10',159985,'/products'),
(376617,'2013-12-02 03:59:14',159990,'/lander-3'),
(376618,'2013-12-02 03:59:52',159970,'/billing-2'),
(376619,'2013-12-02 03:59:55',159991,'/lander-3'),
(376620,'2013-12-02 04:00:26',159991,'/products'),
(376621,'2013-12-02 04:00:43',159981,'/cart'),
(376622,'2013-12-02 04:00:48',159986,'/products'),
(376623,'2013-12-02 04:00:49',159992,'/lander-2'),
(376624,'2013-12-02 04:01:15',159993,'/lander-3'),
(376625,'2013-12-02 04:01:32',159986,'/the-original-mr-fuzzy'),
(376626,'2013-12-02 04:02:09',159988,'/products'),
(376627,'2013-12-02 04:02:28',159970,'/thank-you-for-your-order'),
(376628,'2013-12-02 04:02:52',159985,'/the-forever-love-bear'),
(376629,'2013-12-02 04:02:58',159981,'/shipping'),
(376630,'2013-12-02 04:03:08',159987,'/products'),
(376631,'2013-12-02 04:03:32',159991,'/the-original-mr-fuzzy'),
(376632,'2013-12-02 04:03:35',159985,'/cart'),
(376633,'2013-12-02 04:03:53',159994,'/home'),
(376634,'2013-12-02 04:04:11',159986,'/cart'),
(376635,'2013-12-02 04:04:14',159987,'/the-original-mr-fuzzy'),
(376636,'2013-12-02 04:04:21',159994,'/products'),
(376637,'2013-12-02 04:04:24',159992,'/products'),
(376638,'2013-12-02 04:04:45',159993,'/products'),
(376639,'2013-12-02 04:04:59',159995,'/lander-3'),
(376640,'2013-12-02 04:05:53',159981,'/billing-2'),
(376641,'2013-12-02 04:06:14',159993,'/the-original-mr-fuzzy'),
(376642,'2013-12-02 04:06:14',159996,'/lander-3'),
(376643,'2013-12-02 04:06:51',159997,'/lander-3'),
(376644,'2013-12-02 04:07:24',159996,'/products'),
(376645,'2013-12-02 04:07:29',159986,'/shipping'),
(376646,'2013-12-02 04:07:29',159992,'/the-original-mr-fuzzy'),
(376647,'2013-12-02 04:08:13',159997,'/products'),
(376648,'2013-12-02 04:08:17',159998,'/lander-3'),
(376649,'2013-12-02 04:10:14',159986,'/billing-2'),
(376650,'2013-12-02 04:10:47',159999,'/lander-2'),
(376651,'2013-12-02 04:10:47',160000,'/lander-2'),
(376652,'2013-12-02 04:10:50',159992,'/cart'),
(376653,'2013-12-02 04:11:03',160001,'/home'),
(376654,'2013-12-02 04:11:49',159998,'/products'),
(376655,'2013-12-02 04:13:07',159992,'/shipping'),
(376656,'2013-12-02 04:13:21',160002,'/lander-3'),
(376657,'2013-12-02 04:14:08',159998,'/the-original-mr-fuzzy'),
(376658,'2013-12-02 04:14:53',159992,'/billing-2'),
(376659,'2013-12-02 04:16:19',160003,'/lander-2'),
(376660,'2013-12-02 04:16:51',160003,'/products'),
(376661,'2013-12-02 04:17:01',160002,'/products'),
(376662,'2013-12-02 04:17:09',160004,'/lander-3'),
(376663,'2013-12-02 04:17:39',160003,'/the-original-mr-fuzzy'),
(376664,'2013-12-02 04:18:55',160004,'/products'),
(376665,'2013-12-02 04:19:30',160002,'/the-original-mr-fuzzy'),
(376666,'2013-12-02 04:21:05',160005,'/lander-2'),
(376667,'2013-12-02 04:22:31',160006,'/home'),
(376668,'2013-12-02 04:23:03',160007,'/lander-2'),
(376669,'2013-12-02 04:23:09',160008,'/lander-2'),
(376670,'2013-12-02 04:23:58',160009,'/lander-2'),
(376671,'2013-12-02 04:24:12',160008,'/products'),
(376672,'2013-12-02 04:24:35',160005,'/products'),
(376673,'2013-12-02 04:25:16',160005,'/the-original-mr-fuzzy'),
(376674,'2013-12-02 04:25:42',160008,'/the-original-mr-fuzzy'),
(376675,'2013-12-02 04:26:24',160005,'/cart'),
(376676,'2013-12-02 04:27:34',160006,'/products'),
(376677,'2013-12-02 04:28:19',160006,'/the-original-mr-fuzzy'),
(376678,'2013-12-02 04:29:33',160010,'/lander-2'),
(376679,'2013-12-02 04:31:14',160011,'/lander-2'),
(376680,'2013-12-02 04:31:15',160012,'/lander-3'),
(376681,'2013-12-02 04:31:23',160013,'/lander-2'),
(376682,'2013-12-02 04:32:17',160014,'/lander-3'),
(376683,'2013-12-02 04:32:35',160015,'/lander-2'),
(376684,'2013-12-02 04:33:03',160011,'/products'),
(376685,'2013-12-02 04:34:15',160010,'/products'),
(376686,'2013-12-02 04:34:20',160015,'/products'),
(376687,'2013-12-02 04:34:44',160014,'/products'),
(376688,'2013-12-02 04:34:50',160010,'/the-forever-love-bear'),
(376689,'2013-12-02 04:35:05',160016,'/lander-2'),
(376690,'2013-12-02 04:35:37',160011,'/the-original-mr-fuzzy'),
(376691,'2013-12-02 04:35:59',160017,'/lander-2'),
(376692,'2013-12-02 04:36:20',160015,'/the-original-mr-fuzzy'),
(376693,'2013-12-02 04:36:43',160014,'/the-original-mr-fuzzy'),
(376694,'2013-12-02 04:36:57',160011,'/cart'),
(376695,'2013-12-02 04:37:04',160018,'/lander-2'),
(376696,'2013-12-02 04:37:16',160019,'/lander-3'),
(376697,'2013-12-02 04:37:19',160010,'/cart'),
(376698,'2013-12-02 04:37:24',160020,'/lander-3'),
(376699,'2013-12-02 04:38:29',160010,'/shipping'),
(376700,'2013-12-02 04:39:08',160021,'/lander-3'),
(376701,'2013-12-02 04:39:29',160016,'/products'),
(376702,'2013-12-02 04:40:15',160022,'/lander-3'),
(376703,'2013-12-02 04:40:41',160018,'/products'),
(376704,'2013-12-02 04:40:52',160023,'/home'),
(376705,'2013-12-02 04:40:58',160021,'/products'),
(376706,'2013-12-02 04:41:38',160010,'/billing-2'),
(376707,'2013-12-02 04:41:50',160023,'/products'),
(376708,'2013-12-02 04:43:18',160016,'/the-forever-love-bear'),
(376709,'2013-12-02 04:44:38',160018,'/the-original-mr-fuzzy'),
(376710,'2013-12-02 04:45:29',160023,'/the-forever-love-bear'),
(376711,'2013-12-02 04:46:31',160024,'/lander-3'),
(376712,'2013-12-02 04:46:59',160025,'/lander-2'),
(376713,'2013-12-02 04:47:29',160026,'/home'),
(376714,'2013-12-02 04:49:51',160027,'/lander-2'),
(376715,'2013-12-02 04:50:52',160028,'/lander-2'),
(376716,'2013-12-02 04:51:27',160029,'/lander-3'),
(376717,'2013-12-02 04:51:58',160029,'/products'),
(376718,'2013-12-02 04:52:06',160030,'/lander-2'),
(376719,'2013-12-02 04:52:52',160026,'/products'),
(376720,'2013-12-02 04:53:01',160028,'/products'),
(376721,'2013-12-02 04:54:36',160026,'/the-forever-love-bear'),
(376722,'2013-12-02 04:54:54',160028,'/the-original-mr-fuzzy'),
(376723,'2013-12-02 04:55:55',160029,'/the-original-mr-fuzzy'),
(376724,'2013-12-02 04:57:01',160026,'/cart'),
(376725,'2013-12-02 04:57:37',160031,'/lander-2'),
(376726,'2013-12-02 04:57:46',160032,'/lander-2'),
(376727,'2013-12-02 04:58:14',160033,'/lander-2'),
(376728,'2013-12-02 04:58:19',160034,'/lander-3'),
(376729,'2013-12-02 04:58:24',160035,'/lander-2'),
(376730,'2013-12-02 04:59:14',160026,'/shipping'),
(376731,'2013-12-02 04:59:57',160033,'/products'),
(376732,'2013-12-02 05:00:05',160031,'/products'),
(376733,'2013-12-02 05:00:35',160026,'/billing-2'),
(376734,'2013-12-02 05:00:35',160033,'/the-forever-love-bear'),
(376735,'2013-12-02 05:00:53',160036,'/lander-3'),
(376736,'2013-12-02 05:02:16',160034,'/products'),
(376737,'2013-12-02 05:02:33',160037,'/lander-2'),
(376738,'2013-12-02 05:03:42',160035,'/products'),
(376739,'2013-12-02 05:04:35',160033,'/cart'),
(376740,'2013-12-02 05:05:59',160026,'/thank-you-for-your-order'),
(376741,'2013-12-02 05:06:08',160038,'/lander-3'),
(376742,'2013-12-02 05:06:46',160039,'/lander-2'),
(376743,'2013-12-02 05:07:44',160039,'/products'),
(376744,'2013-12-02 05:07:51',160038,'/products'),
(376745,'2013-12-02 05:08:02',160035,'/the-original-mr-fuzzy'),
(376746,'2013-12-02 05:08:16',160033,'/shipping'),
(376747,'2013-12-02 05:08:37',160040,'/lander-2'),
(376748,'2013-12-02 05:09:40',160038,'/the-original-mr-fuzzy'),
(376749,'2013-12-02 05:10:21',160041,'/home'),
(376750,'2013-12-02 05:10:35',160042,'/lander-2'),
(376751,'2013-12-02 05:11:06',160033,'/billing-2'),
(376752,'2013-12-02 05:11:06',160038,'/cart'),
(376753,'2013-12-02 05:11:34',160043,'/lander-2'),
(376754,'2013-12-02 05:11:46',160038,'/shipping'),
(376755,'2013-12-02 05:12:23',160039,'/the-forever-love-bear'),
(376756,'2013-12-02 05:12:29',160040,'/products'),
(376757,'2013-12-02 05:12:49',160038,'/billing-2'),
(376758,'2013-12-02 05:12:55',160041,'/products'),
(376759,'2013-12-02 05:13:07',160044,'/lander-2'),
(376760,'2013-12-02 05:13:13',160045,'/lander-2'),
(376761,'2013-12-02 05:13:22',160046,'/lander-2'),
(376762,'2013-12-02 05:13:28',160047,'/lander-2'),
(376763,'2013-12-02 05:14:10',160046,'/products'),
(376764,'2013-12-02 05:14:24',160039,'/cart'),
(376765,'2013-12-02 05:14:42',160048,'/lander-2'),
(376766,'2013-12-02 05:15:00',160049,'/home'),
(376767,'2013-12-02 05:15:47',160048,'/products'),
(376768,'2013-12-02 05:15:57',160050,'/lander-3'),
(376769,'2013-12-02 05:15:59',160041,'/the-original-mr-fuzzy'),
(376770,'2013-12-02 05:16:49',160040,'/the-original-mr-fuzzy'),
(376771,'2013-12-02 05:17:01',160051,'/home'),
(376772,'2013-12-02 05:17:08',160039,'/shipping'),
(376773,'2013-12-02 05:17:29',160052,'/lander-2'),
(376774,'2013-12-02 05:17:49',160048,'/the-original-mr-fuzzy'),
(376775,'2013-12-02 05:18:10',160053,'/lander-2'),
(376776,'2013-12-02 05:18:31',160040,'/cart'),
(376777,'2013-12-02 05:18:52',160051,'/products'),
(376778,'2013-12-02 05:19:22',160039,'/billing-2'),
(376779,'2013-12-02 05:19:36',160051,'/the-original-mr-fuzzy'),
(376780,'2013-12-02 05:19:45',160054,'/lander-2'),
(376781,'2013-12-02 05:19:53',160048,'/cart'),
(376782,'2013-12-02 05:20:25',160048,'/shipping'),
(376783,'2013-12-02 05:20:46',160051,'/cart'),
(376784,'2013-12-02 05:22:07',160051,'/shipping'),
(376785,'2013-12-02 05:22:16',160048,'/billing-2'),
(376786,'2013-12-02 05:22:22',160039,'/thank-you-for-your-order'),
(376787,'2013-12-02 05:22:41',160052,'/products'),
(376788,'2013-12-02 05:23:17',160055,'/lander-2'),
(376789,'2013-12-02 05:23:38',160056,'/lander-2'),
(376790,'2013-12-02 05:23:41',160057,'/lander-2'),
(376791,'2013-12-02 05:23:50',160058,'/lander-2'),
(376792,'2013-12-02 05:24:11',160056,'/products'),
(376793,'2013-12-02 05:24:15',160059,'/lander-2'),
(376794,'2013-12-02 05:24:21',160051,'/billing-2'),
(376795,'2013-12-02 05:24:25',160052,'/the-original-mr-fuzzy'),
(376796,'2013-12-02 05:25:17',160054,'/products'),
(376797,'2013-12-02 05:25:41',160048,'/thank-you-for-your-order'),
(376798,'2013-12-02 05:26:08',160060,'/home'),
(376799,'2013-12-02 05:27:05',160054,'/the-original-mr-fuzzy'),
(376800,'2013-12-02 05:27:44',160061,'/lander-3'),
(376801,'2013-12-02 05:27:46',160056,'/the-original-mr-fuzzy'),
(376802,'2013-12-02 05:27:49',160057,'/products'),
(376803,'2013-12-02 05:29:33',160062,'/lander-2'),
(376804,'2013-12-02 05:29:55',160054,'/cart'),
(376805,'2013-12-02 05:31:09',160054,'/shipping'),
(376806,'2013-12-02 05:31:12',160057,'/the-original-mr-fuzzy'),
(376807,'2013-12-02 05:31:54',160060,'/products'),
(376808,'2013-12-02 05:32:31',160063,'/lander-2'),
(376809,'2013-12-02 05:33:27',160060,'/the-original-mr-fuzzy'),
(376810,'2013-12-02 05:33:30',160054,'/billing-2'),
(376811,'2013-12-02 05:33:31',160064,'/lander-3'),
(376812,'2013-12-02 05:34:06',160065,'/home'),
(376813,'2013-12-02 05:35:01',160066,'/lander-2'),
(376814,'2013-12-02 05:35:54',160067,'/lander-2'),
(376815,'2013-12-02 05:36:44',160068,'/lander-2'),
(376816,'2013-12-02 05:37:08',160069,'/lander-3'),
(376817,'2013-12-02 05:37:59',160070,'/lander-2'),
(376818,'2013-12-02 05:38:04',160071,'/lander-3'),
(376819,'2013-12-02 05:38:23',160072,'/home'),
(376820,'2013-12-02 05:39:55',160073,'/lander-2'),
(376821,'2013-12-02 05:40:08',160072,'/products'),
(376822,'2013-12-02 05:40:09',160067,'/products'),
(376823,'2013-12-02 05:40:36',160074,'/lander-2'),
(376824,'2013-12-02 05:41:00',160073,'/products'),
(376825,'2013-12-02 05:41:36',160074,'/products'),
(376826,'2013-12-02 05:41:37',160071,'/products'),
(376827,'2013-12-02 05:41:46',160068,'/products'),
(376828,'2013-12-02 05:41:52',160067,'/the-original-mr-fuzzy'),
(376829,'2013-12-02 05:42:03',160075,'/home'),
(376830,'2013-12-02 05:42:22',160073,'/the-original-mr-fuzzy'),
(376831,'2013-12-02 05:43:27',160076,'/lander-2'),
(376832,'2013-12-02 05:43:42',160070,'/products'),
(376833,'2013-12-02 05:44:05',160074,'/the-original-mr-fuzzy'),
(376834,'2013-12-02 05:44:14',160077,'/lander-2'),
(376835,'2013-12-02 05:44:35',160073,'/cart'),
(376836,'2013-12-02 05:45:04',160075,'/products'),
(376837,'2013-12-02 05:45:11',160078,'/home'),
(376838,'2013-12-02 05:45:55',160073,'/shipping'),
(376839,'2013-12-02 05:45:55',160074,'/cart'),
(376840,'2013-12-02 05:45:56',160071,'/the-original-mr-fuzzy'),
(376841,'2013-12-02 05:46:54',160074,'/shipping'),
(376842,'2013-12-02 05:47:25',160070,'/the-original-mr-fuzzy'),
(376843,'2013-12-02 05:47:57',160076,'/products'),
(376844,'2013-12-02 05:48:32',160074,'/billing-2'),
(376845,'2013-12-02 05:48:40',160075,'/the-original-mr-fuzzy'),
(376846,'2013-12-02 05:49:38',160079,'/lander-2'),
(376847,'2013-12-02 05:50:03',160080,'/lander-2'),
(376848,'2013-12-02 05:50:22',160070,'/cart'),
(376849,'2013-12-02 05:50:44',160075,'/cart'),
(376850,'2013-12-02 05:50:56',160081,'/lander-3'),
(376851,'2013-12-02 05:51:14',160082,'/lander-2'),
(376852,'2013-12-02 05:52:10',160070,'/shipping'),
(376853,'2013-12-02 05:52:26',160079,'/products'),
(376854,'2013-12-02 05:52:31',160083,'/lander-2'),
(376855,'2013-12-02 05:52:50',160084,'/lander-3'),
(376856,'2013-12-02 05:53:34',160085,'/lander-3'),
(376857,'2013-12-02 05:53:51',160086,'/lander-2'),
(376858,'2013-12-02 05:53:57',160079,'/the-original-mr-fuzzy'),
(376859,'2013-12-02 05:53:58',160070,'/billing-2'),
(376860,'2013-12-02 05:55:14',160082,'/products'),
(376861,'2013-12-02 05:55:29',160087,'/lander-2'),
(376862,'2013-12-02 05:55:50',160087,'/products'),
(376863,'2013-12-02 05:56:04',160088,'/lander-2'),
(376864,'2013-12-02 05:56:05',160084,'/products'),
(376865,'2013-12-02 05:56:09',160082,'/the-forever-love-bear'),
(376866,'2013-12-02 05:56:20',160070,'/thank-you-for-your-order'),
(376867,'2013-12-02 05:56:58',160082,'/cart'),
(376868,'2013-12-02 05:57:07',160089,'/lander-2'),
(376869,'2013-12-02 05:57:32',160082,'/shipping'),
(376870,'2013-12-02 05:57:32',160083,'/products'),
(376871,'2013-12-02 05:57:39',160090,'/lander-2'),
(376872,'2013-12-02 05:58:08',160089,'/products'),
(376873,'2013-12-02 05:58:28',160086,'/products'),
(376874,'2013-12-02 05:58:38',160091,'/lander-3'),
(376875,'2013-12-02 05:59:47',160092,'/lander-3'),
(376876,'2013-12-02 05:59:59',160082,'/billing-2'),
(376877,'2013-12-02 06:00:05',160093,'/lander-2'),
(376878,'2013-12-02 06:00:14',160094,'/lander-3'),
(376879,'2013-12-02 06:00:39',160095,'/lander-2'),
(376880,'2013-12-02 06:00:59',160082,'/thank-you-for-your-order'),
(376881,'2013-12-02 06:01:28',160091,'/products'),
(376882,'2013-12-02 06:01:29',160088,'/products'),
(376883,'2013-12-02 06:01:43',160083,'/the-original-mr-fuzzy'),
(376884,'2013-12-02 06:01:47',160088,'/the-original-mr-fuzzy'),
(376885,'2013-12-02 06:02:24',160094,'/products'),
(376886,'2013-12-02 06:02:37',160096,'/lander-3'),
(376887,'2013-12-02 06:02:46',160097,'/lander-2'),
(376888,'2013-12-02 06:02:50',160088,'/cart'),
(376889,'2013-12-02 06:03:22',160098,'/lander-3'),
(376890,'2013-12-02 06:03:24',160091,'/the-original-mr-fuzzy'),
(376891,'2013-12-02 06:03:47',160095,'/products'),
(376892,'2013-12-02 06:03:47',160099,'/lander-3'),
(376893,'2013-12-02 06:04:16',160096,'/products'),
(376894,'2013-12-02 06:04:26',160100,'/lander-2'),
(376895,'2013-12-02 06:04:41',160101,'/lander-3'),
(376896,'2013-12-02 06:04:59',160093,'/products'),
(376897,'2013-12-02 06:05:25',160096,'/the-original-mr-fuzzy'),
(376898,'2013-12-02 06:05:58',160088,'/shipping'),
(376899,'2013-12-02 06:06:33',160102,'/lander-2'),
(376900,'2013-12-02 06:07:02',160102,'/products'),
(376901,'2013-12-02 06:07:10',160088,'/billing-2'),
(376902,'2013-12-02 06:07:14',160103,'/lander-3'),
(376903,'2013-12-02 06:07:24',160104,'/lander-3'),
(376904,'2013-12-02 06:07:51',160096,'/cart'),
(376905,'2013-12-02 06:07:59',160101,'/products'),
(376906,'2013-12-02 06:08:39',160105,'/lander-2'),
(376907,'2013-12-02 06:09:04',160093,'/the-original-mr-fuzzy'),
(376908,'2013-12-02 06:09:18',160102,'/the-original-mr-fuzzy'),
(376909,'2013-12-02 06:10:04',160101,'/the-original-mr-fuzzy'),
(376910,'2013-12-02 06:10:32',160106,'/lander-2'),
(376911,'2013-12-02 06:10:43',160107,'/lander-2'),
(376912,'2013-12-02 06:10:46',160096,'/shipping'),
(376913,'2013-12-02 06:11:20',160101,'/cart'),
(376914,'2013-12-02 06:12:20',160105,'/products'),
(376915,'2013-12-02 06:12:33',160101,'/shipping'),
(376916,'2013-12-02 06:12:46',160105,'/the-original-mr-fuzzy'),
(376917,'2013-12-02 06:13:04',160108,'/lander-2'),
(376918,'2013-12-02 06:13:29',160109,'/home'),
(376919,'2013-12-02 06:13:42',160110,'/home'),
(376920,'2013-12-02 06:13:45',160101,'/billing-2'),
(376921,'2013-12-02 06:16:18',160101,'/thank-you-for-your-order'),
(376922,'2013-12-02 06:18:22',160111,'/lander-2'),
(376923,'2013-12-02 06:19:44',160112,'/lander-3'),
(376924,'2013-12-02 06:20:01',160113,'/lander-2'),
(376925,'2013-12-02 06:20:25',160114,'/lander-2'),
(376926,'2013-12-02 06:20:41',160111,'/products'),
(376927,'2013-12-02 06:20:49',160115,'/lander-2'),
(376928,'2013-12-02 06:21:16',160116,'/home'),
(376929,'2013-12-02 06:21:54',160117,'/lander-2'),
(376930,'2013-12-02 06:23:16',160118,'/home'),
(376931,'2013-12-02 06:23:42',160119,'/lander-2'),
(376932,'2013-12-02 06:23:45',160120,'/lander-2'),
(376933,'2013-12-02 06:24:28',160121,'/lander-3'),
(376934,'2013-12-02 06:24:36',160111,'/the-original-mr-fuzzy'),
(376935,'2013-12-02 06:24:36',160122,'/lander-2'),
(376936,'2013-12-02 06:24:48',160118,'/products'),
(376937,'2013-12-02 06:24:52',160117,'/products'),
(376938,'2013-12-02 06:25:23',160115,'/products'),
(376939,'2013-12-02 06:25:28',160123,'/lander-2'),
(376940,'2013-12-02 06:25:30',160124,'/lander-2'),
(376941,'2013-12-02 06:25:47',160115,'/the-original-mr-fuzzy'),
(376942,'2013-12-02 06:26:18',160118,'/the-original-mr-fuzzy'),
(376943,'2013-12-02 06:27:21',160120,'/products'),
(376944,'2013-12-02 06:28:03',160115,'/cart'),
(376945,'2013-12-02 06:28:06',160117,'/the-original-mr-fuzzy'),
(376946,'2013-12-02 06:28:13',160122,'/products'),
(376947,'2013-12-02 06:28:19',160124,'/products'),
(376948,'2013-12-02 06:28:37',160115,'/shipping'),
(376949,'2013-12-02 06:28:54',160124,'/the-forever-love-bear'),
(376950,'2013-12-02 06:29:18',160125,'/lander-2'),
(376951,'2013-12-02 06:30:10',160122,'/the-original-mr-fuzzy'),
(376952,'2013-12-02 06:30:10',160125,'/products'),
(376953,'2013-12-02 06:31:22',160125,'/the-original-mr-fuzzy'),
(376954,'2013-12-02 06:32:31',160126,'/home'),
(376955,'2013-12-02 06:33:45',160126,'/products'),
(376956,'2013-12-02 06:34:51',160125,'/cart'),
(376957,'2013-12-02 06:35:51',160127,'/lander-3'),
(376958,'2013-12-02 06:36:18',160128,'/lander-2'),
(376959,'2013-12-02 06:36:28',160127,'/products'),
(376960,'2013-12-02 06:37:19',160125,'/shipping'),
(376961,'2013-12-02 06:37:33',160129,'/lander-2'),
(376962,'2013-12-02 06:37:46',160126,'/the-original-mr-fuzzy'),
(376963,'2013-12-02 06:37:52',160130,'/home'),
(376964,'2013-12-02 06:38:17',160131,'/lander-2'),
(376965,'2013-12-02 06:39:12',160129,'/products'),
(376966,'2013-12-02 06:39:25',160125,'/billing-2'),
(376967,'2013-12-02 06:39:52',160132,'/lander-2'),
(376968,'2013-12-02 06:39:58',160133,'/lander-3'),
(376969,'2013-12-02 06:39:58',160134,'/lander-2'),
(376970,'2013-12-02 06:40:09',160135,'/lander-2'),
(376971,'2013-12-02 06:42:12',160129,'/the-original-mr-fuzzy'),
(376972,'2013-12-02 06:42:31',160135,'/products'),
(376973,'2013-12-02 06:42:36',160136,'/lander-3'),
(376974,'2013-12-02 06:43:40',160137,'/lander-2'),
(376975,'2013-12-02 06:44:04',160131,'/products'),
(376976,'2013-12-02 06:44:13',160138,'/lander-2'),
(376977,'2013-12-02 06:44:33',160132,'/products'),
(376978,'2013-12-02 06:44:47',160139,'/home'),
(376979,'2013-12-02 06:44:54',160135,'/the-original-mr-fuzzy'),
(376980,'2013-12-02 06:45:12',160134,'/products'),
(376981,'2013-12-02 06:45:35',160140,'/home'),
(376982,'2013-12-02 06:45:42',160136,'/products'),
(376983,'2013-12-02 06:45:51',160141,'/lander-3'),
(376984,'2013-12-02 06:46:12',160137,'/products'),
(376985,'2013-12-02 06:46:21',160142,'/lander-2'),
(376986,'2013-12-02 06:46:31',160139,'/products'),
(376987,'2013-12-02 06:46:46',160131,'/the-original-mr-fuzzy'),
(376988,'2013-12-02 06:46:46',160137,'/the-original-mr-fuzzy'),
(376989,'2013-12-02 06:47:08',160138,'/products'),
(376990,'2013-12-02 06:47:08',160143,'/lander-3'),
(376991,'2013-12-02 06:48:46',160132,'/the-original-mr-fuzzy'),
(376992,'2013-12-02 06:49:09',160134,'/the-original-mr-fuzzy'),
(376993,'2013-12-02 06:49:57',160136,'/the-forever-love-bear'),
(376994,'2013-12-02 06:50:15',160138,'/the-original-mr-fuzzy'),
(376995,'2013-12-02 06:50:37',160143,'/products'),
(376996,'2013-12-02 06:50:51',160140,'/products'),
(376997,'2013-12-02 06:50:57',160144,'/lander-2'),
(376998,'2013-12-02 06:51:11',160140,'/the-original-mr-fuzzy'),
(376999,'2013-12-02 06:51:37',160142,'/products'),
(377000,'2013-12-02 06:52:01',160134,'/cart'),
(377001,'2013-12-02 06:52:06',160145,'/lander-2'),
(377002,'2013-12-02 06:52:35',160142,'/the-original-mr-fuzzy'),
(377003,'2013-12-02 06:53:09',160146,'/home'),
(377004,'2013-12-02 06:54:02',160147,'/lander-3'),
(377005,'2013-12-02 06:54:10',160143,'/the-forever-love-bear'),
(377006,'2013-12-02 06:54:36',160145,'/products'),
(377007,'2013-12-02 06:54:39',160146,'/products'),
(377008,'2013-12-02 06:54:41',160140,'/cart'),
(377009,'2013-12-02 06:54:50',160148,'/lander-2'),
(377010,'2013-12-02 06:55:05',160146,'/the-forever-love-bear'),
(377011,'2013-12-02 06:55:08',160149,'/home'),
(377012,'2013-12-02 06:55:10',160134,'/shipping'),
(377013,'2013-12-02 06:55:24',160147,'/products'),
(377014,'2013-12-02 06:55:27',160148,'/products'),
(377015,'2013-12-02 06:55:31',160140,'/shipping'),
(377016,'2013-12-02 06:55:32',160150,'/lander-2'),
(377017,'2013-12-02 06:55:57',160148,'/the-original-mr-fuzzy'),
(377018,'2013-12-02 06:55:59',160145,'/the-original-mr-fuzzy'),
(377019,'2013-12-02 06:56:12',160140,'/billing-2'),
(377020,'2013-12-02 06:56:17',160151,'/home'),
(377021,'2013-12-02 06:56:35',160152,'/lander-2'),
(377022,'2013-12-02 06:56:38',160153,'/lander-3'),
(377023,'2013-12-02 06:56:43',160154,'/lander-3'),
(377024,'2013-12-02 06:56:47',160151,'/products'),
(377025,'2013-12-02 06:57:10',160145,'/cart'),
(377026,'2013-12-02 06:57:23',160146,'/cart'),
(377027,'2013-12-02 06:57:35',160147,'/the-original-mr-fuzzy'),
(377028,'2013-12-02 06:58:42',160145,'/shipping'),
(377029,'2013-12-02 06:59:14',160152,'/products'),
(377030,'2013-12-02 06:59:27',160153,'/products'),
(377031,'2013-12-02 07:00:24',160155,'/lander-2'),
(377032,'2013-12-02 07:01:04',160155,'/products'),
(377033,'2013-12-02 07:01:19',160151,'/the-original-mr-fuzzy'),
(377034,'2013-12-02 07:02:17',160156,'/lander-2'),
(377035,'2013-12-02 07:02:50',160157,'/lander-2'),
(377036,'2013-12-02 07:03:33',160157,'/products'),
(377037,'2013-12-02 07:03:38',160158,'/lander-3'),
(377038,'2013-12-02 07:03:43',160159,'/lander-3'),
(377039,'2013-12-02 07:03:50',160160,'/lander-3'),
(377040,'2013-12-02 07:04:20',160155,'/the-forever-love-bear'),
(377041,'2013-12-02 07:04:35',160161,'/lander-2'),
(377042,'2013-12-02 07:05:07',160160,'/products'),
(377043,'2013-12-02 07:05:15',160162,'/lander-2'),
(377044,'2013-12-02 07:05:24',160163,'/lander-2'),
(377045,'2013-12-02 07:05:59',160157,'/the-forever-love-bear'),
(377046,'2013-12-02 07:06:22',160164,'/lander-3'),
(377047,'2013-12-02 07:07:01',160159,'/products'),
(377048,'2013-12-02 07:07:18',160156,'/products'),
(377049,'2013-12-02 07:07:38',160165,'/lander-2'),
(377050,'2013-12-02 07:08:17',160166,'/lander-2'),
(377051,'2013-12-02 07:08:55',160163,'/products'),
(377052,'2013-12-02 07:09:31',160160,'/the-original-mr-fuzzy'),
(377053,'2013-12-02 07:09:36',160161,'/products'),
(377054,'2013-12-02 07:09:48',160156,'/the-original-mr-fuzzy'),
(377055,'2013-12-02 07:09:52',160167,'/lander-3'),
(377056,'2013-12-02 07:09:53',160168,'/lander-2'),
(377057,'2013-12-02 07:10:30',160163,'/the-original-mr-fuzzy'),
(377058,'2013-12-02 07:10:51',160161,'/the-forever-love-bear'),
(377059,'2013-12-02 07:11:43',160169,'/lander-3'),
(377060,'2013-12-02 07:11:44',160163,'/cart'),
(377061,'2013-12-02 07:11:50',160167,'/products'),
(377062,'2013-12-02 07:12:03',160161,'/cart'),
(377063,'2013-12-02 07:12:58',160170,'/lander-3'),
(377064,'2013-12-02 07:13:01',160171,'/lander-2'),
(377065,'2013-12-02 07:13:27',160161,'/shipping'),
(377066,'2013-12-02 07:13:42',160156,'/cart'),
(377067,'2013-12-02 07:13:48',160172,'/lander-3'),
(377068,'2013-12-02 07:13:50',160173,'/lander-2'),
(377069,'2013-12-02 07:14:16',160174,'/lander-3'),
(377070,'2013-12-02 07:14:37',160163,'/shipping'),
(377071,'2013-12-02 07:14:49',160172,'/products'),
(377072,'2013-12-02 07:14:58',160156,'/shipping'),
(377073,'2013-12-02 07:14:58',160175,'/lander-2'),
(377074,'2013-12-02 07:15:10',160176,'/lander-3'),
(377075,'2013-12-02 07:15:18',160170,'/products'),
(377076,'2013-12-02 07:15:25',160161,'/billing-2'),
(377077,'2013-12-02 07:15:40',160177,'/lander-2'),
(377078,'2013-12-02 07:15:48',160167,'/the-original-mr-fuzzy'),
(377079,'2013-12-02 07:16:06',160178,'/home'),
(377080,'2013-12-02 07:16:16',160163,'/billing-2'),
(377081,'2013-12-02 07:16:16',160171,'/products'),
(377082,'2013-12-02 07:16:41',160179,'/lander-2'),
(377083,'2013-12-02 07:16:51',160170,'/the-original-mr-fuzzy'),
(377084,'2013-12-02 07:17:35',160156,'/billing-2'),
(377085,'2013-12-02 07:17:48',160163,'/thank-you-for-your-order'),
(377086,'2013-12-02 07:17:55',160167,'/cart'),
(377087,'2013-12-02 07:17:59',160180,'/lander-2'),
(377088,'2013-12-02 07:18:48',160181,'/lander-2'),
(377089,'2013-12-02 07:19:10',160182,'/lander-3'),
(377090,'2013-12-02 07:19:40',160170,'/cart'),
(377091,'2013-12-02 07:19:55',160174,'/products'),
(377092,'2013-12-02 07:20:13',160183,'/lander-2'),
(377093,'2013-12-02 07:20:44',160171,'/the-original-mr-fuzzy'),
(377094,'2013-12-02 07:20:46',160184,'/home'),
(377095,'2013-12-02 07:21:27',160185,'/lander-2'),
(377096,'2013-12-02 07:21:29',160177,'/products'),
(377097,'2013-12-02 07:21:35',160184,'/products'),
(377098,'2013-12-02 07:21:37',160156,'/thank-you-for-your-order'),
(377099,'2013-12-02 07:21:50',160186,'/lander-2'),
(377100,'2013-12-02 07:22:06',160187,'/lander-2'),
(377101,'2013-12-02 07:22:21',160170,'/shipping'),
(377102,'2013-12-02 07:22:31',160188,'/lander-2'),
(377103,'2013-12-02 07:22:41',160189,'/lander-2'),
(377104,'2013-12-02 07:22:59',160184,'/the-original-mr-fuzzy'),
(377105,'2013-12-02 07:23:15',160190,'/lander-2'),
(377106,'2013-12-02 07:23:46',160183,'/products'),
(377107,'2013-12-02 07:24:06',160174,'/the-original-mr-fuzzy'),
(377108,'2013-12-02 07:24:18',160187,'/products'),
(377109,'2013-12-02 07:24:23',160171,'/cart'),
(377110,'2013-12-02 07:24:31',160191,'/lander-2'),
(377111,'2013-12-02 07:24:39',160192,'/home'),
(377112,'2013-12-02 07:24:58',160188,'/products'),
(377113,'2013-12-02 07:25:17',160171,'/shipping'),
(377114,'2013-12-02 07:25:42',160184,'/cart'),
(377115,'2013-12-02 07:25:45',160193,'/home'),
(377116,'2013-12-02 07:26:04',160194,'/lander-2'),
(377117,'2013-12-02 07:26:18',160191,'/products'),
(377118,'2013-12-02 07:26:36',160183,'/the-original-mr-fuzzy'),
(377119,'2013-12-02 07:26:56',160187,'/the-original-mr-fuzzy'),
(377120,'2013-12-02 07:27:03',160191,'/the-original-mr-fuzzy'),
(377121,'2013-12-02 07:27:38',160191,'/cart'),
(377122,'2013-12-02 07:27:57',160195,'/lander-3'),
(377123,'2013-12-02 07:28:04',160196,'/home'),
(377124,'2013-12-02 07:28:17',160197,'/lander-3'),
(377125,'2013-12-02 07:28:27',160189,'/products'),
(377126,'2013-12-02 07:28:41',160183,'/cart'),
(377127,'2013-12-02 07:28:42',160195,'/products'),
(377128,'2013-12-02 07:28:58',160198,'/lander-2'),
(377129,'2013-12-02 07:29:16',160188,'/the-original-mr-fuzzy'),
(377130,'2013-12-02 07:29:22',160199,'/lander-2'),
(377131,'2013-12-02 07:29:59',160191,'/shipping'),
(377132,'2013-12-02 07:30:00',160193,'/products'),
(377133,'2013-12-02 07:30:28',160200,'/lander-2'),
(377134,'2013-12-02 07:31:15',160201,'/lander-3'),
(377135,'2013-12-02 07:31:49',160195,'/the-original-mr-fuzzy'),
(377136,'2013-12-02 07:31:49',160202,'/home'),
(377137,'2013-12-02 07:31:55',160191,'/billing-2'),
(377138,'2013-12-02 07:32:27',160203,'/lander-3'),
(377139,'2013-12-02 07:32:56',160191,'/thank-you-for-your-order'),
(377140,'2013-12-02 07:33:00',160189,'/the-original-mr-fuzzy'),
(377141,'2013-12-02 07:33:00',160200,'/products'),
(377142,'2013-12-02 07:33:15',160204,'/lander-2'),
(377143,'2013-12-02 07:33:33',160205,'/lander-2'),
(377144,'2013-12-02 07:33:59',160206,'/lander-2'),
(377145,'2013-12-02 07:34:11',160207,'/lander-2'),
(377146,'2013-12-02 07:34:35',160198,'/products'),
(377147,'2013-12-02 07:35:07',160208,'/lander-3'),
(377148,'2013-12-02 07:35:25',160195,'/cart'),
(377149,'2013-12-02 07:35:38',160201,'/products'),
(377150,'2013-12-02 07:35:45',160200,'/the-original-mr-fuzzy'),
(377151,'2013-12-02 07:35:54',160209,'/lander-2'),
(377152,'2013-12-02 07:36:04',160210,'/lander-2'),
(377153,'2013-12-02 07:36:18',160189,'/cart'),
(377154,'2013-12-02 07:36:26',160201,'/the-original-mr-fuzzy'),
(377155,'2013-12-02 07:36:28',160208,'/products'),
(377156,'2013-12-02 07:36:54',160211,'/lander-2'),
(377157,'2013-12-02 07:37:06',160212,'/lander-3'),
(377158,'2013-12-02 07:37:16',160213,'/lander-2'),
(377159,'2013-12-02 07:37:23',160214,'/home'),
(377160,'2013-12-02 07:37:26',160211,'/products'),
(377161,'2013-12-02 07:37:46',160215,'/lander-2'),
(377162,'2013-12-02 07:37:53',160200,'/cart'),
(377163,'2013-12-02 07:37:55',160214,'/products'),
(377164,'2013-12-02 07:38:09',160216,'/lander-3'),
(377165,'2013-12-02 07:38:49',160198,'/the-original-mr-fuzzy'),
(377166,'2013-12-02 07:39:04',160216,'/products'),
(377167,'2013-12-02 07:39:14',160214,'/the-original-mr-fuzzy'),
(377168,'2013-12-02 07:39:14',160217,'/lander-3'),
(377169,'2013-12-02 07:39:22',160200,'/shipping'),
(377170,'2013-12-02 07:39:23',160201,'/cart'),
(377171,'2013-12-02 07:39:31',160189,'/shipping'),
(377172,'2013-12-02 07:39:32',160218,'/lander-3'),
(377173,'2013-12-02 07:40:02',160198,'/cart'),
(377174,'2013-12-02 07:40:13',160219,'/lander-2'),
(377175,'2013-12-02 07:40:24',160220,'/lander-2'),
(377176,'2013-12-02 07:40:29',160214,'/cart'),
(377177,'2013-12-02 07:40:36',160200,'/billing-2'),
(377178,'2013-12-02 07:41:08',160201,'/shipping'),
(377179,'2013-12-02 07:41:14',160216,'/the-original-mr-fuzzy'),
(377180,'2013-12-02 07:41:18',160200,'/thank-you-for-your-order'),
(377181,'2013-12-02 07:41:33',160189,'/billing-2'),
(377182,'2013-12-02 07:41:46',160211,'/the-original-mr-fuzzy'),
(377183,'2013-12-02 07:41:49',160198,'/shipping'),
(377184,'2013-12-02 07:42:04',160221,'/lander-2'),
(377185,'2013-12-02 07:42:24',160211,'/cart'),
(377186,'2013-12-02 07:42:36',160219,'/products'),
(377187,'2013-12-02 07:42:43',160222,'/lander-3'),
(377188,'2013-12-02 07:42:49',160211,'/shipping'),
(377189,'2013-12-02 07:44:06',160223,'/lander-3'),
(377190,'2013-12-02 07:44:50',160219,'/the-original-mr-fuzzy'),
(377191,'2013-12-02 07:45:02',160198,'/billing-2'),
(377192,'2013-12-02 07:45:07',160216,'/cart'),
(377193,'2013-12-02 07:45:32',160224,'/lander-2'),
(377194,'2013-12-02 07:45:47',160223,'/products'),
(377195,'2013-12-02 07:46:19',160222,'/products'),
(377196,'2013-12-02 07:46:19',160225,'/lander-2'),
(377197,'2013-12-02 07:46:57',160189,'/thank-you-for-your-order'),
(377198,'2013-12-02 07:47:20',160226,'/lander-2'),
(377199,'2013-12-02 07:47:37',160223,'/the-forever-love-bear'),
(377200,'2013-12-02 07:48:02',160226,'/products'),
(377201,'2013-12-02 07:48:45',160216,'/shipping'),
(377202,'2013-12-02 07:49:02',160198,'/thank-you-for-your-order'),
(377203,'2013-12-02 07:49:21',160227,'/lander-2'),
(377204,'2013-12-02 07:49:50',160228,'/lander-3'),
(377205,'2013-12-02 07:49:53',160229,'/lander-3'),
(377206,'2013-12-02 07:50:19',160230,'/lander-2'),
(377207,'2013-12-02 07:50:29',160227,'/products'),
(377208,'2013-12-02 07:50:40',160229,'/products'),
(377209,'2013-12-02 07:50:43',160222,'/the-original-mr-fuzzy'),
(377210,'2013-12-02 07:50:45',160216,'/billing-2'),
(377211,'2013-12-02 07:51:21',160222,'/cart'),
(377212,'2013-12-02 07:52:10',160216,'/thank-you-for-your-order'),
(377213,'2013-12-02 07:52:11',160228,'/products'),
(377214,'2013-12-02 07:52:32',160226,'/the-original-mr-fuzzy'),
(377215,'2013-12-02 07:52:39',160231,'/lander-3'),
(377216,'2013-12-02 07:53:57',160231,'/products'),
(377217,'2013-12-02 07:54:01',160227,'/the-original-mr-fuzzy'),
(377218,'2013-12-02 07:55:06',160229,'/the-forever-love-bear'),
(377219,'2013-12-02 07:55:10',160231,'/the-original-mr-fuzzy'),
(377220,'2013-12-02 07:56:05',160232,'/lander-3'),
(377221,'2013-12-02 07:56:08',160228,'/the-forever-love-bear'),
(377222,'2013-12-02 07:56:26',160233,'/lander-2'),
(377223,'2013-12-02 07:56:41',160234,'/home'),
(377224,'2013-12-02 07:57:10',160229,'/cart'),
(377225,'2013-12-02 07:58:42',160235,'/lander-3'),
(377226,'2013-12-02 07:59:25',160229,'/shipping'),
(377227,'2013-12-02 07:59:51',160233,'/products'),
(377228,'2013-12-02 08:00:02',160236,'/lander-2'),
(377229,'2013-12-02 08:00:24',160237,'/lander-3'),
(377230,'2013-12-02 08:00:32',160238,'/home'),
(377231,'2013-12-02 08:00:52',160237,'/products'),
(377232,'2013-12-02 08:01:36',160239,'/lander-3'),
(377233,'2013-12-02 08:02:25',160235,'/products'),
(377234,'2013-12-02 08:02:27',160229,'/billing-2'),
(377235,'2013-12-02 08:02:32',160240,'/lander-2'),
(377236,'2013-12-02 08:02:32',160241,'/lander-2'),
(377237,'2013-12-02 08:03:05',160236,'/products'),
(377238,'2013-12-02 08:04:25',160242,'/lander-3'),
(377239,'2013-12-02 08:04:29',160236,'/the-original-mr-fuzzy'),
(377240,'2013-12-02 08:04:48',160243,'/lander-2'),
(377241,'2013-12-02 08:05:10',160236,'/cart'),
(377242,'2013-12-02 08:06:01',160244,'/lander-3'),
(377243,'2013-12-02 08:06:24',160242,'/products'),
(377244,'2013-12-02 08:07:05',160241,'/products'),
(377245,'2013-12-02 08:08:01',160245,'/lander-2'),
(377246,'2013-12-02 08:08:09',160246,'/lander-2'),
(377247,'2013-12-02 08:08:11',160247,'/lander-2'),
(377248,'2013-12-02 08:08:12',160248,'/lander-2'),
(377249,'2013-12-02 08:08:24',160249,'/lander-3'),
(377250,'2013-12-02 08:09:06',160243,'/products'),
(377251,'2013-12-02 08:09:15',160250,'/lander-2'),
(377252,'2013-12-02 08:09:27',160251,'/lander-2'),
(377253,'2013-12-02 08:10:09',160252,'/lander-2'),
(377254,'2013-12-02 08:10:11',160241,'/the-original-mr-fuzzy'),
(377255,'2013-12-02 08:11:10',160246,'/products'),
(377256,'2013-12-02 08:11:20',160243,'/the-original-mr-fuzzy'),
(377257,'2013-12-02 08:11:43',160253,'/lander-3'),
(377258,'2013-12-02 08:11:48',160254,'/lander-2'),
(377259,'2013-12-02 08:11:49',160243,'/cart'),
(377260,'2013-12-02 08:12:42',160248,'/products'),
(377261,'2013-12-02 08:12:44',160246,'/the-forever-love-bear'),
(377262,'2013-12-02 08:12:47',160255,'/lander-2'),
(377263,'2013-12-02 08:12:51',160256,'/lander-3'),
(377264,'2013-12-02 08:13:12',160250,'/products'),
(377265,'2013-12-02 08:13:23',160249,'/products'),
(377266,'2013-12-02 08:13:37',160248,'/the-original-mr-fuzzy'),
(377267,'2013-12-02 08:14:06',160257,'/lander-3'),
(377268,'2013-12-02 08:14:18',160256,'/products'),
(377269,'2013-12-02 08:14:21',160252,'/products'),
(377270,'2013-12-02 08:14:30',160258,'/lander-3'),
(377271,'2013-12-02 08:14:32',160253,'/products'),
(377272,'2013-12-02 08:15:25',160243,'/shipping'),
(377273,'2013-12-02 08:15:33',160259,'/lander-2'),
(377274,'2013-12-02 08:15:36',160256,'/the-original-mr-fuzzy'),
(377275,'2013-12-02 08:15:49',160260,'/lander-2'),
(377276,'2013-12-02 08:16:20',160246,'/cart'),
(377277,'2013-12-02 08:16:23',160254,'/products'),
(377278,'2013-12-02 08:16:29',160261,'/lander-2'),
(377279,'2013-12-02 08:17:13',160250,'/the-original-mr-fuzzy'),
(377280,'2013-12-02 08:17:15',160260,'/products'),
(377281,'2013-12-02 08:17:44',160262,'/home'),
(377282,'2013-12-02 08:17:48',160258,'/products'),
(377283,'2013-12-02 08:18:10',160260,'/the-original-mr-fuzzy'),
(377284,'2013-12-02 08:18:13',160252,'/the-original-mr-fuzzy'),
(377285,'2013-12-02 08:18:26',160243,'/billing-2'),
(377286,'2013-12-02 08:19:01',160254,'/the-original-mr-fuzzy'),
(377287,'2013-12-02 08:19:28',160262,'/products'),
(377288,'2013-12-02 08:19:45',160252,'/cart'),
(377289,'2013-12-02 08:19:50',160262,'/the-original-mr-fuzzy'),
(377290,'2013-12-02 08:20:05',160246,'/shipping'),
(377291,'2013-12-02 08:20:11',160252,'/shipping'),
(377292,'2013-12-02 08:20:19',160263,'/lander-3'),
(377293,'2013-12-02 08:20:35',160258,'/the-original-mr-fuzzy'),
(377294,'2013-12-02 08:20:58',160260,'/cart'),
(377295,'2013-12-02 08:21:31',160264,'/lander-2'),
(377296,'2013-12-02 08:21:32',160265,'/lander-2'),
(377297,'2013-12-02 08:21:34',160266,'/lander-2'),
(377298,'2013-12-02 08:21:38',160252,'/billing-2'),
(377299,'2013-12-02 08:21:42',160267,'/lander-2'),
(377300,'2013-12-02 08:21:50',160268,'/lander-2'),
(377301,'2013-12-02 08:21:53',160269,'/lander-3'),
(377302,'2013-12-02 08:22:22',160260,'/shipping'),
(377303,'2013-12-02 08:22:44',160260,'/billing-2'),
(377304,'2013-12-02 08:22:44',160270,'/home'),
(377305,'2013-12-02 08:22:50',160246,'/billing-2'),
(377306,'2013-12-02 08:22:52',160243,'/thank-you-for-your-order'),
(377307,'2013-12-02 08:23:12',160271,'/lander-3'),
(377308,'2013-12-02 08:23:51',160272,'/lander-3'),
(377309,'2013-12-02 08:24:20',160258,'/cart'),
(377310,'2013-12-02 08:24:27',160271,'/products'),
(377311,'2013-12-02 08:24:31',160246,'/thank-you-for-your-order'),
(377312,'2013-12-02 08:24:55',160273,'/lander-2'),
(377313,'2013-12-02 08:25:39',160258,'/shipping'),
(377314,'2013-12-02 08:25:52',160274,'/lander-2'),
(377315,'2013-12-02 08:25:54',160267,'/products'),
(377316,'2013-12-02 08:26:08',160275,'/lander-2'),
(377317,'2013-12-02 08:26:15',160269,'/products'),
(377318,'2013-12-02 08:26:33',160260,'/thank-you-for-your-order'),
(377319,'2013-12-02 08:27:07',160266,'/products'),
(377320,'2013-12-02 08:27:15',160258,'/billing-2'),
(377321,'2013-12-02 08:27:29',160268,'/products'),
(377322,'2013-12-02 08:27:47',160267,'/the-original-mr-fuzzy'),
(377323,'2013-12-02 08:27:57',160276,'/lander-2'),
(377324,'2013-12-02 08:28:33',160270,'/products'),
(377325,'2013-12-02 08:28:39',160277,'/lander-2'),
(377326,'2013-12-02 08:28:45',160271,'/the-original-mr-fuzzy'),
(377327,'2013-12-02 08:29:15',160278,'/lander-3'),
(377328,'2013-12-02 08:29:34',160276,'/products'),
(377329,'2013-12-02 08:30:03',160269,'/the-forever-love-bear'),
(377330,'2013-12-02 08:30:08',160273,'/products'),
(377331,'2013-12-02 08:30:12',160278,'/products'),
(377332,'2013-12-02 08:30:25',160266,'/the-original-mr-fuzzy'),
(377333,'2013-12-02 08:30:32',160267,'/cart'),
(377334,'2013-12-02 08:30:33',160276,'/the-original-mr-fuzzy'),
(377335,'2013-12-02 08:30:49',160278,'/the-original-mr-fuzzy'),
(377336,'2013-12-02 08:31:02',160279,'/lander-3'),
(377337,'2013-12-02 08:31:12',160268,'/the-original-mr-fuzzy'),
(377338,'2013-12-02 08:31:44',160270,'/the-original-mr-fuzzy'),
(377339,'2013-12-02 08:32:08',160280,'/lander-2'),
(377340,'2013-12-02 08:32:15',160278,'/cart'),
(377341,'2013-12-02 08:32:16',160258,'/thank-you-for-your-order'),
(377342,'2013-12-02 08:32:26',160281,'/lander-2'),
(377343,'2013-12-02 08:32:44',160266,'/cart'),
(377344,'2013-12-02 08:32:48',160269,'/cart'),
(377345,'2013-12-02 08:32:51',160282,'/lander-3'),
(377346,'2013-12-02 08:32:55',160280,'/products'),
(377347,'2013-12-02 08:32:57',160273,'/the-original-mr-fuzzy'),
(377348,'2013-12-02 08:33:07',160283,'/lander-2'),
(377349,'2013-12-02 08:33:17',160284,'/lander-2'),
(377350,'2013-12-02 08:33:24',160278,'/shipping'),
(377351,'2013-12-02 08:34:11',160279,'/products'),
(377352,'2013-12-02 08:34:11',160285,'/lander-2'),
(377353,'2013-12-02 08:34:12',160286,'/home'),
(377354,'2013-12-02 08:34:38',160287,'/lander-3'),
(377355,'2013-12-02 08:34:44',160269,'/shipping'),
(377356,'2013-12-02 08:35:28',160266,'/shipping'),
(377357,'2013-12-02 08:35:41',160281,'/products'),
(377358,'2013-12-02 08:36:12',160283,'/products'),
(377359,'2013-12-02 08:36:48',160288,'/home'),
(377360,'2013-12-02 08:37:12',160269,'/billing-2'),
(377361,'2013-12-02 08:37:13',160280,'/the-original-mr-fuzzy'),
(377362,'2013-12-02 08:37:26',160281,'/the-forever-love-bear'),
(377363,'2013-12-02 08:38:00',160266,'/billing-2'),
(377364,'2013-12-02 08:39:11',160289,'/lander-2'),
(377365,'2013-12-02 08:39:12',160290,'/lander-2'),
(377366,'2013-12-02 08:39:23',160280,'/cart'),
(377367,'2013-12-02 08:39:46',160290,'/products'),
(377368,'2013-12-02 08:39:56',160289,'/products'),
(377369,'2013-12-02 08:40:27',160291,'/lander-2'),
(377370,'2013-12-02 08:40:37',160283,'/the-original-mr-fuzzy'),
(377371,'2013-12-02 08:41:18',160292,'/lander-3'),
(377372,'2013-12-02 08:41:29',160266,'/thank-you-for-your-order'),
(377373,'2013-12-02 08:41:53',160288,'/products'),
(377374,'2013-12-02 08:41:58',160293,'/lander-2'),
(377375,'2013-12-02 08:42:17',160294,'/home'),
(377376,'2013-12-02 08:42:28',160295,'/lander-2'),
(377377,'2013-12-02 08:42:34',160280,'/shipping'),
(377378,'2013-12-02 08:42:52',160296,'/lander-3'),
(377379,'2013-12-02 08:42:55',160290,'/the-original-mr-fuzzy'),
(377380,'2013-12-02 08:43:02',160283,'/cart'),
(377381,'2013-12-02 08:43:16',160289,'/the-original-mr-fuzzy'),
(377382,'2013-12-02 08:44:01',160297,'/home'),
(377383,'2013-12-02 08:44:03',160280,'/billing-2'),
(377384,'2013-12-02 08:44:47',160297,'/products'),
(377385,'2013-12-02 08:44:50',160289,'/cart'),
(377386,'2013-12-02 08:45:01',160298,'/lander-2'),
(377387,'2013-12-02 08:45:04',160297,'/the-original-mr-fuzzy'),
(377388,'2013-12-02 08:45:29',160295,'/products'),
(377389,'2013-12-02 08:45:38',160299,'/lander-2'),
(377390,'2013-12-02 08:45:52',160300,'/home'),
(377391,'2013-12-02 08:46:14',160289,'/shipping'),
(377392,'2013-12-02 08:46:34',160301,'/lander-2'),
(377393,'2013-12-02 08:46:36',160295,'/the-original-mr-fuzzy'),
(377394,'2013-12-02 08:46:41',160290,'/cart'),
(377395,'2013-12-02 08:47:06',160302,'/lander-3'),
(377396,'2013-12-02 08:47:22',160290,'/shipping'),
(377397,'2013-12-02 08:47:36',160303,'/lander-3'),
(377398,'2013-12-02 08:47:55',160301,'/products'),
(377399,'2013-12-02 08:48:27',160304,'/lander-2'),
(377400,'2013-12-02 08:49:27',160305,'/home'),
(377401,'2013-12-02 08:49:31',160280,'/thank-you-for-your-order'),
(377402,'2013-12-02 08:49:55',160305,'/products'),
(377403,'2013-12-02 08:50:01',160290,'/billing-2'),
(377404,'2013-12-02 08:50:08',160301,'/the-original-mr-fuzzy'),
(377405,'2013-12-02 08:50:12',160306,'/lander-2'),
(377406,'2013-12-02 08:51:10',160300,'/products'),
(377407,'2013-12-02 08:51:48',160307,'/lander-2'),
(377408,'2013-12-02 08:52:15',160306,'/products'),
(377409,'2013-12-02 08:52:43',160308,'/lander-2'),
(377410,'2013-12-02 08:52:56',160301,'/cart'),
(377411,'2013-12-02 08:53:14',160305,'/the-original-mr-fuzzy'),
(377412,'2013-12-02 08:53:19',160304,'/products'),
(377413,'2013-12-02 08:53:47',160309,'/lander-3'),
(377414,'2013-12-02 08:54:01',160310,'/lander-2'),
(377415,'2013-12-02 08:54:29',160304,'/the-original-mr-fuzzy'),
(377416,'2013-12-02 08:54:42',160311,'/lander-2'),
(377417,'2013-12-02 08:55:16',160312,'/lander-2'),
(377418,'2013-12-02 08:55:24',160301,'/shipping'),
(377419,'2013-12-02 08:55:25',160313,'/lander-2'),
(377420,'2013-12-02 08:55:32',160314,'/lander-3'),
(377421,'2013-12-02 08:55:55',160315,'/lander-2'),
(377422,'2013-12-02 08:56:15',160306,'/the-original-mr-fuzzy'),
(377423,'2013-12-02 08:56:48',160316,'/home'),
(377424,'2013-12-02 08:56:53',160317,'/lander-3'),
(377425,'2013-12-02 08:57:11',160318,'/lander-2'),
(377426,'2013-12-02 08:57:19',160319,'/lander-2'),
(377427,'2013-12-02 08:57:27',160320,'/lander-2'),
(377428,'2013-12-02 08:57:42',160321,'/lander-3'),
(377429,'2013-12-02 08:57:50',160322,'/lander-3'),
(377430,'2013-12-02 08:58:08',160323,'/lander-2'),
(377431,'2013-12-02 08:58:30',160306,'/cart'),
(377432,'2013-12-02 08:58:35',160320,'/products'),
(377433,'2013-12-02 08:58:38',160314,'/products'),
(377434,'2013-12-02 08:59:00',160324,'/lander-2'),
(377435,'2013-12-02 08:59:17',160313,'/products'),
(377436,'2013-12-02 08:59:23',160325,'/lander-2'),
(377437,'2013-12-02 08:59:28',160310,'/products'),
(377438,'2013-12-02 08:59:29',160312,'/products'),
(377439,'2013-12-02 08:59:45',160320,'/the-original-mr-fuzzy'),
(377440,'2013-12-02 09:00:14',160311,'/products'),
(377441,'2013-12-02 09:00:15',160314,'/the-original-mr-fuzzy'),
(377442,'2013-12-02 09:00:29',160310,'/the-original-mr-fuzzy'),
(377443,'2013-12-02 09:00:31',160326,'/home'),
(377444,'2013-12-02 09:00:47',160327,'/lander-2'),
(377445,'2013-12-02 09:01:04',160328,'/lander-3'),
(377446,'2013-12-02 09:01:45',160329,'/lander-2'),
(377447,'2013-12-02 09:02:03',160330,'/lander-2'),
(377448,'2013-12-02 09:02:20',160316,'/products'),
(377449,'2013-12-02 09:02:42',160316,'/the-forever-love-bear'),
(377450,'2013-12-02 09:03:06',160327,'/products'),
(377451,'2013-12-02 09:03:11',160321,'/products'),
(377452,'2013-12-02 09:03:14',160331,'/lander-2'),
(377453,'2013-12-02 09:03:42',160332,'/lander-2'),
(377454,'2013-12-02 09:04:03',160332,'/products'),
(377455,'2013-12-02 09:04:03',160333,'/lander-2'),
(377456,'2013-12-02 09:04:19',160329,'/products'),
(377457,'2013-12-02 09:04:31',160334,'/home'),
(377458,'2013-12-02 09:04:59',160335,'/lander-2'),
(377459,'2013-12-02 09:05:04',160336,'/lander-3'),
(377460,'2013-12-02 09:05:07',160330,'/products'),
(377461,'2013-12-02 09:05:11',160337,'/lander-2'),
(377462,'2013-12-02 09:05:41',160338,'/lander-2'),
(377463,'2013-12-02 09:05:52',160339,'/lander-2'),
(377464,'2013-12-02 09:05:58',160337,'/products'),
(377465,'2013-12-02 09:06:10',160340,'/lander-2'),
(377466,'2013-12-02 09:06:39',160328,'/products'),
(377467,'2013-12-02 09:06:44',160335,'/products'),
(377468,'2013-12-02 09:06:46',160341,'/lander-3'),
(377469,'2013-12-02 09:06:55',160331,'/products'),
(377470,'2013-12-02 09:06:55',160342,'/lander-3'),
(377471,'2013-12-02 09:07:25',160336,'/products'),
(377472,'2013-12-02 09:07:26',160343,'/lander-3'),
(377473,'2013-12-02 09:07:32',160344,'/lander-2'),
(377474,'2013-12-02 09:07:37',160345,'/lander-2'),
(377475,'2013-12-02 09:07:43',160346,'/lander-2'),
(377476,'2013-12-02 09:07:47',160331,'/the-original-mr-fuzzy'),
(377477,'2013-12-02 09:07:56',160336,'/the-original-mr-fuzzy'),
(377478,'2013-12-02 09:08:02',160332,'/the-original-mr-fuzzy'),
(377479,'2013-12-02 09:08:04',160347,'/lander-2'),
(377480,'2013-12-02 09:08:06',160333,'/products'),
(377481,'2013-12-02 09:08:08',160348,'/lander-2'),
(377482,'2013-12-02 09:08:44',160349,'/lander-3'),
(377483,'2013-12-02 09:08:46',160329,'/the-original-mr-fuzzy'),
(377484,'2013-12-02 09:09:00',160350,'/home'),
(377485,'2013-12-02 09:09:01',160345,'/products'),
(377486,'2013-12-02 09:09:07',160340,'/products'),
(377487,'2013-12-02 09:09:10',160335,'/the-original-mr-fuzzy'),
(377488,'2013-12-02 09:09:13',160351,'/lander-2'),
(377489,'2013-12-02 09:09:23',160331,'/cart'),
(377490,'2013-12-02 09:09:23',160344,'/products'),
(377491,'2013-12-02 09:09:29',160345,'/the-original-mr-fuzzy'),
(377492,'2013-12-02 09:09:37',160352,'/lander-3'),
(377493,'2013-12-02 09:09:45',160353,'/lander-3'),
(377494,'2013-12-02 09:09:46',160354,'/lander-2'),
(377495,'2013-12-02 09:09:47',160337,'/the-original-mr-fuzzy'),
(377496,'2013-12-02 09:10:03',160338,'/products'),
(377497,'2013-12-02 09:10:12',160355,'/lander-2'),
(377498,'2013-12-02 09:10:30',160356,'/lander-3'),
(377499,'2013-12-02 09:10:50',160357,'/lander-3'),
(377500,'2013-12-02 09:10:57',160358,'/lander-2'),
(377501,'2013-12-02 09:11:15',160329,'/cart'),
(377502,'2013-12-02 09:11:18',160359,'/lander-3'),
(377503,'2013-12-02 09:11:28',160360,'/lander-2'),
(377504,'2013-12-02 09:11:37',160361,'/lander-2'),
(377505,'2013-12-02 09:11:39',160352,'/products'),
(377506,'2013-12-02 09:11:41',160336,'/cart'),
(377507,'2013-12-02 09:11:43',160362,'/lander-3'),
(377508,'2013-12-02 09:11:55',160333,'/the-original-mr-fuzzy'),
(377509,'2013-12-02 09:11:58',160357,'/products'),
(377510,'2013-12-02 09:11:59',160363,'/lander-3'),
(377511,'2013-12-02 09:12:08',160364,'/lander-3'),
(377512,'2013-12-02 09:12:22',160359,'/products'),
(377513,'2013-12-02 09:12:25',160365,'/home'),
(377514,'2013-12-02 09:12:38',160354,'/products'),
(377515,'2013-12-02 09:12:44',160346,'/products'),
(377516,'2013-12-02 09:12:46',160366,'/lander-3'),
(377517,'2013-12-02 09:12:52',160363,'/products'),
(377518,'2013-12-02 09:13:00',160367,'/lander-2'),
(377519,'2013-12-02 09:13:24',160340,'/the-forever-love-bear'),
(377520,'2013-12-02 09:13:26',160365,'/products'),
(377521,'2013-12-02 09:13:52',160344,'/the-original-mr-fuzzy'),
(377522,'2013-12-02 09:14:03',160368,'/lander-2'),
(377523,'2013-12-02 09:14:08',160338,'/the-original-mr-fuzzy'),
(377524,'2013-12-02 09:14:09',160362,'/products'),
(377525,'2013-12-02 09:14:13',160350,'/products'),
(377526,'2013-12-02 09:14:26',160369,'/lander-2'),
(377527,'2013-12-02 09:14:27',160336,'/shipping'),
(377528,'2013-12-02 09:14:29',160349,'/products'),
(377529,'2013-12-02 09:14:32',160361,'/products'),
(377530,'2013-12-02 09:14:40',160346,'/the-original-mr-fuzzy'),
(377531,'2013-12-02 09:14:40',160352,'/the-original-mr-fuzzy'),
(377532,'2013-12-02 09:14:48',160367,'/products'),
(377533,'2013-12-02 09:14:58',160370,'/lander-2'),
(377534,'2013-12-02 09:15:03',160344,'/cart'),
(377535,'2013-12-02 09:15:06',160361,'/the-original-mr-fuzzy'),
(377536,'2013-12-02 09:15:20',160362,'/the-original-mr-fuzzy'),
(377537,'2013-12-02 09:15:38',160371,'/lander-2'),
(377538,'2013-12-02 09:15:47',160359,'/the-original-mr-fuzzy'),
(377539,'2013-12-02 09:15:48',160355,'/products'),
(377540,'2013-12-02 09:15:58',160340,'/cart'),
(377541,'2013-12-02 09:15:58',160372,'/lander-2'),
(377542,'2013-12-02 09:16:00',160373,'/lander-2'),
(377543,'2013-12-02 09:16:07',160352,'/cart'),
(377544,'2013-12-02 09:16:07',160365,'/the-original-mr-fuzzy'),
(377545,'2013-12-02 09:16:33',160358,'/products'),
(377546,'2013-12-02 09:16:39',160352,'/shipping'),
(377547,'2013-12-02 09:16:45',160354,'/the-original-mr-fuzzy'),
(377548,'2013-12-02 09:16:49',160363,'/the-original-mr-fuzzy'),
(377549,'2013-12-02 09:16:51',160374,'/lander-2'),
(377550,'2013-12-02 09:16:53',160375,'/lander-2'),
(377551,'2013-12-02 09:16:55',160359,'/cart'),
(377552,'2013-12-02 09:17:02',160336,'/billing-2'),
(377553,'2013-12-02 09:17:02',160371,'/products'),
(377554,'2013-12-02 09:17:09',160352,'/billing-2'),
(377555,'2013-12-02 09:17:10',160369,'/products'),
(377556,'2013-12-02 09:17:14',160376,'/lander-3'),
(377557,'2013-12-02 09:17:14',160377,'/lander-2'),
(377558,'2013-12-02 09:17:34',160374,'/products'),
(377559,'2013-12-02 09:17:40',160336,'/thank-you-for-your-order'),
(377560,'2013-12-02 09:17:48',160350,'/the-original-mr-fuzzy'),
(377561,'2013-12-02 09:17:49',160371,'/the-original-mr-fuzzy'),
(377562,'2013-12-02 09:17:50',160361,'/cart'),
(377563,'2013-12-02 09:17:56',160378,'/lander-2'),
(377564,'2013-12-02 09:18:10',160368,'/products'),
(377565,'2013-12-02 09:18:14',160355,'/the-original-mr-fuzzy'),
(377566,'2013-12-02 09:18:14',160379,'/lander-2'),
(377567,'2013-12-02 09:18:24',160380,'/lander-2'),
(377568,'2013-12-02 09:18:25',160381,'/lander-3'),
(377569,'2013-12-02 09:18:31',160340,'/shipping'),
(377570,'2013-12-02 09:18:37',160359,'/shipping'),
(377571,'2013-12-02 09:18:38',160361,'/shipping'),
(377572,'2013-12-02 09:18:53',160377,'/products'),
(377573,'2013-12-02 09:19:04',160382,'/lander-3'),
(377574,'2013-12-02 09:19:21',160363,'/cart'),
(377575,'2013-12-02 09:19:24',160383,'/lander-2'),
(377576,'2013-12-02 09:19:30',160368,'/the-forever-love-bear'),
(377577,'2013-12-02 09:19:31',160384,'/lander-3'),
(377578,'2013-12-02 09:19:37',160359,'/billing-2'),
(377579,'2013-12-02 09:19:53',160376,'/products'),
(377580,'2013-12-02 09:19:55',160385,'/lander-2'),
(377581,'2013-12-02 09:19:56',160369,'/the-forever-love-bear'),
(377582,'2013-12-02 09:20:05',160386,'/home'),
(377583,'2013-12-02 09:20:14',160340,'/billing-2'),
(377584,'2013-12-02 09:20:20',160387,'/lander-2'),
(377585,'2013-12-02 09:20:30',160358,'/the-original-mr-fuzzy'),
(377586,'2013-12-02 09:20:30',160388,'/lander-2'),
(377587,'2013-12-02 09:20:33',160376,'/the-original-mr-fuzzy'),
(377588,'2013-12-02 09:20:37',160389,'/home'),
(377589,'2013-12-02 09:20:44',160382,'/products'),
(377590,'2013-12-02 09:20:47',160390,'/lander-3'),
(377591,'2013-12-02 09:20:55',160381,'/products'),
(377592,'2013-12-02 09:20:59',160388,'/products'),
(377593,'2013-12-02 09:21:06',160380,'/products'),
(377594,'2013-12-02 09:21:06',160391,'/lander-2'),
(377595,'2013-12-02 09:21:18',160373,'/products'),
(377596,'2013-12-02 09:21:20',160358,'/cart'),
(377597,'2013-12-02 09:21:28',160363,'/shipping'),
(377598,'2013-12-02 09:21:33',160355,'/cart'),
(377599,'2013-12-02 09:21:43',160359,'/thank-you-for-your-order'),
(377600,'2013-12-02 09:21:45',160374,'/the-original-mr-fuzzy'),
(377601,'2013-12-02 09:21:55',160392,'/lander-2'),
(377602,'2013-12-02 09:21:55',160393,'/lander-3'),
(377603,'2013-12-02 09:22:06',160340,'/thank-you-for-your-order'),
(377604,'2013-12-02 09:22:08',160384,'/products'),
(377605,'2013-12-02 09:22:11',160379,'/products'),
(377606,'2013-12-02 09:22:27',160394,'/home'),
(377607,'2013-12-02 09:22:34',160375,'/products'),
(377608,'2013-12-02 09:22:37',160377,'/the-original-mr-fuzzy'),
(377609,'2013-12-02 09:22:43',160383,'/products'),
(377610,'2013-12-02 09:22:51',160395,'/home'),
(377611,'2013-12-02 09:23:02',160396,'/lander-3'),
(377612,'2013-12-02 09:23:11',160385,'/products'),
(377613,'2013-12-02 09:23:17',160390,'/products'),
(377614,'2013-12-02 09:23:23',160355,'/shipping'),
(377615,'2013-12-02 09:23:41',160363,'/billing-2'),
(377616,'2013-12-02 09:23:41',160395,'/products'),
(377617,'2013-12-02 09:23:57',160395,'/the-original-mr-fuzzy'),
(377618,'2013-12-02 09:24:08',160397,'/lander-3'),
(377619,'2013-12-02 09:24:08',160398,'/lander-3'),
(377620,'2013-12-02 09:24:23',160399,'/lander-2'),
(377621,'2013-12-02 09:24:35',160376,'/cart'),
(377622,'2013-12-02 09:24:59',160358,'/shipping'),
(377623,'2013-12-02 09:25:18',160376,'/shipping'),
(377624,'2013-12-02 09:25:24',160379,'/the-original-mr-fuzzy'),
(377625,'2013-12-02 09:25:31',160400,'/lander-2'),
(377626,'2013-12-02 09:25:37',160394,'/products'),
(377627,'2013-12-02 09:25:39',160401,'/lander-2'),
(377628,'2013-12-02 09:25:48',160358,'/billing-2'),
(377629,'2013-12-02 09:25:52',160400,'/products'),
(377630,'2013-12-02 09:26:13',160391,'/products'),
(377631,'2013-12-02 09:26:14',160402,'/lander-3'),
(377632,'2013-12-02 09:26:15',160355,'/billing-2'),
(377633,'2013-12-02 09:26:28',160403,'/lander-2'),
(377634,'2013-12-02 09:26:30',160404,'/lander-2'),
(377635,'2013-12-02 09:26:36',160379,'/cart'),
(377636,'2013-12-02 09:26:46',160405,'/lander-3'),
(377637,'2013-12-02 09:26:48',160406,'/lander-2'),
(377638,'2013-12-02 09:27:06',160379,'/shipping'),
(377639,'2013-12-02 09:27:11',160376,'/billing-2'),
(377640,'2013-12-02 09:27:21',160383,'/the-original-mr-fuzzy'),
(377641,'2013-12-02 09:27:21',160407,'/lander-2'),
(377642,'2013-12-02 09:27:31',160408,'/lander-2'),
(377643,'2013-12-02 09:27:32',160409,'/lander-3'),
(377644,'2013-12-02 09:27:39',160395,'/cart'),
(377645,'2013-12-02 09:27:44',160390,'/the-original-mr-fuzzy'),
(377646,'2013-12-02 09:27:45',160410,'/home'),
(377647,'2013-12-02 09:27:54',160355,'/thank-you-for-your-order'),
(377648,'2013-12-02 09:28:10',160383,'/cart'),
(377649,'2013-12-02 09:28:41',160363,'/thank-you-for-your-order'),
(377650,'2013-12-02 09:28:55',160411,'/lander-2'),
(377651,'2013-12-02 09:28:56',160402,'/products'),
(377652,'2013-12-02 09:29:15',160400,'/the-forever-love-bear'),
(377653,'2013-12-02 09:29:16',160394,'/the-original-mr-fuzzy'),
(377654,'2013-12-02 09:29:22',160412,'/lander-3'),
(377655,'2013-12-02 09:29:33',160379,'/billing-2'),
(377656,'2013-12-02 09:29:36',160413,'/lander-3'),
(377657,'2013-12-02 09:29:43',160376,'/thank-you-for-your-order'),
(377658,'2013-12-02 09:29:45',160414,'/lander-2'),
(377659,'2013-12-02 09:29:52',160404,'/products'),
(377660,'2013-12-02 09:30:06',160415,'/lander-2'),
(377661,'2013-12-02 09:30:58',160406,'/products'),
(377662,'2013-12-02 09:31:19',160406,'/the-original-mr-fuzzy'),
(377663,'2013-12-02 09:31:20',160403,'/products'),
(377664,'2013-12-02 09:31:48',160416,'/lander-3'),
(377665,'2013-12-02 09:31:58',160417,'/lander-3'),
(377666,'2013-12-02 09:32:01',160418,'/lander-2'),
(377667,'2013-12-02 09:32:14',160405,'/products'),
(377668,'2013-12-02 09:32:16',160406,'/cart'),
(377669,'2013-12-02 09:32:22',160411,'/products'),
(377670,'2013-12-02 09:32:25',160404,'/the-original-mr-fuzzy'),
(377671,'2013-12-02 09:32:52',160419,'/lander-3'),
(377672,'2013-12-02 09:33:02',160420,'/lander-2'),
(377673,'2013-12-02 09:33:06',160421,'/home'),
(377674,'2013-12-02 09:33:07',160407,'/products'),
(377675,'2013-12-02 09:33:16',160422,'/home'),
(377676,'2013-12-02 09:33:46',160423,'/lander-2'),
(377677,'2013-12-02 09:33:55',160403,'/the-original-mr-fuzzy'),
(377678,'2013-12-02 09:34:14',160424,'/home'),
(377679,'2013-12-02 09:34:17',160425,'/lander-3'),
(377680,'2013-12-02 09:34:24',160413,'/products'),
(377681,'2013-12-02 09:34:35',160426,'/lander-2'),
(377682,'2013-12-02 09:34:42',160427,'/lander-3'),
(377683,'2013-12-02 09:34:57',160403,'/cart'),
(377684,'2013-12-02 09:34:58',160423,'/products'),
(377685,'2013-12-02 09:35:31',160416,'/products'),
(377686,'2013-12-02 09:35:35',160428,'/lander-3'),
(377687,'2013-12-02 09:35:37',160411,'/the-original-mr-fuzzy'),
(377688,'2013-12-02 09:35:37',160417,'/products'),
(377689,'2013-12-02 09:35:48',160407,'/the-original-mr-fuzzy'),
(377690,'2013-12-02 09:36:17',160423,'/the-original-mr-fuzzy'),
(377691,'2013-12-02 09:36:21',160429,'/lander-3'),
(377692,'2013-12-02 09:36:52',160430,'/lander-3'),
(377693,'2013-12-02 09:36:53',160420,'/products'),
(377694,'2013-12-02 09:37:03',160407,'/cart'),
(377695,'2013-12-02 09:37:09',160431,'/lander-3'),
(377696,'2013-12-02 09:37:29',160432,'/lander-2'),
(377697,'2013-12-02 09:37:48',160433,'/lander-2'),
(377698,'2013-12-02 09:37:54',160434,'/lander-2'),
(377699,'2013-12-02 09:37:57',160413,'/the-original-mr-fuzzy'),
(377700,'2013-12-02 09:38:15',160435,'/lander-2'),
(377701,'2013-12-02 09:38:24',160436,'/lander-2'),
(377702,'2013-12-02 09:38:38',160437,'/lander-2'),
(377703,'2013-12-02 09:38:40',160438,'/home'),
(377704,'2013-12-02 09:38:56',160439,'/lander-3'),
(377705,'2013-12-02 09:38:57',160417,'/the-original-mr-fuzzy'),
(377706,'2013-12-02 09:39:14',160440,'/lander-2'),
(377707,'2013-12-02 09:39:18',160441,'/lander-2'),
(377708,'2013-12-02 09:39:28',160430,'/products'),
(377709,'2013-12-02 09:39:41',160428,'/products'),
(377710,'2013-12-02 09:39:42',160425,'/products'),
(377711,'2013-12-02 09:39:44',160434,'/products'),
(377712,'2013-12-02 09:39:50',160436,'/products'),
(377713,'2013-12-02 09:40:06',160442,'/lander-2'),
(377714,'2013-12-02 09:40:26',160443,'/lander-2'),
(377715,'2013-12-02 09:40:28',160425,'/the-original-mr-fuzzy'),
(377716,'2013-12-02 09:40:31',160433,'/products'),
(377717,'2013-12-02 09:40:34',160444,'/lander-2'),
(377718,'2013-12-02 09:40:36',160407,'/shipping'),
(377719,'2013-12-02 09:40:39',160445,'/lander-3'),
(377720,'2013-12-02 09:41:03',160407,'/billing-2'),
(377721,'2013-12-02 09:41:17',160446,'/lander-3'),
(377722,'2013-12-02 09:41:25',160447,'/home'),
(377723,'2013-12-02 09:41:30',160434,'/the-forever-love-bear'),
(377724,'2013-12-02 09:41:40',160448,'/lander-2'),
(377725,'2013-12-02 09:41:41',160449,'/lander-2'),
(377726,'2013-12-02 09:41:50',160450,'/lander-2'),
(377727,'2013-12-02 09:41:50',160451,'/lander-2'),
(377728,'2013-12-02 09:41:56',160452,'/lander-3'),
(377729,'2013-12-02 09:42:22',160453,'/lander-2'),
(377730,'2013-12-02 09:42:44',160454,'/lander-2'),
(377731,'2013-12-02 09:42:51',160442,'/products'),
(377732,'2013-12-02 09:43:18',160439,'/products'),
(377733,'2013-12-02 09:43:18',160455,'/lander-3'),
(377734,'2013-12-02 09:43:21',160436,'/the-original-mr-fuzzy'),
(377735,'2013-12-02 09:43:43',160456,'/home'),
(377736,'2013-12-02 09:43:46',160428,'/the-original-mr-fuzzy'),
(377737,'2013-12-02 09:44:05',160449,'/products'),
(377738,'2013-12-02 09:44:27',160457,'/lander-3'),
(377739,'2013-12-02 09:44:35',160453,'/products'),
(377740,'2013-12-02 09:44:40',160458,'/lander-2'),
(377741,'2013-12-02 09:44:40',160459,'/lander-3'),
(377742,'2013-12-02 09:45:05',160449,'/the-original-mr-fuzzy'),
(377743,'2013-12-02 09:45:08',160433,'/the-forever-love-bear'),
(377744,'2013-12-02 09:45:12',160460,'/lander-2'),
(377745,'2013-12-02 09:45:17',160461,'/lander-3'),
(377746,'2013-12-02 09:45:45',160449,'/cart'),
(377747,'2013-12-02 09:45:52',160462,'/lander-3'),
(377748,'2013-12-02 09:45:53',160463,'/lander-2'),
(377749,'2013-12-02 09:46:06',160442,'/the-original-mr-fuzzy'),
(377750,'2013-12-02 09:46:09',160452,'/products'),
(377751,'2013-12-02 09:46:19',160464,'/lander-2'),
(377752,'2013-12-02 09:46:20',160436,'/cart'),
(377753,'2013-12-02 09:46:27',160454,'/products'),
(377754,'2013-12-02 09:46:41',160456,'/products'),
(377755,'2013-12-02 09:46:43',160465,'/home'),
(377756,'2013-12-02 09:47:00',160446,'/products'),
(377757,'2013-12-02 09:47:08',160466,'/lander-2'),
(377758,'2013-12-02 09:47:18',160467,'/lander-2'),
(377759,'2013-12-02 09:47:31',160468,'/lander-3'),
(377760,'2013-12-02 09:47:43',160469,'/lander-3'),
(377761,'2013-12-02 09:47:55',160449,'/shipping'),
(377762,'2013-12-02 09:47:57',160470,'/lander-2'),
(377763,'2013-12-02 09:47:58',160436,'/shipping'),
(377764,'2013-12-02 09:47:58',160471,'/home'),
(377765,'2013-12-02 09:48:20',160436,'/billing-2'),
(377766,'2013-12-02 09:49:01',160472,'/lander-2'),
(377767,'2013-12-02 09:49:20',160464,'/products'),
(377768,'2013-12-02 09:49:31',160461,'/products'),
(377769,'2013-12-02 09:49:34',160442,'/cart'),
(377770,'2013-12-02 09:49:52',160473,'/lander-3'),
(377771,'2013-12-02 09:49:55',160474,'/lander-3'),
(377772,'2013-12-02 09:50:02',160469,'/products'),
(377773,'2013-12-02 09:50:06',160475,'/lander-3'),
(377774,'2013-12-02 09:50:13',160473,'/products'),
(377775,'2013-12-02 09:50:20',160442,'/shipping'),
(377776,'2013-12-02 09:50:22',160449,'/billing-2'),
(377777,'2013-12-02 09:50:32',160456,'/the-original-mr-fuzzy'),
(377778,'2013-12-02 09:50:33',160476,'/lander-2'),
(377779,'2013-12-02 09:50:36',160477,'/home'),
(377780,'2013-12-02 09:50:39',160436,'/thank-you-for-your-order'),
(377781,'2013-12-02 09:50:50',160478,'/lander-3'),
(377782,'2013-12-02 09:51:02',160479,'/lander-3'),
(377783,'2013-12-02 09:51:09',160480,'/lander-3'),
(377784,'2013-12-02 09:51:17',160464,'/the-original-mr-fuzzy'),
(377785,'2013-12-02 09:51:32',160466,'/products'),
(377786,'2013-12-02 09:51:47',160481,'/home'),
(377787,'2013-12-02 09:51:54',160482,'/lander-2'),
(377788,'2013-12-02 09:51:56',160483,'/lander-3'),
(377789,'2013-12-02 09:51:57',160476,'/products'),
(377790,'2013-12-02 09:52:01',160480,'/products'),
(377791,'2013-12-02 09:52:16',160461,'/the-original-mr-fuzzy'),
(377792,'2013-12-02 09:52:17',160480,'/the-original-mr-fuzzy'),
(377793,'2013-12-02 09:52:20',160471,'/products'),
(377794,'2013-12-02 09:52:22',160484,'/lander-2'),
(377795,'2013-12-02 09:52:38',160485,'/lander-3'),
(377796,'2013-12-02 09:52:47',160468,'/products'),
(377797,'2013-12-02 09:52:54',160486,'/lander-2'),
(377798,'2013-12-02 09:52:56',160481,'/products'),
(377799,'2013-12-02 09:53:03',160480,'/cart'),
(377800,'2013-12-02 09:53:08',160472,'/products'),
(377801,'2013-12-02 09:53:27',160442,'/billing-2'),
(377802,'2013-12-02 09:53:33',160471,'/the-original-mr-fuzzy'),
(377803,'2013-12-02 09:53:38',160487,'/lander-3'),
(377804,'2013-12-02 09:53:48',160483,'/products'),
(377805,'2013-12-02 09:53:59',160488,'/home'),
(377806,'2013-12-02 09:54:05',160489,'/lander-2'),
(377807,'2013-12-02 09:54:11',160477,'/products'),
(377808,'2013-12-02 09:54:34',160490,'/lander-2'),
(377809,'2013-12-02 09:54:53',160476,'/the-original-mr-fuzzy'),
(377810,'2013-12-02 09:54:56',160449,'/thank-you-for-your-order'),
(377811,'2013-12-02 09:54:58',160491,'/lander-2'),
(377812,'2013-12-02 09:55:11',160492,'/lander-3'),
(377813,'2013-12-02 09:55:17',160464,'/cart'),
(377814,'2013-12-02 09:55:24',160493,'/lander-3'),
(377815,'2013-12-02 09:55:26',160494,'/lander-3'),
(377816,'2013-12-02 09:55:29',160480,'/shipping'),
(377817,'2013-12-02 09:55:36',160495,'/lander-2'),
(377818,'2013-12-02 09:55:43',160485,'/products'),
(377819,'2013-12-02 09:55:44',160496,'/lander-2'),
(377820,'2013-12-02 09:55:45',160461,'/cart'),
(377821,'2013-12-02 09:55:50',160475,'/products'),
(377822,'2013-12-02 09:55:51',160490,'/products'),
(377823,'2013-12-02 09:55:55',160497,'/lander-3'),
(377824,'2013-12-02 09:56:01',160498,'/lander-3'),
(377825,'2013-12-02 09:56:01',160499,'/lander-2'),
(377826,'2013-12-02 09:56:02',160480,'/billing-2'),
(377827,'2013-12-02 09:56:05',160500,'/lander-2'),
(377828,'2013-12-02 09:56:06',160491,'/products'),
(377829,'2013-12-02 09:56:06',160501,'/lander-2'),
(377830,'2013-12-02 09:56:18',160464,'/shipping'),
(377831,'2013-12-02 09:56:24',160481,'/the-original-mr-fuzzy'),
(377832,'2013-12-02 09:56:29',160475,'/the-original-mr-fuzzy'),
(377833,'2013-12-02 09:56:48',160498,'/products'),
(377834,'2013-12-02 09:56:49',160483,'/the-original-mr-fuzzy'),
(377835,'2013-12-02 09:56:55',160442,'/thank-you-for-your-order'),
(377836,'2013-12-02 09:57:03',160487,'/products'),
(377837,'2013-12-02 09:57:04',160502,'/lander-2'),
(377838,'2013-12-02 09:57:05',160475,'/cart'),
(377839,'2013-12-02 09:57:09',160495,'/products'),
(377840,'2013-12-02 09:57:35',160472,'/the-forever-love-bear'),
(377841,'2013-12-02 09:57:38',160486,'/products'),
(377842,'2013-12-02 09:57:38',160503,'/home'),
(377843,'2013-12-02 09:57:46',160504,'/lander-2'),
(377844,'2013-12-02 09:57:49',160477,'/the-original-mr-fuzzy'),
(377845,'2013-12-02 09:58:00',160481,'/cart'),
(377846,'2013-12-02 09:58:01',160505,'/home'),
(377847,'2013-12-02 09:58:14',160506,'/lander-2'),
(377848,'2013-12-02 09:58:25',160477,'/cart'),
(377849,'2013-12-02 09:58:38',160493,'/products'),
(377850,'2013-12-02 09:58:51',160507,'/lander-2'),
(377851,'2013-12-02 09:58:53',160464,'/billing-2'),
(377852,'2013-12-02 09:58:56',160480,'/thank-you-for-your-order'),
(377853,'2013-12-02 09:58:58',160475,'/shipping'),
(377854,'2013-12-02 09:59:00',160502,'/products'),
(377855,'2013-12-02 09:59:02',160499,'/products'),
(377856,'2013-12-02 09:59:02',160508,'/lander-2'),
(377857,'2013-12-02 09:59:05',160481,'/shipping'),
(377858,'2013-12-02 09:59:18',160509,'/lander-2'),
(377859,'2013-12-02 09:59:24',160496,'/products'),
(377860,'2013-12-02 09:59:28',160472,'/cart'),
(377861,'2013-12-02 09:59:28',160510,'/lander-2'),
(377862,'2013-12-02 09:59:43',160511,'/lander-2'),
(377863,'2013-12-02 09:59:52',160512,'/lander-2'),
(377864,'2013-12-02 09:59:57',160513,'/lander-2'),
(377865,'2013-12-02 10:00:02',160514,'/lander-2'),
(377866,'2013-12-02 10:00:06',160515,'/lander-2'),
(377867,'2013-12-02 10:00:10',160503,'/products'),
(377868,'2013-12-02 10:00:23',160464,'/thank-you-for-your-order'),
(377869,'2013-12-02 10:00:25',160481,'/billing-2'),
(377870,'2013-12-02 10:00:29',160516,'/lander-2'),
(377871,'2013-12-02 10:00:38',160498,'/the-original-mr-fuzzy'),
(377872,'2013-12-02 10:00:49',160477,'/shipping'),
(377873,'2013-12-02 10:00:54',160501,'/products'),
(377874,'2013-12-02 10:01:04',160493,'/the-original-mr-fuzzy'),
(377875,'2013-12-02 10:01:08',160487,'/the-original-mr-fuzzy'),
(377876,'2013-12-02 10:01:22',160502,'/the-original-mr-fuzzy'),
(377877,'2013-12-02 10:01:42',160517,'/lander-2'),
(377878,'2013-12-02 10:01:43',160518,'/lander-2'),
(377879,'2013-12-02 10:01:58',160519,'/home'),
(377880,'2013-12-02 10:02:05',160486,'/the-original-mr-fuzzy'),
(377881,'2013-12-02 10:02:16',160512,'/products'),
(377882,'2013-12-02 10:02:17',160520,'/lander-3'),
(377883,'2013-12-02 10:02:20',160509,'/products'),
(377884,'2013-12-02 10:02:22',160510,'/products'),
(377885,'2013-12-02 10:02:44',160521,'/home'),
(377886,'2013-12-02 10:02:47',160487,'/cart'),
(377887,'2013-12-02 10:02:53',160522,'/lander-2'),
(377888,'2013-12-02 10:02:55',160523,'/home'),
(377889,'2013-12-02 10:03:00',160524,'/lander-2'),
(377890,'2013-12-02 10:03:05',160498,'/cart'),
(377891,'2013-12-02 10:03:08',160477,'/billing-2'),
(377892,'2013-12-02 10:03:16',160525,'/lander-2'),
(377893,'2013-12-02 10:03:18',160481,'/thank-you-for-your-order'),
(377894,'2013-12-02 10:03:26',160496,'/the-original-mr-fuzzy'),
(377895,'2013-12-02 10:03:37',160526,'/lander-3'),
(377896,'2013-12-02 10:03:43',160525,'/products'),
(377897,'2013-12-02 10:03:58',160527,'/home'),
(377898,'2013-12-02 10:04:06',160511,'/products'),
(377899,'2013-12-02 10:04:10',160502,'/cart'),
(377900,'2013-12-02 10:04:15',160510,'/the-original-mr-fuzzy'),
(377901,'2013-12-02 10:04:16',160508,'/products'),
(377902,'2013-12-02 10:04:17',160528,'/lander-2'),
(377903,'2013-12-02 10:04:18',160529,'/home'),
(377904,'2013-12-02 10:04:20',160530,'/lander-2'),
(377905,'2013-12-02 10:04:24',160525,'/the-original-mr-fuzzy'),
(377906,'2013-12-02 10:04:25',160531,'/lander-2'),
(377907,'2013-12-02 10:04:30',160532,'/lander-3'),
(377908,'2013-12-02 10:04:36',160517,'/products'),
(377909,'2013-12-02 10:04:37',160533,'/lander-2'),
(377910,'2013-12-02 10:04:48',160534,'/lander-2'),
(377911,'2013-12-02 10:04:52',160515,'/products'),
(377912,'2013-12-02 10:04:54',160521,'/products'),
(377913,'2013-12-02 10:05:01',160519,'/products'),
(377914,'2013-12-02 10:05:12',160535,'/lander-2'),
(377915,'2013-12-02 10:05:19',160536,'/lander-2'),
(377916,'2013-12-02 10:05:21',160502,'/shipping'),
(377917,'2013-12-02 10:05:21',160525,'/cart'),
(377918,'2013-12-02 10:05:26',160524,'/products'),
(377919,'2013-12-02 10:05:28',160519,'/the-original-mr-fuzzy'),
(377920,'2013-12-02 10:05:38',160537,'/lander-2'),
(377921,'2013-12-02 10:05:41',160512,'/the-forever-love-bear'),
(377922,'2013-12-02 10:05:47',160514,'/products'),
(377923,'2013-12-02 10:05:52',160538,'/lander-2'),
(377924,'2013-12-02 10:05:55',160539,'/lander-2'),
(377925,'2013-12-02 10:06:02',160540,'/lander-2'),
(377926,'2013-12-02 10:06:02',160541,'/lander-2'),
(377927,'2013-12-02 10:06:17',160542,'/lander-2'),
(377928,'2013-12-02 10:06:22',160498,'/shipping'),
(377929,'2013-12-02 10:06:22',160526,'/products'),
(377930,'2013-12-02 10:06:24',160515,'/the-original-mr-fuzzy'),
(377931,'2013-12-02 10:06:27',160496,'/cart'),
(377932,'2013-12-02 10:06:27',160543,'/lander-3'),
(377933,'2013-12-02 10:06:32',160517,'/the-original-mr-fuzzy'),
(377934,'2013-12-02 10:06:38',160544,'/lander-2'),
(377935,'2013-12-02 10:06:40',160523,'/products'),
(377936,'2013-12-02 10:06:49',160477,'/thank-you-for-your-order'),
(377937,'2013-12-02 10:06:49',160525,'/shipping'),
(377938,'2013-12-02 10:06:52',160524,'/the-original-mr-fuzzy'),
(377939,'2013-12-02 10:07:05',160542,'/products'),
(377940,'2013-12-02 10:07:17',160523,'/the-original-mr-fuzzy'),
(377941,'2013-12-02 10:07:25',160538,'/products'),
(377942,'2013-12-02 10:07:31',160545,'/lander-2'),
(377943,'2013-12-02 10:07:38',160543,'/products'),
(377944,'2013-12-02 10:07:42',160535,'/products'),
(377945,'2013-12-02 10:07:46',160546,'/lander-3'),
(377946,'2013-12-02 10:07:50',160496,'/shipping'),
(377947,'2013-12-02 10:07:54',160498,'/billing-2'),
(377948,'2013-12-02 10:08:00',160547,'/lander-2'),
(377949,'2013-12-02 10:08:05',160535,'/the-original-mr-fuzzy'),
(377950,'2013-12-02 10:08:07',160515,'/cart'),
(377951,'2013-12-02 10:08:13',160528,'/products'),
(377952,'2013-12-02 10:08:37',160511,'/the-original-mr-fuzzy'),
(377953,'2013-12-02 10:08:41',160531,'/products'),
(377954,'2013-12-02 10:08:46',160508,'/the-original-mr-fuzzy'),
(377955,'2013-12-02 10:08:58',160539,'/products'),
(377956,'2013-12-02 10:08:58',160548,'/lander-3'),
(377957,'2013-12-02 10:09:04',160514,'/the-original-mr-fuzzy'),
(377958,'2013-12-02 10:09:05',160528,'/the-original-mr-fuzzy'),
(377959,'2013-12-02 10:09:18',160517,'/cart'),
(377960,'2013-12-02 10:09:22',160542,'/the-original-mr-fuzzy'),
(377961,'2013-12-02 10:09:24',160541,'/products'),
(377962,'2013-12-02 10:09:29',160549,'/lander-3'),
(377963,'2013-12-02 10:09:33',160515,'/shipping'),
(377964,'2013-12-02 10:09:33',160550,'/lander-3'),
(377965,'2013-12-02 10:09:35',160496,'/billing-2'),
(377966,'2013-12-02 10:09:36',160512,'/cart'),
(377967,'2013-12-02 10:09:39',160514,'/cart'),
(377968,'2013-12-02 10:09:39',160526,'/the-original-mr-fuzzy'),
(377969,'2013-12-02 10:09:39',160533,'/products'),
(377970,'2013-12-02 10:09:42',160530,'/products'),
(377971,'2013-12-02 10:09:47',160551,'/lander-3'),
(377972,'2013-12-02 10:09:50',160552,'/lander-2'),
(377973,'2013-12-02 10:09:53',160536,'/products'),
(377974,'2013-12-02 10:10:05',160529,'/products'),
(377975,'2013-12-02 10:10:13',160553,'/lander-2'),
(377976,'2013-12-02 10:10:14',160549,'/products'),
(377977,'2013-12-02 10:10:38',160548,'/products'),
(377978,'2013-12-02 10:10:38',160554,'/lander-2'),
(377979,'2013-12-02 10:10:42',160543,'/the-forever-love-bear'),
(377980,'2013-12-02 10:10:56',160555,'/lander-2'),
(377981,'2013-12-02 10:11:01',160544,'/products'),
(377982,'2013-12-02 10:11:04',160549,'/the-original-mr-fuzzy'),
(377983,'2013-12-02 10:11:05',160538,'/the-original-mr-fuzzy'),
(377984,'2013-12-02 10:11:10',160511,'/cart'),
(377985,'2013-12-02 10:11:29',160549,'/cart'),
(377986,'2013-12-02 10:11:38',160556,'/lander-3'),
(377987,'2013-12-02 10:11:50',160557,'/lander-2'),
(377988,'2013-12-02 10:11:53',160554,'/products'),
(377989,'2013-12-02 10:12:07',160515,'/billing-2'),
(377990,'2013-12-02 10:12:07',160541,'/the-original-mr-fuzzy'),
(377991,'2013-12-02 10:12:15',160555,'/products'),
(377992,'2013-12-02 10:12:17',160558,'/lander-2'),
(377993,'2013-12-02 10:12:23',160545,'/products'),
(377994,'2013-12-02 10:12:31',160512,'/shipping'),
(377995,'2013-12-02 10:12:34',160559,'/lander-2'),
(377996,'2013-12-02 10:12:40',160517,'/shipping'),
(377997,'2013-12-02 10:12:44',160560,'/lander-2'),
(377998,'2013-12-02 10:12:47',160557,'/products'),
(377999,'2013-12-02 10:13:03',160517,'/billing-2'),
(378000,'2013-12-02 10:13:07',160545,'/the-original-mr-fuzzy'),
(378001,'2013-12-02 10:13:10',160529,'/the-original-mr-fuzzy'),
(378002,'2013-12-02 10:13:11',160514,'/shipping'),
(378003,'2013-12-02 10:13:24',160533,'/the-original-mr-fuzzy'),
(378004,'2013-12-02 10:13:28',160538,'/cart'),
(378005,'2013-12-02 10:13:29',160561,'/lander-3'),
(378006,'2013-12-02 10:13:33',160536,'/the-original-mr-fuzzy'),
(378007,'2013-12-02 10:13:33',160562,'/lander-2'),
(378008,'2013-12-02 10:13:37',160551,'/products'),
(378009,'2013-12-02 10:13:44',160563,'/home'),
(378010,'2013-12-02 10:13:45',160552,'/products'),
(378011,'2013-12-02 10:13:46',160564,'/lander-2'),
(378012,'2013-12-02 10:13:54',160565,'/lander-3'),
(378013,'2013-12-02 10:14:20',160554,'/the-original-mr-fuzzy'),
(378014,'2013-12-02 10:14:26',160559,'/products'),
(378015,'2013-12-02 10:14:29',160543,'/cart'),
(378016,'2013-12-02 10:14:36',160512,'/billing-2'),
(378017,'2013-12-02 10:14:43',160550,'/products'),
(378018,'2013-12-02 10:14:46',160496,'/thank-you-for-your-order'),
(378019,'2013-12-02 10:14:49',160544,'/the-original-mr-fuzzy'),
(378020,'2013-12-02 10:15:05',160552,'/the-original-mr-fuzzy'),
(378021,'2013-12-02 10:15:13',160566,'/lander-2'),
(378022,'2013-12-02 10:15:15',160558,'/products'),
(378023,'2013-12-02 10:15:24',160554,'/cart'),
(378024,'2013-12-02 10:15:27',160567,'/lander-3'),
(378025,'2013-12-02 10:15:32',160568,'/home'),
(378026,'2013-12-02 10:15:35',160553,'/products'),
(378027,'2013-12-02 10:15:42',160512,'/thank-you-for-your-order'),
(378028,'2013-12-02 10:15:46',160569,'/lander-3'),
(378029,'2013-12-02 10:15:54',160570,'/lander-3'),
(378030,'2013-12-02 10:15:56',160561,'/products'),
(378031,'2013-12-02 10:16:08',160536,'/cart'),
(378032,'2013-12-02 10:16:19',160557,'/the-original-mr-fuzzy'),
(378033,'2013-12-02 10:16:22',160552,'/cart'),
(378034,'2013-12-02 10:16:25',160550,'/the-original-mr-fuzzy'),
(378035,'2013-12-02 10:16:29',160554,'/shipping'),
(378036,'2013-12-02 10:16:31',160571,'/lander-2'),
(378037,'2013-12-02 10:16:32',160558,'/the-original-mr-fuzzy'),
(378038,'2013-12-02 10:16:46',160533,'/cart'),
(378039,'2013-12-02 10:16:55',160553,'/the-original-mr-fuzzy'),
(378040,'2013-12-02 10:17:07',160570,'/products'),
(378041,'2013-12-02 10:17:10',160515,'/thank-you-for-your-order'),
(378042,'2013-12-02 10:17:15',160533,'/shipping'),
(378043,'2013-12-02 10:17:20',160572,'/home'),
(378044,'2013-12-02 10:17:26',160536,'/shipping'),
(378045,'2013-12-02 10:17:30',160564,'/products'),
(378046,'2013-12-02 10:17:35',160562,'/products'),
(378047,'2013-12-02 10:17:37',160554,'/billing-2'),
(378048,'2013-12-02 10:17:38',160558,'/cart'),
(378049,'2013-12-02 10:17:38',160573,'/lander-3'),
(378050,'2013-12-02 10:17:52',160574,'/lander-3'),
(378051,'2013-12-02 10:17:59',160575,'/lander-2'),
(378052,'2013-12-02 10:18:36',160576,'/lander-2'),
(378053,'2013-12-02 10:18:46',160517,'/thank-you-for-your-order'),
(378054,'2013-12-02 10:18:47',160559,'/the-original-mr-fuzzy'),
(378055,'2013-12-02 10:19:01',160577,'/lander-3'),
(378056,'2013-12-02 10:19:09',160574,'/products'),
(378057,'2013-12-02 10:19:17',160578,'/lander-2'),
(378058,'2013-12-02 10:19:23',160579,'/lander-2'),
(378059,'2013-12-02 10:19:50',160572,'/products'),
(378060,'2013-12-02 10:19:55',160533,'/billing-2'),
(378061,'2013-12-02 10:19:57',160580,'/lander-2'),
(378062,'2013-12-02 10:20:22',160581,'/lander-2'),
(378063,'2013-12-02 10:20:23',160582,'/lander-2'),
(378064,'2013-12-02 10:20:23',160583,'/lander-2'),
(378065,'2013-12-02 10:20:29',160536,'/billing-2'),
(378066,'2013-12-02 10:20:30',160584,'/lander-2'),
(378067,'2013-12-02 10:20:38',160572,'/the-forever-love-bear'),
(378068,'2013-12-02 10:20:39',160567,'/products'),
(378069,'2013-12-02 10:20:40',160559,'/cart'),
(378070,'2013-12-02 10:20:46',160585,'/lander-3'),
(378071,'2013-12-02 10:20:52',160586,'/home'),
(378072,'2013-12-02 10:21:08',160570,'/the-original-mr-fuzzy'),
(378073,'2013-12-02 10:21:30',160576,'/products'),
(378074,'2013-12-02 10:21:45',160564,'/the-original-mr-fuzzy'),
(378075,'2013-12-02 10:21:51',160559,'/shipping'),
(378076,'2013-12-02 10:21:52',160587,'/lander-3'),
(378077,'2013-12-02 10:21:58',160562,'/the-original-mr-fuzzy'),
(378078,'2013-12-02 10:22:01',160588,'/lander-3'),
(378079,'2013-12-02 10:22:10',160589,'/lander-3'),
(378080,'2013-12-02 10:22:21',160533,'/thank-you-for-your-order'),
(378081,'2013-12-02 10:22:39',160575,'/products'),
(378082,'2013-12-02 10:22:53',160573,'/products'),
(378083,'2013-12-02 10:22:57',160580,'/products'),
(378084,'2013-12-02 10:23:19',160590,'/lander-3'),
(378085,'2013-12-02 10:23:25',160573,'/the-forever-love-bear'),
(378086,'2013-12-02 10:23:25',160591,'/lander-2'),
(378087,'2013-12-02 10:23:27',160592,'/lander-2'),
(378088,'2013-12-02 10:23:52',160559,'/billing-2'),
(378089,'2013-12-02 10:23:55',160593,'/lander-2'),
(378090,'2013-12-02 10:24:00',160562,'/cart'),
(378091,'2013-12-02 10:24:01',160594,'/lander-2'),
(378092,'2013-12-02 10:24:03',160567,'/the-original-mr-fuzzy'),
(378093,'2013-12-02 10:24:07',160595,'/lander-2'),
(378094,'2013-12-02 10:24:08',160576,'/the-original-mr-fuzzy'),
(378095,'2013-12-02 10:24:21',160596,'/lander-2'),
(378096,'2013-12-02 10:24:25',160597,'/lander-3'),
(378097,'2013-12-02 10:24:46',160598,'/home'),
(378098,'2013-12-02 10:24:50',160584,'/products'),
(378099,'2013-12-02 10:25:04',160599,'/lander-3'),
(378100,'2013-12-02 10:25:06',160589,'/products'),
(378101,'2013-12-02 10:25:11',160587,'/products'),
(378102,'2013-12-02 10:25:25',160536,'/thank-you-for-your-order'),
(378103,'2013-12-02 10:26:09',160599,'/products'),
(378104,'2013-12-02 10:26:22',160562,'/shipping'),
(378105,'2013-12-02 10:26:23',160600,'/lander-3'),
(378106,'2013-12-02 10:26:42',160601,'/lander-3'),
(378107,'2013-12-02 10:26:51',160562,'/billing-2'),
(378108,'2013-12-02 10:26:52',160594,'/products'),
(378109,'2013-12-02 10:27:00',160602,'/lander-2'),
(378110,'2013-12-02 10:27:01',160580,'/the-forever-love-bear'),
(378111,'2013-12-02 10:27:05',160575,'/the-original-mr-fuzzy'),
(378112,'2013-12-02 10:27:13',160603,'/lander-2'),
(378113,'2013-12-02 10:27:18',160604,'/lander-2'),
(378114,'2013-12-02 10:27:20',160601,'/products'),
(378115,'2013-12-02 10:27:27',160580,'/cart'),
(378116,'2013-12-02 10:27:30',160591,'/products'),
(378117,'2013-12-02 10:27:38',160595,'/products'),
(378118,'2013-12-02 10:27:39',160588,'/products'),
(378119,'2013-12-02 10:27:40',160605,'/lander-2'),
(378120,'2013-12-02 10:27:49',160606,'/lander-2'),
(378121,'2013-12-02 10:28:02',160562,'/thank-you-for-your-order'),
(378122,'2013-12-02 10:28:04',160599,'/the-original-mr-fuzzy'),
(378123,'2013-12-02 10:28:08',160589,'/the-original-mr-fuzzy'),
(378124,'2013-12-02 10:28:11',160584,'/the-original-mr-fuzzy'),
(378125,'2013-12-02 10:28:14',160607,'/lander-2'),
(378126,'2013-12-02 10:28:15',160603,'/products'),
(378127,'2013-12-02 10:28:26',160608,'/lander-2'),
(378128,'2013-12-02 10:28:28',160594,'/the-original-mr-fuzzy'),
(378129,'2013-12-02 10:28:51',160593,'/products'),
(378130,'2013-12-02 10:28:51',160597,'/products'),
(378131,'2013-12-02 10:28:58',160594,'/cart'),
(378132,'2013-12-02 10:29:05',160609,'/lander-2'),
(378133,'2013-12-02 10:29:08',160592,'/products'),
(378134,'2013-12-02 10:29:10',160610,'/lander-2'),
(378135,'2013-12-02 10:29:27',160611,'/lander-3'),
(378136,'2013-12-02 10:29:29',160587,'/the-original-mr-fuzzy'),
(378137,'2013-12-02 10:29:30',160601,'/the-original-mr-fuzzy'),
(378138,'2013-12-02 10:29:30',160612,'/lander-2'),
(378139,'2013-12-02 10:29:35',160605,'/products'),
(378140,'2013-12-02 10:29:50',160604,'/products'),
(378141,'2013-12-02 10:29:55',160595,'/the-original-mr-fuzzy'),
(378142,'2013-12-02 10:30:00',160588,'/the-original-mr-fuzzy'),
(378143,'2013-12-02 10:30:07',160613,'/home'),
(378144,'2013-12-02 10:30:24',160589,'/cart'),
(378145,'2013-12-02 10:30:37',160599,'/cart'),
(378146,'2013-12-02 10:30:37',160600,'/products'),
(378147,'2013-12-02 10:30:54',160591,'/the-original-mr-fuzzy'),
(378148,'2013-12-02 10:31:02',160588,'/cart'),
(378149,'2013-12-02 10:31:07',160584,'/cart'),
(378150,'2013-12-02 10:31:11',160609,'/products'),
(378151,'2013-12-02 10:31:13',160614,'/lander-2'),
(378152,'2013-12-02 10:31:26',160604,'/the-forever-love-bear'),
(378153,'2013-12-02 10:31:30',160609,'/the-original-mr-fuzzy'),
(378154,'2013-12-02 10:31:32',160587,'/cart'),
(378155,'2013-12-02 10:31:32',160615,'/home'),
(378156,'2013-12-02 10:31:47',160616,'/home'),
(378157,'2013-12-02 10:31:53',160584,'/shipping'),
(378158,'2013-12-02 10:31:57',160617,'/lander-3'),
(378159,'2013-12-02 10:32:03',160588,'/shipping'),
(378160,'2013-12-02 10:32:12',160603,'/the-original-mr-fuzzy'),
(378161,'2013-12-02 10:32:19',160609,'/cart'),
(378162,'2013-12-02 10:32:24',160604,'/cart'),
(378163,'2013-12-02 10:32:24',160613,'/products'),
(378164,'2013-12-02 10:32:26',160592,'/the-original-mr-fuzzy'),
(378165,'2013-12-02 10:32:33',160602,'/products'),
(378166,'2013-12-02 10:32:37',160618,'/lander-2'),
(378167,'2013-12-02 10:33:08',160600,'/the-original-mr-fuzzy'),
(378168,'2013-12-02 10:33:21',160613,'/the-original-mr-fuzzy'),
(378169,'2013-12-02 10:33:24',160619,'/lander-2'),
(378170,'2013-12-02 10:33:43',160616,'/products'),
(378171,'2013-12-02 10:33:44',160584,'/billing-2'),
(378172,'2013-12-02 10:33:51',160620,'/lander-2'),
(378173,'2013-12-02 10:33:55',160609,'/shipping'),
(378174,'2013-12-02 10:33:57',160618,'/products'),
(378175,'2013-12-02 10:34:10',160621,'/lander-2'),
(378176,'2013-12-02 10:34:17',160622,'/lander-2'),
(378177,'2013-12-02 10:34:23',160623,'/lander-2'),
(378178,'2013-12-02 10:34:37',160603,'/cart'),
(378179,'2013-12-02 10:34:38',160612,'/products'),
(378180,'2013-12-02 10:34:41',160618,'/the-original-mr-fuzzy'),
(378181,'2013-12-02 10:34:42',160584,'/thank-you-for-your-order'),
(378182,'2013-12-02 10:34:59',160624,'/home'),
(378183,'2013-12-02 10:35:08',160587,'/shipping'),
(378184,'2013-12-02 10:35:13',160615,'/products'),
(378185,'2013-12-02 10:35:27',160604,'/shipping'),
(378186,'2013-12-02 10:35:34',160602,'/the-original-mr-fuzzy'),
(378187,'2013-12-02 10:35:41',160625,'/home'),
(378188,'2013-12-02 10:36:01',160609,'/billing-2'),
(378189,'2013-12-02 10:36:01',160626,'/lander-2'),
(378190,'2013-12-02 10:36:07',160617,'/products'),
(378191,'2013-12-02 10:36:13',160627,'/home'),
(378192,'2013-12-02 10:36:39',160603,'/shipping'),
(378193,'2013-12-02 10:36:41',160600,'/cart'),
(378194,'2013-12-02 10:36:44',160628,'/lander-3'),
(378195,'2013-12-02 10:36:52',160604,'/billing-2'),
(378196,'2013-12-02 10:36:55',160629,'/lander-2'),
(378197,'2013-12-02 10:37:01',160626,'/products'),
(378198,'2013-12-02 10:37:08',160630,'/home'),
(378199,'2013-12-02 10:37:17',160616,'/the-original-mr-fuzzy'),
(378200,'2013-12-02 10:37:17',160631,'/home'),
(378201,'2013-12-02 10:37:26',160632,'/lander-3'),
(378202,'2013-12-02 10:37:34',160617,'/the-original-mr-fuzzy'),
(378203,'2013-12-02 10:37:46',160600,'/shipping'),
(378204,'2013-12-02 10:37:50',160633,'/lander-2'),
(378205,'2013-12-02 10:37:54',160634,'/home'),
(378206,'2013-12-02 10:37:56',160635,'/lander-3'),
(378207,'2013-12-02 10:37:59',160619,'/products'),
(378208,'2013-12-02 10:38:04',160616,'/cart'),
(378209,'2013-12-02 10:38:07',160636,'/lander-3'),
(378210,'2013-12-02 10:38:09',160624,'/products'),
(378211,'2013-12-02 10:38:25',160637,'/home'),
(378212,'2013-12-02 10:38:34',160632,'/products'),
(378213,'2013-12-02 10:38:35',160638,'/home'),
(378214,'2013-12-02 10:39:07',160633,'/products'),
(378215,'2013-12-02 10:39:11',160603,'/billing-2'),
(378216,'2013-12-02 10:39:19',160639,'/home'),
(378217,'2013-12-02 10:39:27',160600,'/billing-2'),
(378218,'2013-12-02 10:39:31',160625,'/products'),
(378219,'2013-12-02 10:39:32',160640,'/home'),
(378220,'2013-12-02 10:39:39',160641,'/lander-2'),
(378221,'2013-12-02 10:39:41',160642,'/lander-3'),
(378222,'2013-12-02 10:39:51',160624,'/the-forever-love-bear'),
(378223,'2013-12-02 10:39:52',160643,'/lander-2'),
(378224,'2013-12-02 10:39:57',160603,'/thank-you-for-your-order'),
(378225,'2013-12-02 10:39:58',160644,'/lander-2'),
(378226,'2013-12-02 10:40:09',160633,'/the-original-mr-fuzzy'),
(378227,'2013-12-02 10:40:20',160641,'/products'),
(378228,'2013-12-02 10:40:53',160645,'/lander-3'),
(378229,'2013-12-02 10:41:09',160646,'/lander-2'),
(378230,'2013-12-02 10:41:10',160642,'/products'),
(378231,'2013-12-02 10:41:17',160637,'/products'),
(378232,'2013-12-02 10:41:21',160647,'/lander-2'),
(378233,'2013-12-02 10:41:24',160629,'/products'),
(378234,'2013-12-02 10:41:28',160619,'/the-original-mr-fuzzy'),
(378235,'2013-12-02 10:41:28',160633,'/cart'),
(378236,'2013-12-02 10:41:31',160648,'/lander-2'),
(378237,'2013-12-02 10:41:46',160625,'/the-original-mr-fuzzy'),
(378238,'2013-12-02 10:41:56',160649,'/home'),
(378239,'2013-12-02 10:42:07',160650,'/lander-2'),
(378240,'2013-12-02 10:42:27',160628,'/products'),
(378241,'2013-12-02 10:42:27',160631,'/products'),
(378242,'2013-12-02 10:42:43',160634,'/products'),
(378243,'2013-12-02 10:42:43',160651,'/home'),
(378244,'2013-12-02 10:42:50',160625,'/cart'),
(378245,'2013-12-02 10:42:50',160652,'/lander-2'),
(378246,'2013-12-02 10:42:51',160629,'/the-original-mr-fuzzy'),
(378247,'2013-12-02 10:43:01',160653,'/lander-2'),
(378248,'2013-12-02 10:43:10',160640,'/products'),
(378249,'2013-12-02 10:43:20',160654,'/lander-2'),
(378250,'2013-12-02 10:43:36',160644,'/products'),
(378251,'2013-12-02 10:43:53',160655,'/lander-2'),
(378252,'2013-12-02 10:44:01',160644,'/the-original-mr-fuzzy'),
(378253,'2013-12-02 10:44:05',160653,'/products'),
(378254,'2013-12-02 10:44:38',160655,'/products'),
(378255,'2013-12-02 10:44:38',160656,'/home'),
(378256,'2013-12-02 10:44:39',160646,'/products'),
(378257,'2013-12-02 10:44:41',160641,'/the-forever-love-bear'),
(378258,'2013-12-02 10:44:41',160657,'/lander-2'),
(378259,'2013-12-02 10:44:51',160658,'/lander-2'),
(378260,'2013-12-02 10:44:59',160625,'/shipping'),
(378261,'2013-12-02 10:44:59',160654,'/products'),
(378262,'2013-12-02 10:45:05',160659,'/lander-3'),
(378263,'2013-12-02 10:45:08',160660,'/lander-3'),
(378264,'2013-12-02 10:45:25',160629,'/cart'),
(378265,'2013-12-02 10:45:28',160637,'/the-original-mr-fuzzy'),
(378266,'2013-12-02 10:45:30',160661,'/lander-2'),
(378267,'2013-12-02 10:45:33',160649,'/products'),
(378268,'2013-12-02 10:45:34',160662,'/home'),
(378269,'2013-12-02 10:45:40',160642,'/the-original-mr-fuzzy'),
(378270,'2013-12-02 10:45:44',160663,'/lander-2'),
(378271,'2013-12-02 10:45:50',160653,'/the-original-mr-fuzzy'),
(378272,'2013-12-02 10:45:56',160664,'/lander-3'),
(378273,'2013-12-02 10:45:57',160665,'/lander-2'),
(378274,'2013-12-02 10:45:58',160637,'/cart'),
(378275,'2013-12-02 10:45:58',160656,'/products'),
(378276,'2013-12-02 10:46:06',160666,'/lander-2'),
(378277,'2013-12-02 10:46:11',160646,'/the-original-mr-fuzzy'),
(378278,'2013-12-02 10:46:24',160667,'/lander-3'),
(378279,'2013-12-02 10:46:25',160668,'/lander-2'),
(378280,'2013-12-02 10:46:28',160641,'/cart'),
(378281,'2013-12-02 10:46:36',160645,'/products'),
(378282,'2013-12-02 10:46:37',160659,'/products'),
(378283,'2013-12-02 10:46:48',160656,'/the-original-mr-fuzzy'),
(378284,'2013-12-02 10:47:01',160657,'/products'),
(378285,'2013-12-02 10:47:06',160631,'/the-original-mr-fuzzy'),
(378286,'2013-12-02 10:47:12',160669,'/lander-3'),
(378287,'2013-12-02 10:47:13',160656,'/cart'),
(378288,'2013-12-02 10:47:18',160670,'/home'),
(378289,'2013-12-02 10:47:26',160629,'/shipping'),
(378290,'2013-12-02 10:47:32',160671,'/lander-3'),
(378291,'2013-12-02 10:47:37',160641,'/shipping'),
(378292,'2013-12-02 10:48:03',160657,'/the-original-mr-fuzzy'),
(378293,'2013-12-02 10:48:03',160672,'/lander-2'),
(378294,'2013-12-02 10:48:03',160673,'/lander-3'),
(378295,'2013-12-02 10:48:24',160669,'/products'),
(378296,'2013-12-02 10:48:24',160674,'/lander-2'),
(378297,'2013-12-02 10:48:33',160655,'/the-original-mr-fuzzy'),
(378298,'2013-12-02 10:48:40',160675,'/lander-3'),
(378299,'2013-12-02 10:48:58',160637,'/shipping'),
(378300,'2013-12-02 10:48:59',160631,'/cart'),
(378301,'2013-12-02 10:48:59',160659,'/the-forever-love-bear'),
(378302,'2013-12-02 10:49:10',160653,'/cart'),
(378303,'2013-12-02 10:49:33',160676,'/lander-2'),
(378304,'2013-12-02 10:49:40',160661,'/products'),
(378305,'2013-12-02 10:49:47',160677,'/home'),
(378306,'2013-12-02 10:49:51',160678,'/home'),
(378307,'2013-12-02 10:49:57',160664,'/products'),
(378308,'2013-12-02 10:50:05',160679,'/lander-2'),
(378309,'2013-12-02 10:50:08',160674,'/products'),
(378310,'2013-12-02 10:50:12',160666,'/products'),
(378311,'2013-12-02 10:50:20',160680,'/lander-2'),
(378312,'2013-12-02 10:50:23',160629,'/billing-2'),
(378313,'2013-12-02 10:50:37',160681,'/lander-3'),
(378314,'2013-12-02 10:50:41',160662,'/products'),
(378315,'2013-12-02 10:50:47',160673,'/products'),
(378316,'2013-12-02 10:50:50',160682,'/lander-2'),
(378317,'2013-12-02 10:51:13',160683,'/lander-2'),
(378318,'2013-12-02 10:51:24',160684,'/lander-3'),
(378319,'2013-12-02 10:51:35',160685,'/lander-2'),
(378320,'2013-12-02 10:52:07',160686,'/home'),
(378321,'2013-12-02 10:52:11',160655,'/cart'),
(378322,'2013-12-02 10:52:16',160687,'/lander-3'),
(378323,'2013-12-02 10:52:18',160631,'/shipping'),
(378324,'2013-12-02 10:52:37',160688,'/home'),
(378325,'2013-12-02 10:52:46',160653,'/shipping'),
(378326,'2013-12-02 10:52:46',160689,'/lander-3'),
(378327,'2013-12-02 10:52:55',160670,'/products'),
(378328,'2013-12-02 10:52:56',160672,'/products'),
(378329,'2013-12-02 10:53:03',160683,'/products'),
(378330,'2013-12-02 10:53:16',160678,'/products'),
(378331,'2013-12-02 10:53:19',160690,'/lander-2'),
(378332,'2013-12-02 10:53:30',160691,'/lander-3'),
(378333,'2013-12-02 10:53:33',160681,'/products'),
(378334,'2013-12-02 10:53:34',160692,'/lander-3'),
(378335,'2013-12-02 10:53:40',160693,'/home'),
(378336,'2013-12-02 10:53:44',160661,'/the-original-mr-fuzzy'),
(378337,'2013-12-02 10:53:49',160694,'/lander-2'),
(378338,'2013-12-02 10:53:50',160695,'/lander-2'),
(378339,'2013-12-02 10:53:54',160696,'/lander-3'),
(378340,'2013-12-02 10:53:55',160697,'/lander-2'),
(378341,'2013-12-02 10:53:55',160698,'/lander-2'),
(378342,'2013-12-02 10:53:58',160699,'/lander-3'),
(378343,'2013-12-02 10:54:05',160666,'/the-forever-love-bear'),
(378344,'2013-12-02 10:54:21',160685,'/products'),
(378345,'2013-12-02 10:54:38',160631,'/billing-2'),
(378346,'2013-12-02 10:54:44',160674,'/the-forever-love-bear'),
(378347,'2013-12-02 10:54:44',160698,'/products'),
(378348,'2013-12-02 10:54:46',160678,'/the-original-mr-fuzzy'),
(378349,'2013-12-02 10:54:48',160700,'/lander-3'),
(378350,'2013-12-02 10:54:50',160662,'/the-original-mr-fuzzy'),
(378351,'2013-12-02 10:54:56',160691,'/products'),
(378352,'2013-12-02 10:54:57',160693,'/products'),
(378353,'2013-12-02 10:55:06',160701,'/lander-2'),
(378354,'2013-12-02 10:55:12',160653,'/billing-2'),
(378355,'2013-12-02 10:55:15',160670,'/the-original-mr-fuzzy'),
(378356,'2013-12-02 10:55:15',160702,'/lander-3'),
(378357,'2013-12-02 10:55:21',160683,'/the-forever-love-bear'),
(378358,'2013-12-02 10:55:21',160692,'/products'),
(378359,'2013-12-02 10:55:23',160703,'/lander-3'),
(378360,'2013-12-02 10:55:29',160661,'/cart'),
(378361,'2013-12-02 10:55:32',160704,'/lander-3'),
(378362,'2013-12-02 10:55:43',160684,'/products'),
(378363,'2013-12-02 10:55:57',160629,'/thank-you-for-your-order'),
(378364,'2013-12-02 10:56:00',160705,'/lander-2'),
(378365,'2013-12-02 10:56:06',160687,'/products'),
(378366,'2013-12-02 10:56:09',160680,'/products'),
(378367,'2013-12-02 10:56:20',160706,'/lander-3'),
(378368,'2013-12-02 10:56:27',160707,'/lander-3'),
(378369,'2013-12-02 10:56:30',160708,'/lander-2'),
(378370,'2013-12-02 10:56:34',160709,'/lander-2'),
(378371,'2013-12-02 10:56:47',160690,'/products'),
(378372,'2013-12-02 10:56:48',160696,'/products'),
(378373,'2013-12-02 10:56:59',160707,'/products'),
(378374,'2013-12-02 10:57:04',160672,'/the-original-mr-fuzzy'),
(378375,'2013-12-02 10:57:20',160710,'/lander-2'),
(378376,'2013-12-02 10:57:35',160701,'/products'),
(378377,'2013-12-02 10:57:38',160711,'/lander-2'),
(378378,'2013-12-02 10:57:55',160687,'/the-original-mr-fuzzy'),
(378379,'2013-12-02 10:57:55',160703,'/products'),
(378380,'2013-12-02 10:57:59',160708,'/products'),
(378381,'2013-12-02 10:58:02',160684,'/the-original-mr-fuzzy'),
(378382,'2013-12-02 10:58:20',160712,'/lander-2'),
(378383,'2013-12-02 10:58:27',160688,'/products'),
(378384,'2013-12-02 10:58:38',160670,'/cart'),
(378385,'2013-12-02 10:58:40',160701,'/the-original-mr-fuzzy'),
(378386,'2013-12-02 10:58:42',160691,'/the-original-mr-fuzzy'),
(378387,'2013-12-02 10:58:46',160631,'/thank-you-for-your-order'),
(378388,'2013-12-02 10:58:48',160685,'/the-original-mr-fuzzy'),
(378389,'2013-12-02 10:58:55',160661,'/shipping'),
(378390,'2013-12-02 10:58:56',160704,'/products'),
(378391,'2013-12-02 10:59:01',160698,'/the-original-mr-fuzzy'),
(378392,'2013-12-02 10:59:02',160703,'/the-forever-love-bear'),
(378393,'2013-12-02 10:59:05',160696,'/the-original-mr-fuzzy'),
(378394,'2013-12-02 10:59:17',160690,'/the-original-mr-fuzzy'),
(378395,'2013-12-02 10:59:20',160713,'/home'),
(378396,'2013-12-02 10:59:21',160683,'/cart'),
(378397,'2013-12-02 10:59:25',160714,'/lander-2'),
(378398,'2013-12-02 10:59:28',160715,'/home'),
(378399,'2013-12-02 10:59:40',160716,'/lander-2'),
(378400,'2013-12-02 10:59:55',160710,'/products'),
(378401,'2013-12-02 11:00:03',160717,'/lander-3'),
(378402,'2013-12-02 11:00:12',160709,'/products'),
(378403,'2013-12-02 11:00:22',160718,'/lander-3'),
(378404,'2013-12-02 11:00:31',160691,'/cart'),
(378405,'2013-12-02 11:00:31',160719,'/lander-3'),
(378406,'2013-12-02 11:00:32',160708,'/the-original-mr-fuzzy'),
(378407,'2013-12-02 11:00:39',160720,'/lander-2'),
(378408,'2013-12-02 11:00:45',160710,'/the-original-mr-fuzzy'),
(378409,'2013-12-02 11:00:55',160685,'/cart'),
(378410,'2013-12-02 11:01:02',160703,'/cart'),
(378411,'2013-12-02 11:01:03',160704,'/the-original-mr-fuzzy'),
(378412,'2013-12-02 11:01:04',160683,'/shipping'),
(378413,'2013-12-02 11:01:06',160670,'/shipping'),
(378414,'2013-12-02 11:01:19',160698,'/cart'),
(378415,'2013-12-02 11:01:28',160721,'/home'),
(378416,'2013-12-02 11:01:38',160722,'/home'),
(378417,'2013-12-02 11:01:45',160685,'/shipping'),
(378418,'2013-12-02 11:01:57',160709,'/the-original-mr-fuzzy'),
(378419,'2013-12-02 11:01:58',160723,'/lander-3'),
(378420,'2013-12-02 11:02:16',160712,'/products'),
(378421,'2013-12-02 11:02:42',160698,'/shipping'),
(378422,'2013-12-02 11:02:44',160688,'/the-original-mr-fuzzy'),
(378423,'2013-12-02 11:02:48',160691,'/shipping'),
(378424,'2013-12-02 11:02:50',160724,'/lander-2'),
(378425,'2013-12-02 11:03:02',160670,'/billing-2'),
(378426,'2013-12-02 11:03:06',160725,'/lander-2'),
(378427,'2013-12-02 11:03:14',160708,'/cart'),
(378428,'2013-12-02 11:03:16',160726,'/lander-2'),
(378429,'2013-12-02 11:03:33',160727,'/lander-2'),
(378430,'2013-12-02 11:03:34',160714,'/products'),
(378431,'2013-12-02 11:03:36',160722,'/products'),
(378432,'2013-12-02 11:03:49',160685,'/billing-2'),
(378433,'2013-12-02 11:03:52',160728,'/lander-2'),
(378434,'2013-12-02 11:04:03',160691,'/billing-2'),
(378435,'2013-12-02 11:04:09',160729,'/lander-2'),
(378436,'2013-12-02 11:04:21',160715,'/products'),
(378437,'2013-12-02 11:04:48',160730,'/lander-2'),
(378438,'2013-12-02 11:04:52',160731,'/lander-2'),
(378439,'2013-12-02 11:05:19',160698,'/billing-2'),
(378440,'2013-12-02 11:05:21',160712,'/the-original-mr-fuzzy'),
(378441,'2013-12-02 11:05:24',160731,'/products'),
(378442,'2013-12-02 11:05:59',160732,'/lander-3'),
(378443,'2013-12-02 11:06:06',160720,'/products'),
(378444,'2013-12-02 11:06:23',160733,'/lander-2'),
(378445,'2013-12-02 11:06:24',160726,'/products'),
(378446,'2013-12-02 11:06:30',160734,'/lander-2'),
(378447,'2013-12-02 11:06:44',160735,'/home'),
(378448,'2013-12-02 11:06:51',160720,'/the-original-mr-fuzzy'),
(378449,'2013-12-02 11:07:12',160736,'/lander-2'),
(378450,'2013-12-02 11:07:15',160685,'/thank-you-for-your-order'),
(378451,'2013-12-02 11:07:20',160737,'/lander-3'),
(378452,'2013-12-02 11:07:35',160738,'/lander-2'),
(378453,'2013-12-02 11:07:37',160739,'/lander-3'),
(378454,'2013-12-02 11:07:38',160740,'/lander-2'),
(378455,'2013-12-02 11:07:42',160741,'/lander-2'),
(378456,'2013-12-02 11:07:52',160742,'/lander-3'),
(378457,'2013-12-02 11:07:54',160728,'/products'),
(378458,'2013-12-02 11:08:04',160738,'/products'),
(378459,'2013-12-02 11:08:08',160743,'/lander-2'),
(378460,'2013-12-02 11:08:08',160744,'/lander-2'),
(378461,'2013-12-02 11:08:10',160715,'/the-original-mr-fuzzy'),
(378462,'2013-12-02 11:08:11',160745,'/home'),
(378463,'2013-12-02 11:08:16',160691,'/thank-you-for-your-order'),
(378464,'2013-12-02 11:08:16',160726,'/the-original-mr-fuzzy'),
(378465,'2013-12-02 11:08:20',160724,'/products'),
(378466,'2013-12-02 11:08:41',160732,'/products'),
(378467,'2013-12-02 11:08:53',160737,'/products'),
(378468,'2013-12-02 11:09:00',160746,'/lander-3'),
(378469,'2013-12-02 11:09:03',160744,'/products'),
(378470,'2013-12-02 11:09:12',160724,'/the-original-mr-fuzzy'),
(378471,'2013-12-02 11:09:15',160737,'/the-original-mr-fuzzy'),
(378472,'2013-12-02 11:09:18',160744,'/the-original-mr-fuzzy'),
(378473,'2013-12-02 11:09:20',160747,'/lander-2'),
(378474,'2013-12-02 11:09:33',160734,'/products'),
(378475,'2013-12-02 11:09:47',160731,'/the-original-mr-fuzzy'),
(378476,'2013-12-02 11:09:57',160728,'/the-original-mr-fuzzy'),
(378477,'2013-12-02 11:10:00',160737,'/cart'),
(378478,'2013-12-02 11:10:20',160698,'/thank-you-for-your-order'),
(378479,'2013-12-02 11:10:20',160748,'/lander-2'),
(378480,'2013-12-02 11:10:29',160749,'/lander-2'),
(378481,'2013-12-02 11:10:38',160750,'/lander-2'),
(378482,'2013-12-02 11:10:43',160751,'/lander-2'),
(378483,'2013-12-02 11:10:50',160752,'/lander-3'),
(378484,'2013-12-02 11:11:04',160743,'/products'),
(378485,'2013-12-02 11:11:05',160728,'/cart'),
(378486,'2013-12-02 11:11:05',160753,'/home'),
(378487,'2013-12-02 11:11:11',160749,'/products'),
(378488,'2013-12-02 11:11:22',160733,'/products'),
(378489,'2013-12-02 11:11:22',160738,'/the-original-mr-fuzzy'),
(378490,'2013-12-02 11:11:33',160715,'/cart'),
(378491,'2013-12-02 11:11:34',160754,'/lander-2'),
(378492,'2013-12-02 11:11:37',160755,'/lander-2'),
(378493,'2013-12-02 11:11:49',160746,'/products'),
(378494,'2013-12-02 11:11:55',160734,'/the-original-mr-fuzzy'),
(378495,'2013-12-02 11:12:12',160731,'/cart'),
(378496,'2013-12-02 11:12:22',160756,'/lander-2'),
(378497,'2013-12-02 11:12:27',160757,'/lander-3'),
(378498,'2013-12-02 11:12:41',160742,'/products'),
(378499,'2013-12-02 11:12:43',160758,'/lander-3'),
(378500,'2013-12-02 11:12:52',160734,'/cart'),
(378501,'2013-12-02 11:12:59',160750,'/products'),
(378502,'2013-12-02 11:12:59',160757,'/products'),
(378503,'2013-12-02 11:13:08',160759,'/lander-2'),
(378504,'2013-12-02 11:13:15',160753,'/products'),
(378505,'2013-12-02 11:13:24',160758,'/products'),
(378506,'2013-12-02 11:13:32',160759,'/products'),
(378507,'2013-12-02 11:13:38',160733,'/the-forever-love-bear'),
(378508,'2013-12-02 11:13:41',160745,'/products'),
(378509,'2013-12-02 11:13:55',160748,'/products'),
(378510,'2013-12-02 11:14:02',160749,'/the-original-mr-fuzzy'),
(378511,'2013-12-02 11:14:21',160753,'/the-original-mr-fuzzy'),
(378512,'2013-12-02 11:14:24',160760,'/lander-3'),
(378513,'2013-12-02 11:14:37',160742,'/the-original-mr-fuzzy'),
(378514,'2013-12-02 11:14:40',160761,'/lander-3'),
(378515,'2013-12-02 11:14:51',160762,'/lander-2'),
(378516,'2013-12-02 11:14:57',160763,'/home'),
(378517,'2013-12-02 11:14:58',160750,'/the-original-mr-fuzzy'),
(378518,'2013-12-02 11:14:59',160743,'/the-original-mr-fuzzy'),
(378519,'2013-12-02 11:15:07',160758,'/the-original-mr-fuzzy'),
(378520,'2013-12-02 11:15:12',160759,'/the-original-mr-fuzzy'),
(378521,'2013-12-02 11:15:25',160764,'/lander-2'),
(378522,'2013-12-02 11:15:38',160765,'/lander-3'),
(378523,'2013-12-02 11:16:01',160766,'/lander-2'),
(378524,'2013-12-02 11:16:08',160767,'/lander-2'),
(378525,'2013-12-02 11:16:10',160734,'/shipping'),
(378526,'2013-12-02 11:16:22',160754,'/products'),
(378527,'2013-12-02 11:16:23',160768,'/lander-2'),
(378528,'2013-12-02 11:16:27',160748,'/the-original-mr-fuzzy'),
(378529,'2013-12-02 11:16:38',160769,'/lander-2'),
(378530,'2013-12-02 11:16:41',160757,'/the-original-mr-fuzzy'),
(378531,'2013-12-02 11:16:53',160770,'/lander-3'),
(378532,'2013-12-02 11:17:12',160771,'/lander-3'),
(378533,'2013-12-02 11:17:13',160765,'/products'),
(378534,'2013-12-02 11:17:20',160772,'/lander-2'),
(378535,'2013-12-02 11:17:26',160766,'/products'),
(378536,'2013-12-02 11:17:38',160773,'/home'),
(378537,'2013-12-02 11:17:53',160774,'/lander-3'),
(378538,'2013-12-02 11:18:05',160766,'/the-original-mr-fuzzy'),
(378539,'2013-12-02 11:18:34',160768,'/products'),
(378540,'2013-12-02 11:18:40',160775,'/lander-2'),
(378541,'2013-12-02 11:19:06',160776,'/lander-2'),
(378542,'2013-12-02 11:19:10',160764,'/products'),
(378543,'2013-12-02 11:19:10',160777,'/lander-2'),
(378544,'2013-12-02 11:19:23',160734,'/billing-2'),
(378545,'2013-12-02 11:19:27',160765,'/the-original-mr-fuzzy'),
(378546,'2013-12-02 11:19:34',160762,'/products'),
(378547,'2013-12-02 11:19:39',160760,'/products'),
(378548,'2013-12-02 11:19:39',160764,'/the-original-mr-fuzzy'),
(378549,'2013-12-02 11:19:53',160778,'/home'),
(378550,'2013-12-02 11:20:08',160764,'/cart'),
(378551,'2013-12-02 11:20:12',160779,'/lander-2'),
(378552,'2013-12-02 11:20:15',160780,'/lander-2'),
(378553,'2013-12-02 11:20:18',160769,'/products'),
(378554,'2013-12-02 11:20:44',160781,'/lander-2'),
(378555,'2013-12-02 11:20:48',160734,'/thank-you-for-your-order'),
(378556,'2013-12-02 11:21:00',160769,'/the-original-mr-fuzzy'),
(378557,'2013-12-02 11:21:00',160782,'/lander-2'),
(378558,'2013-12-02 11:21:03',160783,'/lander-2'),
(378559,'2013-12-02 11:21:12',160784,'/lander-2'),
(378560,'2013-12-02 11:21:23',160785,'/lander-2'),
(378561,'2013-12-02 11:21:23',160786,'/lander-2'),
(378562,'2013-12-02 11:21:34',160776,'/products'),
(378563,'2013-12-02 11:21:52',160787,'/lander-2'),
(378564,'2013-12-02 11:22:14',160779,'/products'),
(378565,'2013-12-02 11:22:18',160788,'/lander-2'),
(378566,'2013-12-02 11:22:23',160789,'/lander-2'),
(378567,'2013-12-02 11:22:24',160783,'/products'),
(378568,'2013-12-02 11:22:26',160790,'/lander-3'),
(378569,'2013-12-02 11:22:29',160762,'/the-original-mr-fuzzy'),
(378570,'2013-12-02 11:22:31',160784,'/products'),
(378571,'2013-12-02 11:22:47',160791,'/lander-2'),
(378572,'2013-12-02 11:22:48',160773,'/products'),
(378573,'2013-12-02 11:22:50',160765,'/cart'),
(378574,'2013-12-02 11:23:13',160792,'/lander-2'),
(378575,'2013-12-02 11:23:13',160793,'/lander-3'),
(378576,'2013-12-02 11:23:13',160794,'/lander-2'),
(378577,'2013-12-02 11:23:32',160779,'/the-forever-love-bear'),
(378578,'2013-12-02 11:23:59',160779,'/cart'),
(378579,'2013-12-02 11:24:09',160765,'/shipping'),
(378580,'2013-12-02 11:24:26',160789,'/products'),
(378581,'2013-12-02 11:24:33',160793,'/products'),
(378582,'2013-12-02 11:24:41',160795,'/home'),
(378583,'2013-12-02 11:24:46',160796,'/lander-2'),
(378584,'2013-12-02 11:24:55',160797,'/lander-2'),
(378585,'2013-12-02 11:25:11',160784,'/the-original-mr-fuzzy'),
(378586,'2013-12-02 11:25:13',160780,'/products'),
(378587,'2013-12-02 11:25:14',160798,'/lander-2'),
(378588,'2013-12-02 11:25:19',160799,'/lander-2'),
(378589,'2013-12-02 11:25:30',160795,'/products'),
(378590,'2013-12-02 11:25:30',160800,'/lander-2'),
(378591,'2013-12-02 11:25:30',160801,'/lander-3'),
(378592,'2013-12-02 11:25:36',160784,'/cart'),
(378593,'2013-12-02 11:25:38',160802,'/lander-3'),
(378594,'2013-12-02 11:26:22',160787,'/products'),
(378595,'2013-12-02 11:26:29',160781,'/products'),
(378596,'2013-12-02 11:26:33',160788,'/products'),
(378597,'2013-12-02 11:26:35',160803,'/lander-3'),
(378598,'2013-12-02 11:26:35',160804,'/lander-2'),
(378599,'2013-12-02 11:26:49',160783,'/the-forever-love-bear'),
(378600,'2013-12-02 11:27:05',160805,'/lander-3'),
(378601,'2013-12-02 11:27:10',160806,'/lander-2'),
(378602,'2013-12-02 11:27:15',160799,'/products'),
(378603,'2013-12-02 11:27:15',160807,'/lander-3'),
(378604,'2013-12-02 11:27:16',160808,'/home'),
(378605,'2013-12-02 11:27:28',160809,'/lander-2'),
(378606,'2013-12-02 11:27:43',160795,'/the-original-mr-fuzzy'),
(378607,'2013-12-02 11:28:10',160810,'/lander-2'),
(378608,'2013-12-02 11:28:18',160811,'/lander-3'),
(378609,'2013-12-02 11:28:23',160808,'/products'),
(378610,'2013-12-02 11:28:30',160793,'/the-original-mr-fuzzy'),
(378611,'2013-12-02 11:28:46',160801,'/products'),
(378612,'2013-12-02 11:28:52',160812,'/lander-2'),
(378613,'2013-12-02 11:28:59',160808,'/the-original-mr-fuzzy'),
(378614,'2013-12-02 11:29:00',160795,'/cart'),
(378615,'2013-12-02 11:29:04',160813,'/lander-2'),
(378616,'2013-12-02 11:29:13',160814,'/lander-2'),
(378617,'2013-12-02 11:29:23',160780,'/the-original-mr-fuzzy'),
(378618,'2013-12-02 11:29:24',160815,'/lander-3'),
(378619,'2013-12-02 11:29:27',160783,'/cart'),
(378620,'2013-12-02 11:29:27',160808,'/cart'),
(378621,'2013-12-02 11:29:35',160795,'/shipping'),
(378622,'2013-12-02 11:29:55',160781,'/the-original-mr-fuzzy'),
(378623,'2013-12-02 11:30:05',160816,'/lander-2'),
(378624,'2013-12-02 11:30:06',160817,'/lander-2'),
(378625,'2013-12-02 11:30:11',160818,'/lander-2'),
(378626,'2013-12-02 11:30:38',160787,'/the-forever-love-bear'),
(378627,'2013-12-02 11:30:41',160799,'/the-original-mr-fuzzy'),
(378628,'2013-12-02 11:30:50',160788,'/the-original-mr-fuzzy'),
(378629,'2013-12-02 11:30:50',160811,'/products'),
(378630,'2013-12-02 11:30:59',160819,'/lander-2'),
(378631,'2013-12-02 11:31:03',160806,'/products'),
(378632,'2013-12-02 11:31:03',160820,'/lander-2'),
(378633,'2013-12-02 11:31:17',160804,'/products'),
(378634,'2013-12-02 11:31:19',160821,'/lander-2'),
(378635,'2013-12-02 11:31:20',160822,'/lander-3'),
(378636,'2013-12-02 11:31:23',160823,'/lander-3'),
(378637,'2013-12-02 11:31:32',160824,'/lander-2'),
(378638,'2013-12-02 11:31:36',160806,'/the-original-mr-fuzzy'),
(378639,'2013-12-02 11:31:45',160810,'/products'),
(378640,'2013-12-02 11:31:46',160787,'/cart'),
(378641,'2013-12-02 11:31:46',160825,'/lander-3'),
(378642,'2013-12-02 11:31:51',160805,'/products'),
(378643,'2013-12-02 11:31:52',160795,'/billing-2'),
(378644,'2013-12-02 11:31:57',160822,'/products'),
(378645,'2013-12-02 11:32:05',160807,'/products'),
(378646,'2013-12-02 11:32:08',160804,'/the-original-mr-fuzzy'),
(378647,'2013-12-02 11:32:14',160803,'/products'),
(378648,'2013-12-02 11:32:19',160826,'/home'),
(378649,'2013-12-02 11:32:39',160827,'/lander-3'),
(378650,'2013-12-02 11:32:58',160783,'/shipping'),
(378651,'2013-12-02 11:32:59',160808,'/shipping'),
(378652,'2013-12-02 11:33:03',160819,'/products'),
(378653,'2013-12-02 11:33:15',160828,'/lander-2'),
(378654,'2013-12-02 11:33:23',160829,'/lander-2'),
(378655,'2013-12-02 11:33:24',160812,'/products'),
(378656,'2013-12-02 11:33:28',160827,'/products'),
(378657,'2013-12-02 11:33:31',160830,'/lander-2'),
(378658,'2013-12-02 11:33:38',160803,'/the-original-mr-fuzzy'),
(378659,'2013-12-02 11:33:39',160804,'/cart'),
(378660,'2013-12-02 11:33:41',160831,'/lander-2'),
(378661,'2013-12-02 11:33:46',160832,'/lander-2'),
(378662,'2013-12-02 11:33:46',160833,'/lander-2'),
(378663,'2013-12-02 11:33:54',160810,'/the-original-mr-fuzzy'),
(378664,'2013-12-02 11:33:58',160834,'/lander-2'),
(378665,'2013-12-02 11:34:04',160818,'/products'),
(378666,'2013-12-02 11:34:12',160814,'/products'),
(378667,'2013-12-02 11:34:17',160787,'/shipping'),
(378668,'2013-12-02 11:34:25',160821,'/products'),
(378669,'2013-12-02 11:34:28',160815,'/products'),
(378670,'2013-12-02 11:34:34',160835,'/lander-2'),
(378671,'2013-12-02 11:34:39',160820,'/products'),
(378672,'2013-12-02 11:34:43',160836,'/lander-2'),
(378673,'2013-12-02 11:34:46',160788,'/cart'),
(378674,'2013-12-02 11:34:47',160804,'/shipping'),
(378675,'2013-12-02 11:34:48',160812,'/the-original-mr-fuzzy'),
(378676,'2013-12-02 11:34:49',160837,'/lander-3'),
(378677,'2013-12-02 11:34:53',160838,'/lander-3'),
(378678,'2013-12-02 11:34:55',160815,'/the-original-mr-fuzzy'),
(378679,'2013-12-02 11:34:57',160839,'/lander-2'),
(378680,'2013-12-02 11:34:59',160783,'/billing-2'),
(378681,'2013-12-02 11:34:59',160840,'/lander-2'),
(378682,'2013-12-02 11:35:06',160811,'/the-original-mr-fuzzy'),
(378683,'2013-12-02 11:35:10',160821,'/the-original-mr-fuzzy'),
(378684,'2013-12-02 11:35:11',160835,'/products'),
(378685,'2013-12-02 11:35:14',160807,'/the-original-mr-fuzzy'),
(378686,'2013-12-02 11:35:15',160841,'/lander-2'),
(378687,'2013-12-02 11:35:17',160808,'/billing-2'),
(378688,'2013-12-02 11:35:22',160826,'/products'),
(378689,'2013-12-02 11:35:29',160831,'/products'),
(378690,'2013-12-02 11:35:31',160817,'/products'),
(378691,'2013-12-02 11:35:31',160819,'/the-original-mr-fuzzy'),
(378692,'2013-12-02 11:35:35',160842,'/lander-2'),
(378693,'2013-12-02 11:35:44',160822,'/the-original-mr-fuzzy'),
(378694,'2013-12-02 11:35:54',160843,'/lander-2'),
(378695,'2013-12-02 11:35:56',160825,'/products'),
(378696,'2013-12-02 11:36:03',160805,'/the-original-mr-fuzzy'),
(378697,'2013-12-02 11:36:12',160834,'/products'),
(378698,'2013-12-02 11:36:13',160844,'/lander-2'),
(378699,'2013-12-02 11:36:18',160843,'/products'),
(378700,'2013-12-02 11:36:20',160845,'/lander-2'),
(378701,'2013-12-02 11:36:27',160788,'/shipping'),
(378702,'2013-12-02 11:36:31',160839,'/products'),
(378703,'2013-12-02 11:36:35',160843,'/the-original-mr-fuzzy'),
(378704,'2013-12-02 11:36:44',160846,'/lander-2'),
(378705,'2013-12-02 11:36:51',160847,'/lander-3'),
(378706,'2013-12-02 11:36:54',160783,'/thank-you-for-your-order'),
(378707,'2013-12-02 11:36:56',160814,'/the-original-mr-fuzzy'),
(378708,'2013-12-02 11:36:58',160848,'/lander-2'),
(378709,'2013-12-02 11:37:19',160787,'/billing-2'),
(378710,'2013-12-02 11:37:20',160849,'/lander-2'),
(378711,'2013-12-02 11:37:29',160850,'/lander-2'),
(378712,'2013-12-02 11:37:38',160827,'/the-forever-love-bear'),
(378713,'2013-12-02 11:37:41',160851,'/lander-2'),
(378714,'2013-12-02 11:37:48',160831,'/the-forever-love-bear'),
(378715,'2013-12-02 11:37:49',160852,'/home'),
(378716,'2013-12-02 11:38:00',160853,'/lander-2'),
(378717,'2013-12-02 11:38:05',160817,'/the-original-mr-fuzzy'),
(378718,'2013-12-02 11:38:23',160854,'/lander-2'),
(378719,'2013-12-02 11:38:27',160847,'/products'),
(378720,'2013-12-02 11:38:30',160807,'/cart'),
(378721,'2013-12-02 11:38:31',160826,'/the-forever-love-bear'),
(378722,'2013-12-02 11:38:47',160846,'/products'),
(378723,'2013-12-02 11:38:53',160832,'/products'),
(378724,'2013-12-02 11:38:59',160820,'/the-forever-love-bear'),
(378725,'2013-12-02 11:39:07',160855,'/lander-2'),
(378726,'2013-12-02 11:39:09',160847,'/the-original-mr-fuzzy'),
(378727,'2013-12-02 11:39:22',160788,'/billing-2'),
(378728,'2013-12-02 11:39:26',160834,'/the-original-mr-fuzzy'),
(378729,'2013-12-02 11:39:35',160842,'/products'),
(378730,'2013-12-02 11:39:35',160856,'/home'),
(378731,'2013-12-02 11:39:44',160835,'/the-original-mr-fuzzy'),
(378732,'2013-12-02 11:39:56',160857,'/lander-2'),
(378733,'2013-12-02 11:39:59',160814,'/cart'),
(378734,'2013-12-02 11:40:29',160836,'/products'),
(378735,'2013-12-02 11:40:29',160852,'/products'),
(378736,'2013-12-02 11:40:29',160858,'/lander-2'),
(378737,'2013-12-02 11:40:30',160839,'/the-original-mr-fuzzy'),
(378738,'2013-12-02 11:40:35',160817,'/cart'),
(378739,'2013-12-02 11:40:38',160859,'/lander-2'),
(378740,'2013-12-02 11:41:12',160842,'/the-original-mr-fuzzy'),
(378741,'2013-12-02 11:41:16',160849,'/products'),
(378742,'2013-12-02 11:41:16',160860,'/lander-2'),
(378743,'2013-12-02 11:41:21',160852,'/the-original-mr-fuzzy'),
(378744,'2013-12-02 11:41:22',160861,'/lander-2'),
(378745,'2013-12-02 11:41:30',160862,'/lander-2'),
(378746,'2013-12-02 11:41:41',160860,'/products'),
(378747,'2013-12-02 11:41:57',160863,'/lander-2'),
(378748,'2013-12-02 11:41:59',160864,'/lander-2'),
(378749,'2013-12-02 11:42:03',160817,'/shipping'),
(378750,'2013-12-02 11:42:07',160787,'/thank-you-for-your-order'),
(378751,'2013-12-02 11:42:12',160865,'/lander-2'),
(378752,'2013-12-02 11:42:13',160853,'/products'),
(378753,'2013-12-02 11:42:15',160847,'/cart'),
(378754,'2013-12-02 11:42:17',160866,'/home'),
(378755,'2013-12-02 11:42:22',160834,'/cart'),
(378756,'2013-12-02 11:42:22',160867,'/lander-3'),
(378757,'2013-12-02 11:42:31',160868,'/home'),
(378758,'2013-12-02 11:42:34',160869,'/lander-3'),
(378759,'2013-12-02 11:42:36',160864,'/products'),
(378760,'2013-12-02 11:42:41',160870,'/lander-3'),
(378761,'2013-12-02 11:43:07',160871,'/lander-2'),
(378762,'2013-12-02 11:43:11',160814,'/shipping'),
(378763,'2013-12-02 11:43:16',160856,'/products'),
(378764,'2013-12-02 11:43:22',160867,'/products'),
(378765,'2013-12-02 11:43:23',160834,'/shipping'),
(378766,'2013-12-02 11:43:24',160863,'/products'),
(378767,'2013-12-02 11:43:28',160853,'/the-original-mr-fuzzy'),
(378768,'2013-12-02 11:43:29',160855,'/products'),
(378769,'2013-12-02 11:43:40',160849,'/the-original-mr-fuzzy'),
(378770,'2013-12-02 11:43:46',160872,'/lander-2'),
(378771,'2013-12-02 11:43:48',160834,'/billing-2'),
(378772,'2013-12-02 11:44:14',160864,'/the-original-mr-fuzzy'),
(378773,'2013-12-02 11:44:28',160862,'/products'),
(378774,'2013-12-02 11:44:36',160814,'/billing-2'),
(378775,'2013-12-02 11:44:38',160873,'/lander-3'),
(378776,'2013-12-02 11:44:48',160817,'/billing-2'),
(378777,'2013-12-02 11:44:50',160874,'/lander-2'),
(378778,'2013-12-02 11:44:52',160852,'/cart'),
(378779,'2013-12-02 11:44:53',160875,'/lander-3'),
(378780,'2013-12-02 11:45:01',160876,'/lander-2'),
(378781,'2013-12-02 11:45:08',160862,'/the-original-mr-fuzzy'),
(378782,'2013-12-02 11:45:17',160864,'/cart'),
(378783,'2013-12-02 11:45:19',160877,'/lander-3'),
(378784,'2013-12-02 11:45:25',160817,'/thank-you-for-your-order'),
(378785,'2013-12-02 11:45:28',160872,'/products'),
(378786,'2013-12-02 11:45:35',160868,'/products'),
(378787,'2013-12-02 11:45:41',160878,'/lander-2'),
(378788,'2013-12-02 11:45:44',160861,'/products'),
(378789,'2013-12-02 11:45:52',160858,'/products'),
(378790,'2013-12-02 11:46:04',160871,'/products'),
(378791,'2013-12-02 11:46:06',160879,'/lander-3'),
(378792,'2013-12-02 11:46:15',160859,'/products'),
(378793,'2013-12-02 11:46:16',160880,'/lander-2'),
(378794,'2013-12-02 11:46:18',160881,'/lander-2'),
(378795,'2013-12-02 11:46:19',160849,'/cart'),
(378796,'2013-12-02 11:46:36',160875,'/products'),
(378797,'2013-12-02 11:46:38',160864,'/shipping'),
(378798,'2013-12-02 11:46:38',160866,'/products'),
(378799,'2013-12-02 11:46:40',160814,'/thank-you-for-your-order'),
(378800,'2013-12-02 11:46:43',160852,'/shipping'),
(378801,'2013-12-02 11:46:44',160882,'/lander-2'),
(378802,'2013-12-02 11:46:46',160870,'/products'),
(378803,'2013-12-02 11:46:50',160883,'/lander-3'),
(378804,'2013-12-02 11:46:54',160855,'/the-original-mr-fuzzy'),
(378805,'2013-12-02 11:46:54',160884,'/lander-2'),
(378806,'2013-12-02 11:47:15',160859,'/the-original-mr-fuzzy'),
(378807,'2013-12-02 11:47:16',160883,'/products'),
(378808,'2013-12-02 11:47:18',160862,'/cart'),
(378809,'2013-12-02 11:47:30',160871,'/the-original-mr-fuzzy'),
(378810,'2013-12-02 11:47:31',160856,'/the-original-mr-fuzzy'),
(378811,'2013-12-02 11:47:47',160858,'/the-original-mr-fuzzy'),
(378812,'2013-12-02 11:47:49',160852,'/billing-2'),
(378813,'2013-12-02 11:47:51',160885,'/lander-2'),
(378814,'2013-12-02 11:47:54',160882,'/products'),
(378815,'2013-12-02 11:47:57',160868,'/the-original-mr-fuzzy'),
(378816,'2013-12-02 11:48:07',160886,'/lander-3'),
(378817,'2013-12-02 11:48:08',160866,'/the-forever-love-bear'),
(378818,'2013-12-02 11:48:28',160871,'/cart'),
(378819,'2013-12-02 11:48:47',160877,'/products'),
(378820,'2013-12-02 11:48:48',160855,'/cart'),
(378821,'2013-12-02 11:48:49',160862,'/shipping'),
(378822,'2013-12-02 11:48:51',160864,'/billing-2'),
(378823,'2013-12-02 11:48:54',160872,'/the-forever-love-bear'),
(378824,'2013-12-02 11:49:10',160861,'/the-original-mr-fuzzy'),
(378825,'2013-12-02 11:49:10',160887,'/lander-2'),
(378826,'2013-12-02 11:49:16',160871,'/shipping'),
(378827,'2013-12-02 11:49:20',160852,'/thank-you-for-your-order'),
(378828,'2013-12-02 11:49:21',160888,'/home'),
(378829,'2013-12-02 11:49:24',160870,'/the-original-mr-fuzzy'),
(378830,'2013-12-02 11:49:34',160855,'/shipping'),
(378831,'2013-12-02 11:49:35',160889,'/lander-2'),
(378832,'2013-12-02 11:50:10',160866,'/cart'),
(378833,'2013-12-02 11:50:14',160849,'/shipping'),
(378834,'2013-12-02 11:50:18',160880,'/products'),
(378835,'2013-12-02 11:50:19',160890,'/lander-2'),
(378836,'2013-12-02 11:50:24',160875,'/the-original-mr-fuzzy'),
(378837,'2013-12-02 11:50:26',160891,'/lander-2'),
(378838,'2013-12-02 11:50:36',160892,'/lander-2'),
(378839,'2013-12-02 11:50:40',160893,'/lander-2'),
(378840,'2013-12-02 11:50:41',160894,'/lander-3'),
(378841,'2013-12-02 11:50:46',160855,'/billing-2'),
(378842,'2013-12-02 11:50:54',160895,'/home'),
(378843,'2013-12-02 11:50:55',160868,'/cart'),
(378844,'2013-12-02 11:51:01',160896,'/home'),
(378845,'2013-12-02 11:51:13',160862,'/billing-2'),
(378846,'2013-12-02 11:51:17',160897,'/lander-3'),
(378847,'2013-12-02 11:51:25',160898,'/lander-2'),
(378848,'2013-12-02 11:51:27',160896,'/products'),
(378849,'2013-12-02 11:51:29',160899,'/lander-3'),
(378850,'2013-12-02 11:51:35',160900,'/lander-2'),
(378851,'2013-12-02 11:51:35',160901,'/lander-2'),
(378852,'2013-12-02 11:51:41',160902,'/lander-3'),
(378853,'2013-12-02 11:51:44',160872,'/cart'),
(378854,'2013-12-02 11:51:54',160882,'/the-original-mr-fuzzy'),
(378855,'2013-12-02 11:51:55',160886,'/products'),
(378856,'2013-12-02 11:52:01',160866,'/shipping'),
(378857,'2013-12-02 11:52:01',160889,'/products'),
(378858,'2013-12-02 11:52:10',160903,'/lander-2'),
(378859,'2013-12-02 11:52:12',160904,'/lander-3'),
(378860,'2013-12-02 11:52:16',160868,'/shipping'),
(378861,'2013-12-02 11:52:24',160897,'/products'),
(378862,'2013-12-02 11:52:31',160849,'/billing-2'),
(378863,'2013-12-02 11:52:39',160866,'/billing-2'),
(378864,'2013-12-02 11:52:40',160885,'/products'),
(378865,'2013-12-02 11:52:40',160905,'/lander-2'),
(378866,'2013-12-02 11:52:41',160906,'/lander-2'),
(378867,'2013-12-02 11:52:47',160890,'/products'),
(378868,'2013-12-02 11:52:48',160877,'/the-original-mr-fuzzy'),
(378869,'2013-12-02 11:53:00',160907,'/home'),
(378870,'2013-12-02 11:53:04',160908,'/lander-2'),
(378871,'2013-12-02 11:53:11',160887,'/products'),
(378872,'2013-12-02 11:53:14',160890,'/the-original-mr-fuzzy'),
(378873,'2013-12-02 11:53:18',160909,'/lander-2'),
(378874,'2013-12-02 11:53:19',160910,'/lander-2'),
(378875,'2013-12-02 11:53:31',160911,'/home'),
(378876,'2013-12-02 11:53:43',160912,'/lander-3'),
(378877,'2013-12-02 11:53:54',160913,'/lander-2'),
(378878,'2013-12-02 11:53:57',160896,'/the-original-mr-fuzzy'),
(378879,'2013-12-02 11:53:58',160875,'/cart'),
(378880,'2013-12-02 11:54:12',160914,'/lander-3'),
(378881,'2013-12-02 11:54:17',160915,'/lander-3'),
(378882,'2013-12-02 11:54:19',160868,'/billing-2'),
(378883,'2013-12-02 11:54:24',160877,'/cart'),
(378884,'2013-12-02 11:54:34',160916,'/lander-2'),
(378885,'2013-12-02 11:54:54',160917,'/lander-3'),
(378886,'2013-12-02 11:54:58',160913,'/products'),
(378887,'2013-12-02 11:54:59',160872,'/shipping'),
(378888,'2013-12-02 11:54:59',160918,'/lander-3'),
(378889,'2013-12-02 11:55:09',160911,'/products'),
(378890,'2013-12-02 11:55:19',160919,'/home'),
(378891,'2013-12-02 11:55:31',160893,'/products'),
(378892,'2013-12-02 11:55:32',160913,'/the-original-mr-fuzzy'),
(378893,'2013-12-02 11:55:34',160920,'/lander-2'),
(378894,'2013-12-02 11:55:35',160902,'/products'),
(378895,'2013-12-02 11:55:50',160921,'/home'),
(378896,'2013-12-02 11:55:53',160922,'/lander-3'),
(378897,'2013-12-02 11:55:57',160887,'/the-original-mr-fuzzy'),
(378898,'2013-12-02 11:56:00',160885,'/the-original-mr-fuzzy'),
(378899,'2013-12-02 11:56:10',160923,'/home'),
(378900,'2013-12-02 11:56:17',160886,'/the-original-mr-fuzzy'),
(378901,'2013-12-02 11:56:28',160887,'/cart'),
(378902,'2013-12-02 11:56:28',160898,'/products'),
(378903,'2013-12-02 11:56:45',160875,'/shipping'),
(378904,'2013-12-02 11:56:46',160912,'/products'),
(378905,'2013-12-02 11:56:52',160897,'/the-original-mr-fuzzy'),
(378906,'2013-12-02 11:57:04',160906,'/products'),
(378907,'2013-12-02 11:57:08',160872,'/billing-2'),
(378908,'2013-12-02 11:57:09',160924,'/lander-2'),
(378909,'2013-12-02 11:57:23',160925,'/lander-2'),
(378910,'2013-12-02 11:57:30',160926,'/lander-3'),
(378911,'2013-12-02 11:57:49',160898,'/the-original-mr-fuzzy'),
(378912,'2013-12-02 11:57:53',160866,'/thank-you-for-your-order'),
(378913,'2013-12-02 11:57:57',160908,'/products'),
(378914,'2013-12-02 11:58:02',160927,'/lander-2'),
(378915,'2013-12-02 11:58:06',160893,'/the-original-mr-fuzzy'),
(378916,'2013-12-02 11:58:07',160875,'/billing-2'),
(378917,'2013-12-02 11:58:13',160877,'/shipping'),
(378918,'2013-12-02 11:58:14',160925,'/products'),
(378919,'2013-12-02 11:58:18',160911,'/the-original-mr-fuzzy'),
(378920,'2013-12-02 11:58:25',160915,'/products'),
(378921,'2013-12-02 11:58:43',160928,'/home'),
(378922,'2013-12-02 11:58:46',160929,'/lander-2'),
(378923,'2013-12-02 11:58:55',160908,'/the-original-mr-fuzzy'),
(378924,'2013-12-02 11:59:00',160906,'/the-original-mr-fuzzy'),
(378925,'2013-12-02 11:59:07',160930,'/lander-3'),
(378926,'2013-12-02 11:59:12',160919,'/products'),
(378927,'2013-12-02 11:59:21',160916,'/products'),
(378928,'2013-12-02 11:59:40',160868,'/thank-you-for-your-order'),
(378929,'2013-12-02 11:59:46',160931,'/lander-2'),
(378930,'2013-12-02 11:59:46',160932,'/lander-2'),
(378931,'2013-12-02 11:59:48',160920,'/products'),
(378932,'2013-12-02 11:59:57',160908,'/cart'),
(378933,'2013-12-02 12:00:17',160933,'/lander-2'),
(378934,'2013-12-02 12:00:19',160934,'/home'),
(378935,'2013-12-02 12:00:35',160912,'/the-original-mr-fuzzy'),
(378936,'2013-12-02 12:00:55',160935,'/lander-3'),
(378937,'2013-12-02 12:01:07',160932,'/products'),
(378938,'2013-12-02 12:01:11',160877,'/billing-2'),
(378939,'2013-12-02 12:01:17',160926,'/products'),
(378940,'2013-12-02 12:01:21',160919,'/the-original-mr-fuzzy'),
(378941,'2013-12-02 12:01:21',160936,'/lander-3'),
(378942,'2013-12-02 12:01:25',160937,'/home'),
(378943,'2013-12-02 12:01:37',160931,'/products'),
(378944,'2013-12-02 12:01:40',160920,'/the-original-mr-fuzzy'),
(378945,'2013-12-02 12:02:15',160924,'/products'),
(378946,'2013-12-02 12:02:22',160938,'/home'),
(378947,'2013-12-02 12:02:28',160872,'/thank-you-for-your-order'),
(378948,'2013-12-02 12:02:30',160920,'/cart'),
(378949,'2013-12-02 12:02:31',160939,'/home'),
(378950,'2013-12-02 12:02:44',160940,'/lander-2'),
(378951,'2013-12-02 12:02:46',160919,'/cart'),
(378952,'2013-12-02 12:02:53',160941,'/home'),
(378953,'2013-12-02 12:02:56',160875,'/thank-you-for-your-order'),
(378954,'2013-12-02 12:03:03',160942,'/home'),
(378955,'2013-12-02 12:03:10',160908,'/shipping'),
(378956,'2013-12-02 12:03:15',160943,'/lander-3'),
(378957,'2013-12-02 12:03:26',160919,'/shipping'),
(378958,'2013-12-02 12:03:31',160938,'/products'),
(378959,'2013-12-02 12:03:32',160935,'/products'),
(378960,'2013-12-02 12:03:33',160877,'/thank-you-for-your-order'),
(378961,'2013-12-02 12:03:41',160944,'/lander-3'),
(378962,'2013-12-02 12:03:42',160916,'/the-forever-love-bear'),
(378963,'2013-12-02 12:03:42',160945,'/home'),
(378964,'2013-12-02 12:03:46',160946,'/lander-2'),
(378965,'2013-12-02 12:03:47',160937,'/products'),
(378966,'2013-12-02 12:03:55',160926,'/the-forever-love-bear'),
(378967,'2013-12-02 12:04:00',160932,'/the-original-mr-fuzzy'),
(378968,'2013-12-02 12:04:03',160935,'/the-original-mr-fuzzy'),
(378969,'2013-12-02 12:04:19',160919,'/billing-2'),
(378970,'2013-12-02 12:04:20',160928,'/products'),
(378971,'2013-12-02 12:04:22',160934,'/products'),
(378972,'2013-12-02 12:04:26',160947,'/lander-2'),
(378973,'2013-12-02 12:04:29',160948,'/lander-2'),
(378974,'2013-12-02 12:04:45',160949,'/home'),
(378975,'2013-12-02 12:04:46',160933,'/products'),
(378976,'2013-12-02 12:04:46',160950,'/lander-3'),
(378977,'2013-12-02 12:04:47',160908,'/billing-2'),
(378978,'2013-12-02 12:04:52',160937,'/the-forever-love-bear'),
(378979,'2013-12-02 12:05:10',160951,'/lander-3'),
(378980,'2013-12-02 12:05:11',160952,'/lander-2'),
(378981,'2013-12-02 12:05:40',160953,'/lander-2'),
(378982,'2013-12-02 12:05:42',160932,'/cart'),
(378983,'2013-12-02 12:05:46',160954,'/lander-2'),
(378984,'2013-12-02 12:06:07',160955,'/lander-2'),
(378985,'2013-12-02 12:06:08',160943,'/products'),
(378986,'2013-12-02 12:06:09',160945,'/products'),
(378987,'2013-12-02 12:06:09',160956,'/lander-3'),
(378988,'2013-12-02 12:06:17',160957,'/lander-2'),
(378989,'2013-12-02 12:06:19',160950,'/products'),
(378990,'2013-12-02 12:06:19',160951,'/products'),
(378991,'2013-12-02 12:06:19',160958,'/lander-2'),
(378992,'2013-12-02 12:06:27',160939,'/products'),
(378993,'2013-12-02 12:06:37',160959,'/lander-2'),
(378994,'2013-12-02 12:06:39',160933,'/the-original-mr-fuzzy'),
(378995,'2013-12-02 12:06:47',160908,'/thank-you-for-your-order'),
(378996,'2013-12-02 12:06:51',160960,'/lander-3'),
(378997,'2013-12-02 12:06:52',160916,'/cart'),
(378998,'2013-12-02 12:06:55',160944,'/products'),
(378999,'2013-12-02 12:06:59',160961,'/lander-2'),
(379000,'2013-12-02 12:07:02',160926,'/cart'),
(379001,'2013-12-02 12:07:09',160938,'/the-original-mr-fuzzy'),
(379002,'2013-12-02 12:07:19',160944,'/the-original-mr-fuzzy'),
(379003,'2013-12-02 12:07:20',160962,'/lander-2'),
(379004,'2013-12-02 12:07:29',160958,'/products'),
(379005,'2013-12-02 12:07:29',160963,'/lander-2'),
(379006,'2013-12-02 12:07:34',160916,'/shipping'),
(379007,'2013-12-02 12:07:34',160943,'/the-forever-love-bear'),
(379008,'2013-12-02 12:07:48',160964,'/lander-3'),
(379009,'2013-12-02 12:07:54',160948,'/products'),
(379010,'2013-12-02 12:07:55',160965,'/lander-2'),
(379011,'2013-12-02 12:07:58',160926,'/shipping'),
(379012,'2013-12-02 12:08:00',160945,'/the-original-mr-fuzzy'),
(379013,'2013-12-02 12:08:01',160932,'/shipping'),
(379014,'2013-12-02 12:08:16',160966,'/lander-2'),
(379015,'2013-12-02 12:08:28',160967,'/home'),
(379016,'2013-12-02 12:09:03',160968,'/lander-2'),
(379017,'2013-12-02 12:09:13',160954,'/products'),
(379018,'2013-12-02 12:09:22',160916,'/billing-2'),
(379019,'2013-12-02 12:09:22',160969,'/lander-2'),
(379020,'2013-12-02 12:09:28',160970,'/lander-2'),
(379021,'2013-12-02 12:09:29',160958,'/the-original-mr-fuzzy'),
(379022,'2013-12-02 12:09:29',160967,'/products'),
(379023,'2013-12-02 12:09:32',160938,'/cart'),
(379024,'2013-12-02 12:09:36',160932,'/billing-2'),
(379025,'2013-12-02 12:09:39',160971,'/lander-2'),
(379026,'2013-12-02 12:09:45',160951,'/the-original-mr-fuzzy'),
(379027,'2013-12-02 12:09:49',160972,'/home'),
(379028,'2013-12-02 12:09:54',160953,'/products'),
(379029,'2013-12-02 12:09:59',160973,'/lander-2'),
(379030,'2013-12-02 12:10:08',160952,'/products'),
(379031,'2013-12-02 12:10:15',160974,'/home'),
(379032,'2013-12-02 12:10:16',160975,'/home'),
(379033,'2013-12-02 12:10:18',160943,'/cart'),
(379034,'2013-12-02 12:10:21',160958,'/cart'),
(379035,'2013-12-02 12:10:27',160945,'/cart'),
(379036,'2013-12-02 12:10:27',160962,'/products'),
(379037,'2013-12-02 12:10:29',160969,'/products'),
(379038,'2013-12-02 12:10:50',160969,'/the-original-mr-fuzzy'),
(379039,'2013-12-02 12:10:54',160976,'/lander-3'),
(379040,'2013-12-02 12:10:59',160975,'/products'),
(379041,'2013-12-02 12:11:02',160962,'/the-original-mr-fuzzy'),
(379042,'2013-12-02 12:11:07',160977,'/lander-2'),
(379043,'2013-12-02 12:11:15',160965,'/products'),
(379044,'2013-12-02 12:11:19',160978,'/home'),
(379045,'2013-12-02 12:11:22',160979,'/lander-2'),
(379046,'2013-12-02 12:11:37',160943,'/shipping'),
(379047,'2013-12-02 12:11:39',160961,'/products'),
(379048,'2013-12-02 12:11:44',160916,'/thank-you-for-your-order'),
(379049,'2013-12-02 12:11:44',160954,'/the-original-mr-fuzzy'),
(379050,'2013-12-02 12:11:45',160980,'/lander-2'),
(379051,'2013-12-02 12:11:53',160981,'/home'),
(379052,'2013-12-02 12:11:56',160966,'/products'),
(379053,'2013-12-02 12:12:06',160967,'/the-original-mr-fuzzy'),
(379054,'2013-12-02 12:12:10',160982,'/lander-3'),
(379055,'2013-12-02 12:12:16',160983,'/lander-3'),
(379056,'2013-12-02 12:12:19',160960,'/products'),
(379057,'2013-12-02 12:12:27',160980,'/products'),
(379058,'2013-12-02 12:12:39',160984,'/lander-2'),
(379059,'2013-12-02 12:12:43',160974,'/products'),
(379060,'2013-12-02 12:12:52',160964,'/products'),
(379061,'2013-12-02 12:12:58',160985,'/lander-2'),
(379062,'2013-12-02 12:13:09',160966,'/the-original-mr-fuzzy'),
(379063,'2013-12-02 12:13:11',160964,'/the-forever-love-bear'),
(379064,'2013-12-02 12:13:17',160986,'/lander-2'),
(379065,'2013-12-02 12:13:18',160945,'/shipping'),
(379066,'2013-12-02 12:13:24',160951,'/cart'),
(379067,'2013-12-02 12:13:38',160987,'/lander-2'),
(379068,'2013-12-02 12:13:40',160943,'/billing-2'),
(379069,'2013-12-02 12:13:54',160961,'/the-forever-love-bear'),
(379070,'2013-12-02 12:14:11',160988,'/lander-2'),
(379071,'2013-12-02 12:14:32',160988,'/products'),
(379072,'2013-12-02 12:14:35',160989,'/lander-3'),
(379073,'2013-12-02 12:14:38',160980,'/the-original-mr-fuzzy'),
(379074,'2013-12-02 12:14:54',160966,'/cart'),
(379075,'2013-12-02 12:14:55',160932,'/thank-you-for-your-order'),
(379076,'2013-12-02 12:14:55',160954,'/cart'),
(379077,'2013-12-02 12:15:06',160981,'/products'),
(379078,'2013-12-02 12:15:08',160990,'/lander-3'),
(379079,'2013-12-02 12:15:12',160974,'/the-original-mr-fuzzy'),
(379080,'2013-12-02 12:15:16',160965,'/the-original-mr-fuzzy'),
(379081,'2013-12-02 12:15:23',160967,'/cart'),
(379082,'2013-12-02 12:15:23',160991,'/lander-2'),
(379083,'2013-12-02 12:15:32',160945,'/billing-2'),
(379084,'2013-12-02 12:15:33',160992,'/lander-2'),
(379085,'2013-12-02 12:15:35',160961,'/cart'),
(379086,'2013-12-02 12:15:48',160988,'/the-original-mr-fuzzy'),
(379087,'2013-12-02 12:15:49',160993,'/lander-2'),
(379088,'2013-12-02 12:15:58',160994,'/lander-3'),
(379089,'2013-12-02 12:16:04',160995,'/lander-2'),
(379090,'2013-12-02 12:16:13',160951,'/shipping'),
(379091,'2013-12-02 12:16:13',160978,'/products'),
(379092,'2013-12-02 12:16:31',160954,'/shipping'),
(379093,'2013-12-02 12:16:46',160996,'/lander-2'),
(379094,'2013-12-02 12:16:50',160979,'/products'),
(379095,'2013-12-02 12:16:52',160997,'/lander-2'),
(379096,'2013-12-02 12:16:54',160943,'/thank-you-for-your-order'),
(379097,'2013-12-02 12:16:56',160998,'/lander-2'),
(379098,'2013-12-02 12:16:58',160999,'/lander-2'),
(379099,'2013-12-02 12:16:59',161000,'/lander-2'),
(379100,'2013-12-02 12:17:15',160967,'/shipping'),
(379101,'2013-12-02 12:17:20',161001,'/lander-3'),
(379102,'2013-12-02 12:17:26',161002,'/lander-2'),
(379103,'2013-12-02 12:17:44',160966,'/shipping'),
(379104,'2013-12-02 12:17:49',161003,'/lander-2'),
(379105,'2013-12-02 12:17:51',160996,'/products'),
(379106,'2013-12-02 12:17:52',160980,'/cart'),
(379107,'2013-12-02 12:18:00',160951,'/billing-2'),
(379108,'2013-12-02 12:18:00',160967,'/billing-2'),
(379109,'2013-12-02 12:18:23',160954,'/billing-2'),
(379110,'2013-12-02 12:18:26',161004,'/lander-2'),
(379111,'2013-12-02 12:18:26',161005,'/lander-3'),
(379112,'2013-12-02 12:18:29',160966,'/billing-2'),
(379113,'2013-12-02 12:18:29',160978,'/the-original-mr-fuzzy'),
(379114,'2013-12-02 12:18:45',160995,'/products'),
(379115,'2013-12-02 12:18:45',161006,'/lander-3'),
(379116,'2013-12-02 12:18:52',160990,'/products'),
(379117,'2013-12-02 12:18:54',160967,'/thank-you-for-your-order'),
(379118,'2013-12-02 12:19:00',161007,'/lander-2'),
(379119,'2013-12-02 12:19:02',161003,'/products'),
(379120,'2013-12-02 12:19:05',161008,'/lander-2'),
(379121,'2013-12-02 12:19:15',161009,'/lander-3'),
(379122,'2013-12-02 12:19:16',161010,'/home'),
(379123,'2013-12-02 12:19:22',160981,'/the-original-mr-fuzzy'),
(379124,'2013-12-02 12:19:38',161003,'/the-forever-love-bear'),
(379125,'2013-12-02 12:19:57',161011,'/lander-2'),
(379126,'2013-12-02 12:20:13',160989,'/products'),
(379127,'2013-12-02 12:20:19',161012,'/lander-2'),
(379128,'2013-12-02 12:20:25',160945,'/thank-you-for-your-order'),
(379129,'2013-12-02 12:20:27',160979,'/the-forever-love-bear'),
(379130,'2013-12-02 12:20:30',161013,'/lander-2'),
(379131,'2013-12-02 12:20:33',161014,'/lander-3'),
(379132,'2013-12-02 12:20:49',161015,'/lander-3'),
(379133,'2013-12-02 12:20:51',161016,'/home'),
(379134,'2013-12-02 12:21:01',160990,'/the-original-mr-fuzzy'),
(379135,'2013-12-02 12:21:02',161017,'/lander-2'),
(379136,'2013-12-02 12:21:09',161018,'/lander-3'),
(379137,'2013-12-02 12:21:10',161019,'/lander-3'),
(379138,'2013-12-02 12:21:17',161020,'/lander-2'),
(379139,'2013-12-02 12:21:36',161015,'/products'),
(379140,'2013-12-02 12:21:39',160980,'/shipping'),
(379141,'2013-12-02 12:21:53',161021,'/lander-3'),
(379142,'2013-12-02 12:21:55',160978,'/cart'),
(379143,'2013-12-02 12:21:57',160996,'/the-original-mr-fuzzy'),
(379144,'2013-12-02 12:21:57',161022,'/lander-2'),
(379145,'2013-12-02 12:22:04',160966,'/thank-you-for-your-order'),
(379146,'2013-12-02 12:22:09',160954,'/thank-you-for-your-order'),
(379147,'2013-12-02 12:22:13',161003,'/cart'),
(379148,'2013-12-02 12:22:15',161001,'/products'),
(379149,'2013-12-02 12:22:20',160989,'/the-original-mr-fuzzy'),
(379150,'2013-12-02 12:22:26',160978,'/shipping'),
(379151,'2013-12-02 12:22:33',161023,'/home'),
(379152,'2013-12-02 12:22:35',161024,'/lander-3'),
(379153,'2013-12-02 12:22:45',161006,'/products'),
(379154,'2013-12-02 12:22:49',160990,'/cart'),
(379155,'2013-12-02 12:23:00',161025,'/lander-3'),
(379156,'2013-12-02 12:23:09',161026,'/lander-2'),
(379157,'2013-12-02 12:23:13',161017,'/products'),
(379158,'2013-12-02 12:23:14',161027,'/lander-3'),
(379159,'2013-12-02 12:23:35',161028,'/home'),
(379160,'2013-12-02 12:23:42',161029,'/lander-2'),
(379161,'2013-12-02 12:23:43',161011,'/products'),
(379162,'2013-12-02 12:23:53',161030,'/lander-2'),
(379163,'2013-12-02 12:23:57',161031,'/lander-3'),
(379164,'2013-12-02 12:23:59',161014,'/products'),
(379165,'2013-12-02 12:24:00',161032,'/lander-3'),
(379166,'2013-12-02 12:24:05',161003,'/shipping'),
(379167,'2013-12-02 12:24:38',161033,'/lander-2'),
(379168,'2013-12-02 12:24:45',161034,'/home'),
(379169,'2013-12-02 12:25:02',161009,'/products'),
(379170,'2013-12-02 12:25:08',161033,'/products'),
(379171,'2013-12-02 12:25:08',161035,'/lander-2'),
(379172,'2013-12-02 12:25:14',161036,'/lander-2'),
(379173,'2013-12-02 12:25:15',161037,'/lander-2'),
(379174,'2013-12-02 12:25:16',161003,'/billing-2'),
(379175,'2013-12-02 12:25:32',160990,'/shipping'),
(379176,'2013-12-02 12:25:32',161016,'/products'),
(379177,'2013-12-02 12:25:39',161023,'/products'),
(379178,'2013-12-02 12:25:47',161038,'/home'),
(379179,'2013-12-02 12:25:56',161017,'/the-forever-love-bear'),
(379180,'2013-12-02 12:25:58',161030,'/products'),
(379181,'2013-12-02 12:25:59',161039,'/home'),
(379182,'2013-12-02 12:26:04',161036,'/products'),
(379183,'2013-12-02 12:26:10',161031,'/products'),
(379184,'2013-12-02 12:26:11',161029,'/products'),
(379185,'2013-12-02 12:26:26',161006,'/the-original-mr-fuzzy'),
(379186,'2013-12-02 12:26:32',161040,'/lander-2'),
(379187,'2013-12-02 12:26:51',161011,'/the-forever-love-bear'),
(379188,'2013-12-02 12:26:58',161041,'/lander-2'),
(379189,'2013-12-02 12:27:19',161040,'/products'),
(379190,'2013-12-02 12:27:31',161025,'/products'),
(379191,'2013-12-02 12:27:31',161042,'/lander-2'),
(379192,'2013-12-02 12:27:39',161043,'/lander-2'),
(379193,'2013-12-02 12:27:47',161044,'/lander-2'),
(379194,'2013-12-02 12:27:59',161045,'/lander-3'),
(379195,'2013-12-02 12:28:06',161046,'/lander-2'),
(379196,'2013-12-02 12:28:14',161024,'/products'),
(379197,'2013-12-02 12:28:19',161014,'/the-original-mr-fuzzy'),
(379198,'2013-12-02 12:28:19',161047,'/lander-2'),
(379199,'2013-12-02 12:28:24',161033,'/the-original-mr-fuzzy'),
(379200,'2013-12-02 12:28:26',161048,'/lander-2'),
(379201,'2013-12-02 12:28:40',161038,'/products'),
(379202,'2013-12-02 12:28:43',161016,'/the-original-mr-fuzzy'),
(379203,'2013-12-02 12:28:43',161049,'/lander-3'),
(379204,'2013-12-02 12:28:58',161033,'/cart'),
(379205,'2013-12-02 12:29:00',161050,'/lander-3'),
(379206,'2013-12-02 12:29:12',161051,'/lander-3'),
(379207,'2013-12-02 12:29:22',161017,'/cart'),
(379208,'2013-12-02 12:29:22',161023,'/the-original-mr-fuzzy'),
(379209,'2013-12-02 12:29:29',161043,'/products'),
(379210,'2013-12-02 12:29:32',161036,'/the-original-mr-fuzzy'),
(379211,'2013-12-02 12:29:37',161024,'/the-original-mr-fuzzy'),
(379212,'2013-12-02 12:29:43',161016,'/cart'),
(379213,'2013-12-02 12:29:51',161006,'/cart'),
(379214,'2013-12-02 12:29:51',161043,'/the-original-mr-fuzzy'),
(379215,'2013-12-02 12:29:55',161014,'/cart'),
(379216,'2013-12-02 12:30:11',161030,'/the-original-mr-fuzzy'),
(379217,'2013-12-02 12:30:11',161040,'/the-original-mr-fuzzy'),
(379218,'2013-12-02 12:30:19',161052,'/lander-2'),
(379219,'2013-12-02 12:30:34',161029,'/the-original-mr-fuzzy'),
(379220,'2013-12-02 12:30:40',161041,'/products'),
(379221,'2013-12-02 12:30:43',161006,'/shipping'),
(379222,'2013-12-02 12:30:56',161052,'/products'),
(379223,'2013-12-02 12:31:07',161006,'/billing-2'),
(379224,'2013-12-02 12:31:08',161051,'/products'),
(379225,'2013-12-02 12:31:13',161053,'/lander-2'),
(379226,'2013-12-02 12:31:14',161054,'/lander-3'),
(379227,'2013-12-02 12:31:39',161055,'/lander-2'),
(379228,'2013-12-02 12:31:41',161056,'/lander-3'),
(379229,'2013-12-02 12:31:53',161014,'/shipping'),
(379230,'2013-12-02 12:32:09',161042,'/products'),
(379231,'2013-12-02 12:32:22',161044,'/products'),
(379232,'2013-12-02 12:32:26',161024,'/cart'),
(379233,'2013-12-02 12:32:34',161033,'/shipping'),
(379234,'2013-12-02 12:32:41',161042,'/the-original-mr-fuzzy'),
(379235,'2013-12-02 12:32:43',161017,'/shipping'),
(379236,'2013-12-02 12:32:47',161057,'/lander-2'),
(379237,'2013-12-02 12:32:53',161014,'/billing-2'),
(379238,'2013-12-02 12:33:02',161058,'/lander-3'),
(379239,'2013-12-02 12:33:04',161016,'/shipping'),
(379240,'2013-12-02 12:33:20',161043,'/cart'),
(379241,'2013-12-02 12:33:29',161040,'/cart'),
(379242,'2013-12-02 12:33:31',161033,'/billing-2'),
(379243,'2013-12-02 12:33:37',161016,'/billing-2'),
(379244,'2013-12-02 12:33:37',161059,'/home'),
(379245,'2013-12-02 12:33:40',161060,'/lander-3'),
(379246,'2013-12-02 12:33:44',161061,'/lander-3'),
(379247,'2013-12-02 12:33:55',161029,'/cart'),
(379248,'2013-12-02 12:33:57',161051,'/the-original-mr-fuzzy'),
(379249,'2013-12-02 12:33:59',161062,'/lander-3'),
(379250,'2013-12-02 12:34:15',161063,'/lander-2'),
(379251,'2013-12-02 12:34:18',161041,'/the-original-mr-fuzzy'),
(379252,'2013-12-02 12:34:43',161064,'/lander-3'),
(379253,'2013-12-02 12:34:54',161065,'/lander-2'),
(379254,'2013-12-02 12:35:03',161017,'/billing-2'),
(379255,'2013-12-02 12:35:04',161053,'/products'),
(379256,'2013-12-02 12:35:14',161024,'/shipping'),
(379257,'2013-12-02 12:35:18',161066,'/lander-3'),
(379258,'2013-12-02 12:35:23',161067,'/lander-2'),
(379259,'2013-12-02 12:35:37',161040,'/shipping'),
(379260,'2013-12-02 12:35:48',161053,'/the-original-mr-fuzzy'),
(379261,'2013-12-02 12:35:58',161040,'/billing-2'),
(379262,'2013-12-02 12:36:06',161068,'/lander-3'),
(379263,'2013-12-02 12:36:06',161069,'/lander-2'),
(379264,'2013-12-02 12:36:26',161043,'/shipping'),
(379265,'2013-12-02 12:36:29',161014,'/thank-you-for-your-order'),
(379266,'2013-12-02 12:36:44',161044,'/the-original-mr-fuzzy'),
(379267,'2013-12-02 12:36:46',161070,'/lander-3'),
(379268,'2013-12-02 12:36:59',161071,'/lander-2'),
(379269,'2013-12-02 12:37:05',161062,'/products'),
(379270,'2013-12-02 12:37:05',161065,'/products'),
(379271,'2013-12-02 12:37:09',161072,'/lander-3'),
(379272,'2013-12-02 12:37:26',161073,'/lander-3'),
(379273,'2013-12-02 12:37:40',161074,'/home'),
(379274,'2013-12-02 12:37:44',161075,'/lander-3'),
(379275,'2013-12-02 12:37:56',161043,'/billing-2'),
(379276,'2013-12-02 12:37:57',161016,'/thank-you-for-your-order'),
(379277,'2013-12-02 12:38:16',161066,'/products'),
(379278,'2013-12-02 12:38:16',161076,'/home'),
(379279,'2013-12-02 12:38:17',161077,'/lander-2'),
(379280,'2013-12-02 12:38:47',161078,'/lander-3'),
(379281,'2013-12-02 12:38:55',161059,'/products'),
(379282,'2013-12-02 12:38:56',161066,'/the-original-mr-fuzzy'),
(379283,'2013-12-02 12:39:01',161079,'/home'),
(379284,'2013-12-02 12:39:05',161064,'/products'),
(379285,'2013-12-02 12:39:15',161080,'/lander-3'),
(379286,'2013-12-02 12:39:22',161075,'/products'),
(379287,'2013-12-02 12:39:41',161081,'/lander-2'),
(379288,'2013-12-02 12:39:45',161082,'/home'),
(379289,'2013-12-02 12:39:55',161083,'/lander-3'),
(379290,'2013-12-02 12:40:01',161081,'/products'),
(379291,'2013-12-02 12:41:02',161040,'/thank-you-for-your-order'),
(379292,'2013-12-02 12:41:08',161084,'/lander-2'),
(379293,'2013-12-02 12:41:30',161071,'/products'),
(379294,'2013-12-02 12:41:38',161068,'/products'),
(379295,'2013-12-02 12:41:39',161085,'/home'),
(379296,'2013-12-02 12:41:51',161073,'/products'),
(379297,'2013-12-02 12:41:59',161075,'/the-original-mr-fuzzy'),
(379298,'2013-12-02 12:42:10',161070,'/products'),
(379299,'2013-12-02 12:42:17',161086,'/lander-2'),
(379300,'2013-12-02 12:42:23',161087,'/lander-3'),
(379301,'2013-12-02 12:42:26',161064,'/the-forever-love-bear'),
(379302,'2013-12-02 12:42:31',161088,'/home'),
(379303,'2013-12-02 12:42:44',161059,'/the-original-mr-fuzzy'),
(379304,'2013-12-02 12:42:45',161089,'/lander-3'),
(379305,'2013-12-02 12:42:46',161090,'/lander-3'),
(379306,'2013-12-02 12:42:49',161091,'/lander-2'),
(379307,'2013-12-02 12:42:59',161074,'/products'),
(379308,'2013-12-02 12:43:02',161085,'/products'),
(379309,'2013-12-02 12:43:12',161077,'/products'),
(379310,'2013-12-02 12:43:19',161092,'/lander-2'),
(379311,'2013-12-02 12:43:25',161093,'/lander-2'),
(379312,'2013-12-02 12:43:30',161068,'/the-forever-love-bear'),
(379313,'2013-12-02 12:43:33',161086,'/products'),
(379314,'2013-12-02 12:43:34',161094,'/lander-2'),
(379315,'2013-12-02 12:43:57',161095,'/lander-2'),
(379316,'2013-12-02 12:44:07',161079,'/products'),
(379317,'2013-12-02 12:44:08',161096,'/lander-2'),
(379318,'2013-12-02 12:44:08',161097,'/lander-3'),
(379319,'2013-12-02 12:44:14',161098,'/lander-3'),
(379320,'2013-12-02 12:44:18',161081,'/the-original-mr-fuzzy'),
(379321,'2013-12-02 12:44:18',161099,'/lander-3'),
(379322,'2013-12-02 12:44:21',161100,'/lander-2'),
(379323,'2013-12-02 12:44:30',161083,'/products'),
(379324,'2013-12-02 12:44:31',161073,'/the-original-mr-fuzzy'),
(379325,'2013-12-02 12:44:33',161101,'/lander-3'),
(379326,'2013-12-02 12:44:39',161102,'/home'),
(379327,'2013-12-02 12:44:44',161075,'/cart'),
(379328,'2013-12-02 12:44:53',161103,'/lander-2'),
(379329,'2013-12-02 12:45:08',161064,'/cart'),
(379330,'2013-12-02 12:45:10',161104,'/home'),
(379331,'2013-12-02 12:45:27',161079,'/the-forever-love-bear'),
(379332,'2013-12-02 12:45:29',161098,'/products'),
(379333,'2013-12-02 12:45:29',161105,'/lander-2'),
(379334,'2013-12-02 12:45:51',161106,'/lander-2'),
(379335,'2013-12-02 12:45:59',161107,'/lander-2'),
(379336,'2013-12-02 12:46:02',161074,'/the-original-mr-fuzzy'),
(379337,'2013-12-02 12:46:06',161108,'/lander-2'),
(379338,'2013-12-02 12:46:11',161059,'/cart'),
(379339,'2013-12-02 12:46:14',161109,'/lander-3'),
(379340,'2013-12-02 12:46:19',161104,'/products'),
(379341,'2013-12-02 12:46:23',161087,'/products'),
(379342,'2013-12-02 12:46:25',161110,'/lander-2'),
(379343,'2013-12-02 12:46:31',161075,'/shipping'),
(379344,'2013-12-02 12:46:51',161077,'/the-original-mr-fuzzy'),
(379345,'2013-12-02 12:47:09',161111,'/lander-2'),
(379346,'2013-12-02 12:47:10',161112,'/lander-2'),
(379347,'2013-12-02 12:47:13',161098,'/the-original-mr-fuzzy'),
(379348,'2013-12-02 12:47:14',161090,'/products'),
(379349,'2013-12-02 12:47:21',161113,'/lander-2'),
(379350,'2013-12-02 12:47:35',161104,'/the-original-mr-fuzzy'),
(379351,'2013-12-02 12:47:35',161107,'/products'),
(379352,'2013-12-02 12:47:39',161100,'/products'),
(379353,'2013-12-02 12:47:45',161059,'/shipping'),
(379354,'2013-12-02 12:47:45',161106,'/products'),
(379355,'2013-12-02 12:47:47',161114,'/lander-2'),
(379356,'2013-12-02 12:47:50',161115,'/lander-2'),
(379357,'2013-12-02 12:47:56',161113,'/products'),
(379358,'2013-12-02 12:47:57',161093,'/products'),
(379359,'2013-12-02 12:47:59',161096,'/products'),
(379360,'2013-12-02 12:48:04',161105,'/products'),
(379361,'2013-12-02 12:48:12',161116,'/lander-3'),
(379362,'2013-12-02 12:48:25',161083,'/the-original-mr-fuzzy'),
(379363,'2013-12-02 12:48:26',161079,'/cart'),
(379364,'2013-12-02 12:48:27',161077,'/cart'),
(379365,'2013-12-02 12:48:58',161115,'/products'),
(379366,'2013-12-02 12:49:02',161103,'/products'),
(379367,'2013-12-02 12:49:12',161117,'/lander-2'),
(379368,'2013-12-02 12:49:18',161090,'/the-original-mr-fuzzy'),
(379369,'2013-12-02 12:49:22',161118,'/lander-3'),
(379370,'2013-12-02 12:49:26',161095,'/products'),
(379371,'2013-12-02 12:49:35',161106,'/the-original-mr-fuzzy'),
(379372,'2013-12-02 12:49:38',161119,'/lander-2'),
(379373,'2013-12-02 12:50:19',161120,'/lander-2'),
(379374,'2013-12-02 12:50:34',161116,'/products'),
(379375,'2013-12-02 12:50:42',161121,'/lander-2'),
(379376,'2013-12-02 12:50:52',161122,'/lander-2'),
(379377,'2013-12-02 12:50:54',161115,'/the-original-mr-fuzzy'),
(379378,'2013-12-02 12:50:55',161096,'/the-original-mr-fuzzy'),
(379379,'2013-12-02 12:50:55',161123,'/lander-3'),
(379380,'2013-12-02 12:50:56',161059,'/billing-2'),
(379381,'2013-12-02 12:50:58',161109,'/products'),
(379382,'2013-12-02 12:51:01',161105,'/the-original-mr-fuzzy'),
(379383,'2013-12-02 12:51:04',161124,'/lander-3'),
(379384,'2013-12-02 12:51:06',161125,'/lander-3'),
(379385,'2013-12-02 12:51:12',161126,'/lander-2'),
(379386,'2013-12-02 12:51:13',161127,'/lander-2'),
(379387,'2013-12-02 12:51:29',161079,'/shipping'),
(379388,'2013-12-02 12:51:35',161113,'/the-original-mr-fuzzy'),
(379389,'2013-12-02 12:51:37',161128,'/lander-3'),
(379390,'2013-12-02 12:51:43',161090,'/cart'),
(379391,'2013-12-02 12:52:01',161129,'/lander-3'),
(379392,'2013-12-02 12:52:07',161107,'/the-original-mr-fuzzy'),
(379393,'2013-12-02 12:52:12',161095,'/the-original-mr-fuzzy'),
(379394,'2013-12-02 12:52:21',161077,'/shipping'),
(379395,'2013-12-02 12:52:28',161130,'/home'),
(379396,'2013-12-02 12:52:40',161114,'/products'),
(379397,'2013-12-02 12:52:42',161131,'/lander-2'),
(379398,'2013-12-02 12:52:56',161119,'/products'),
(379399,'2013-12-02 12:53:01',161103,'/the-original-mr-fuzzy'),
(379400,'2013-12-02 12:53:05',161132,'/lander-2'),
(379401,'2013-12-02 12:53:22',161133,'/lander-2'),
(379402,'2013-12-02 12:53:36',161115,'/cart'),
(379403,'2013-12-02 12:53:46',161134,'/home'),
(379404,'2013-12-02 12:53:48',161135,'/home'),
(379405,'2013-12-02 12:53:52',161136,'/lander-2'),
(379406,'2013-12-02 12:53:58',161117,'/products'),
(379407,'2013-12-02 12:54:31',161137,'/lander-3'),
(379408,'2013-12-02 12:54:38',161117,'/the-original-mr-fuzzy'),
(379409,'2013-12-02 12:54:41',161077,'/billing-2'),
(379410,'2013-12-02 12:54:46',161120,'/products'),
(379411,'2013-12-02 12:54:55',161090,'/shipping'),
(379412,'2013-12-02 12:54:57',161138,'/lander-2'),
(379413,'2013-12-02 12:55:01',161139,'/lander-2'),
(379414,'2013-12-02 12:55:04',161140,'/lander-2'),
(379415,'2013-12-02 12:55:09',161141,'/lander-3'),
(379416,'2013-12-02 12:55:11',161130,'/products'),
(379417,'2013-12-02 12:55:23',161129,'/products'),
(379418,'2013-12-02 12:55:27',161142,'/lander-2'),
(379419,'2013-12-02 12:55:32',161143,'/lander-2'),
(379420,'2013-12-02 12:55:38',161144,'/lander-2'),
(379421,'2013-12-02 12:55:52',161138,'/products'),
(379422,'2013-12-02 12:55:55',161145,'/lander-2'),
(379423,'2013-12-02 12:56:29',161120,'/the-original-mr-fuzzy'),
(379424,'2013-12-02 12:56:30',161146,'/lander-3'),
(379425,'2013-12-02 12:56:35',161115,'/shipping'),
(379426,'2013-12-02 12:56:42',161090,'/billing-2'),
(379427,'2013-12-02 12:56:42',161126,'/products'),
(379428,'2013-12-02 12:56:58',161147,'/lander-2'),
(379429,'2013-12-02 12:57:04',161114,'/the-original-mr-fuzzy'),
(379430,'2013-12-02 12:57:08',161148,'/lander-2'),
(379431,'2013-12-02 12:57:15',161132,'/products'),
(379432,'2013-12-02 12:57:27',161149,'/lander-2'),
(379433,'2013-12-02 12:57:40',161150,'/lander-3'),
(379434,'2013-12-02 12:57:43',161151,'/lander-2'),
(379435,'2013-12-02 12:57:44',161138,'/the-original-mr-fuzzy'),
(379436,'2013-12-02 12:57:51',161145,'/products'),
(379437,'2013-12-02 12:58:01',161152,'/lander-3'),
(379438,'2013-12-02 12:58:08',161115,'/billing-2'),
(379439,'2013-12-02 12:58:08',161135,'/products'),
(379440,'2013-12-02 12:59:14',161153,'/lander-2'),
(379441,'2013-12-02 12:59:16',161149,'/products'),
(379442,'2013-12-02 12:59:18',161154,'/lander-3'),
(379443,'2013-12-02 12:59:22',161155,'/lander-2'),
(379444,'2013-12-02 12:59:26',161156,'/lander-3'),
(379445,'2013-12-02 12:59:27',161152,'/products'),
(379446,'2013-12-02 12:59:30',161115,'/thank-you-for-your-order'),
(379447,'2013-12-02 12:59:42',161157,'/lander-3'),
(379448,'2013-12-02 12:59:45',161158,'/lander-3'),
(379449,'2013-12-02 13:00:14',161159,'/lander-2'),
(379450,'2013-12-02 13:00:20',161160,'/lander-2'),
(379451,'2013-12-02 13:00:33',161161,'/lander-2'),
(379452,'2013-12-02 13:00:44',161155,'/products'),
(379453,'2013-12-02 13:01:02',161162,'/lander-3'),
(379454,'2013-12-02 13:01:02',161163,'/lander-2'),
(379455,'2013-12-02 13:01:09',161155,'/the-original-mr-fuzzy'),
(379456,'2013-12-02 13:01:21',161157,'/products'),
(379457,'2013-12-02 13:01:22',161148,'/products'),
(379458,'2013-12-02 13:01:30',161146,'/products'),
(379459,'2013-12-02 13:01:36',161163,'/products'),
(379460,'2013-12-02 13:01:44',161164,'/lander-3'),
(379461,'2013-12-02 13:01:46',161148,'/the-original-mr-fuzzy'),
(379462,'2013-12-02 13:01:46',161165,'/lander-3'),
(379463,'2013-12-02 13:01:49',161145,'/the-original-mr-fuzzy'),
(379464,'2013-12-02 13:02:10',161166,'/lander-2'),
(379465,'2013-12-02 13:02:15',161146,'/the-forever-love-bear'),
(379466,'2013-12-02 13:02:49',161167,'/home'),
(379467,'2013-12-02 13:03:04',161168,'/lander-2'),
(379468,'2013-12-02 13:03:10',161149,'/the-original-mr-fuzzy'),
(379469,'2013-12-02 13:03:55',161158,'/products'),
(379470,'2013-12-02 13:04:11',161169,'/lander-3'),
(379471,'2013-12-02 13:04:12',161159,'/products'),
(379472,'2013-12-02 13:04:38',161170,'/lander-3'),
(379473,'2013-12-02 13:04:38',161171,'/lander-2'),
(379474,'2013-12-02 13:04:42',161157,'/the-original-mr-fuzzy'),
(379475,'2013-12-02 13:04:45',161163,'/the-original-mr-fuzzy'),
(379476,'2013-12-02 13:04:45',161172,'/lander-2'),
(379477,'2013-12-02 13:04:57',161160,'/products'),
(379478,'2013-12-02 13:05:11',161173,'/lander-2'),
(379479,'2013-12-02 13:05:13',161168,'/products'),
(379480,'2013-12-02 13:05:36',161174,'/lander-3'),
(379481,'2013-12-02 13:05:38',161161,'/products'),
(379482,'2013-12-02 13:05:46',161175,'/lander-2'),
(379483,'2013-12-02 13:06:02',161163,'/cart'),
(379484,'2013-12-02 13:06:02',161173,'/products'),
(379485,'2013-12-02 13:06:04',161176,'/lander-2'),
(379486,'2013-12-02 13:06:09',161177,'/lander-2'),
(379487,'2013-12-02 13:06:16',161162,'/products'),
(379488,'2013-12-02 13:06:32',161178,'/lander-2'),
(379489,'2013-12-02 13:06:37',161165,'/products'),
(379490,'2013-12-02 13:06:46',161176,'/products'),
(379491,'2013-12-02 13:06:54',161179,'/lander-2'),
(379492,'2013-12-02 13:06:55',161157,'/cart'),
(379493,'2013-12-02 13:06:58',161160,'/the-original-mr-fuzzy'),
(379494,'2013-12-02 13:07:00',161180,'/lander-3'),
(379495,'2013-12-02 13:07:07',161181,'/lander-3'),
(379496,'2013-12-02 13:07:18',161163,'/shipping'),
(379497,'2013-12-02 13:07:27',161168,'/the-original-mr-fuzzy'),
(379498,'2013-12-02 13:07:28',161182,'/lander-3'),
(379499,'2013-12-02 13:07:42',161162,'/the-forever-love-bear'),
(379500,'2013-12-02 13:07:44',161183,'/lander-3'),
(379501,'2013-12-02 13:08:04',161171,'/products'),
(379502,'2013-12-02 13:08:35',161184,'/home'),
(379503,'2013-12-02 13:08:40',161182,'/products'),
(379504,'2013-12-02 13:08:42',161185,'/lander-3'),
(379505,'2013-12-02 13:08:55',161186,'/lander-2'),
(379506,'2013-12-02 13:09:00',161165,'/the-original-mr-fuzzy'),
(379507,'2013-12-02 13:09:01',161173,'/the-forever-love-bear'),
(379508,'2013-12-02 13:09:05',161187,'/lander-2'),
(379509,'2013-12-02 13:09:06',161168,'/cart'),
(379510,'2013-12-02 13:09:08',161183,'/products'),
(379511,'2013-12-02 13:09:27',161165,'/cart'),
(379512,'2013-12-02 13:09:33',161162,'/cart'),
(379513,'2013-12-02 13:09:39',161177,'/products'),
(379514,'2013-12-02 13:09:39',161188,'/lander-2'),
(379515,'2013-12-02 13:09:40',161189,'/lander-3'),
(379516,'2013-12-02 13:09:49',161163,'/billing-2'),
(379517,'2013-12-02 13:09:50',161161,'/the-original-mr-fuzzy'),
(379518,'2013-12-02 13:09:56',161190,'/lander-2'),
(379519,'2013-12-02 13:10:10',161176,'/the-original-mr-fuzzy'),
(379520,'2013-12-02 13:10:28',161191,'/home'),
(379521,'2013-12-02 13:10:36',161182,'/the-original-mr-fuzzy'),
(379522,'2013-12-02 13:10:38',161192,'/lander-2'),
(379523,'2013-12-02 13:10:39',161193,'/lander-2'),
(379524,'2013-12-02 13:10:41',161185,'/products'),
(379525,'2013-12-02 13:10:46',161178,'/products'),
(379526,'2013-12-02 13:10:59',161193,'/products'),
(379527,'2013-12-02 13:11:11',161194,'/lander-2'),
(379528,'2013-12-02 13:11:14',161191,'/products'),
(379529,'2013-12-02 13:11:20',161195,'/lander-2'),
(379530,'2013-12-02 13:11:22',161186,'/products'),
(379531,'2013-12-02 13:11:45',161196,'/lander-2'),
(379532,'2013-12-02 13:11:49',161171,'/the-original-mr-fuzzy'),
(379533,'2013-12-02 13:12:03',161197,'/lander-2'),
(379534,'2013-12-02 13:12:15',161189,'/products'),
(379535,'2013-12-02 13:12:16',161195,'/products'),
(379536,'2013-12-02 13:12:20',161161,'/cart'),
(379537,'2013-12-02 13:12:24',161198,'/lander-3'),
(379538,'2013-12-02 13:12:25',161199,'/lander-2'),
(379539,'2013-12-02 13:12:31',161200,'/lander-2'),
(379540,'2013-12-02 13:12:45',161163,'/thank-you-for-your-order'),
(379541,'2013-12-02 13:12:47',161195,'/the-original-mr-fuzzy'),
(379542,'2013-12-02 13:12:50',161201,'/lander-2'),
(379543,'2013-12-02 13:12:55',161183,'/the-original-mr-fuzzy'),
(379544,'2013-12-02 13:12:55',161202,'/lander-2'),
(379545,'2013-12-02 13:13:00',161177,'/the-original-mr-fuzzy'),
(379546,'2013-12-02 13:13:02',161199,'/products'),
(379547,'2013-12-02 13:13:06',161203,'/lander-2'),
(379548,'2013-12-02 13:13:13',161204,'/lander-2'),
(379549,'2013-12-02 13:13:27',161205,'/lander-2'),
(379550,'2013-12-02 13:13:29',161187,'/products'),
(379551,'2013-12-02 13:13:44',161161,'/shipping'),
(379552,'2013-12-02 13:13:47',161184,'/products'),
(379553,'2013-12-02 13:13:52',161190,'/products'),
(379554,'2013-12-02 13:14:06',161200,'/products'),
(379555,'2013-12-02 13:14:06',161202,'/products'),
(379556,'2013-12-02 13:14:13',161206,'/home'),
(379557,'2013-12-02 13:14:17',161197,'/products'),
(379558,'2013-12-02 13:14:20',161207,'/lander-2'),
(379559,'2013-12-02 13:14:24',161208,'/lander-2'),
(379560,'2013-12-02 13:14:37',161209,'/lander-2'),
(379561,'2013-12-02 13:14:41',161185,'/the-original-mr-fuzzy'),
(379562,'2013-12-02 13:14:42',161186,'/the-original-mr-fuzzy'),
(379563,'2013-12-02 13:14:48',161193,'/the-original-mr-fuzzy'),
(379564,'2013-12-02 13:15:00',161210,'/lander-2'),
(379565,'2013-12-02 13:15:00',161211,'/lander-2'),
(379566,'2013-12-02 13:15:01',161212,'/lander-2'),
(379567,'2013-12-02 13:15:06',161200,'/the-original-mr-fuzzy'),
(379568,'2013-12-02 13:15:06',161208,'/products'),
(379569,'2013-12-02 13:15:21',161189,'/the-original-mr-fuzzy'),
(379570,'2013-12-02 13:15:34',161213,'/lander-2'),
(379571,'2013-12-02 13:15:44',161214,'/lander-3'),
(379572,'2013-12-02 13:15:46',161215,'/lander-3'),
(379573,'2013-12-02 13:15:48',161177,'/cart'),
(379574,'2013-12-02 13:15:49',161161,'/billing-2'),
(379575,'2013-12-02 13:15:50',161190,'/the-original-mr-fuzzy'),
(379576,'2013-12-02 13:15:52',161191,'/the-original-mr-fuzzy'),
(379577,'2013-12-02 13:16:28',161216,'/lander-2'),
(379578,'2013-12-02 13:16:29',161217,'/lander-2'),
(379579,'2013-12-02 13:16:29',161218,'/lander-2'),
(379580,'2013-12-02 13:16:46',161212,'/products'),
(379581,'2013-12-02 13:16:51',161214,'/products'),
(379582,'2013-12-02 13:17:20',161161,'/thank-you-for-your-order'),
(379583,'2013-12-02 13:17:21',161219,'/lander-2'),
(379584,'2013-12-02 13:17:27',161190,'/cart'),
(379585,'2013-12-02 13:17:28',161220,'/lander-2'),
(379586,'2013-12-02 13:17:38',161177,'/shipping'),
(379587,'2013-12-02 13:17:41',161221,'/lander-2'),
(379588,'2013-12-02 13:17:47',161184,'/the-original-mr-fuzzy'),
(379589,'2013-12-02 13:17:48',161222,'/lander-2'),
(379590,'2013-12-02 13:17:50',161223,'/lander-2'),
(379591,'2013-12-02 13:17:55',161187,'/the-original-mr-fuzzy'),
(379592,'2013-12-02 13:18:02',161206,'/products'),
(379593,'2013-12-02 13:18:16',161224,'/lander-3'),
(379594,'2013-12-02 13:18:22',161197,'/the-original-mr-fuzzy'),
(379595,'2013-12-02 13:18:25',161193,'/cart'),
(379596,'2013-12-02 13:18:27',161208,'/the-original-mr-fuzzy'),
(379597,'2013-12-02 13:18:29',161225,'/lander-3'),
(379598,'2013-12-02 13:18:40',161226,'/lander-2'),
(379599,'2013-12-02 13:18:58',161216,'/products'),
(379600,'2013-12-02 13:18:59',161227,'/lander-3'),
(379601,'2013-12-02 13:19:10',161228,'/lander-2'),
(379602,'2013-12-02 13:19:11',161229,'/lander-3'),
(379603,'2013-12-02 13:19:15',161225,'/products'),
(379604,'2013-12-02 13:19:16',161187,'/cart'),
(379605,'2013-12-02 13:19:19',161226,'/products'),
(379606,'2013-12-02 13:19:21',161206,'/the-original-mr-fuzzy'),
(379607,'2013-12-02 13:19:38',161230,'/home'),
(379608,'2013-12-02 13:19:47',161193,'/shipping'),
(379609,'2013-12-02 13:19:49',161231,'/lander-2'),
(379610,'2013-12-02 13:20:17',161232,'/lander-3'),
(379611,'2013-12-02 13:20:27',161222,'/products'),
(379612,'2013-12-02 13:20:28',161233,'/lander-2'),
(379613,'2013-12-02 13:20:29',161212,'/the-original-mr-fuzzy'),
(379614,'2013-12-02 13:20:40',161234,'/lander-2'),
(379615,'2013-12-02 13:20:42',161187,'/shipping'),
(379616,'2013-12-02 13:20:42',161235,'/lander-2'),
(379617,'2013-12-02 13:20:44',161177,'/billing-2'),
(379618,'2013-12-02 13:20:45',161236,'/lander-2'),
(379619,'2013-12-02 13:20:57',161226,'/the-forever-love-bear'),
(379620,'2013-12-02 13:21:07',161217,'/products'),
(379621,'2013-12-02 13:21:08',161237,'/lander-2'),
(379622,'2013-12-02 13:21:12',161206,'/cart'),
(379623,'2013-12-02 13:21:15',161218,'/products'),
(379624,'2013-12-02 13:21:38',161230,'/products'),
(379625,'2013-12-02 13:21:48',161238,'/lander-3'),
(379626,'2013-12-02 13:21:59',161230,'/the-original-mr-fuzzy'),
(379627,'2013-12-02 13:22:08',161222,'/the-original-mr-fuzzy'),
(379628,'2013-12-02 13:22:23',161239,'/lander-2'),
(379629,'2013-12-02 13:22:25',161240,'/lander-2'),
(379630,'2013-12-02 13:22:27',161221,'/products'),
(379631,'2013-12-02 13:22:29',161187,'/billing-2'),
(379632,'2013-12-02 13:22:29',161223,'/products'),
(379633,'2013-12-02 13:22:37',161226,'/cart'),
(379634,'2013-12-02 13:22:51',161216,'/the-original-mr-fuzzy'),
(379635,'2013-12-02 13:23:23',161206,'/shipping'),
(379636,'2013-12-02 13:23:33',161241,'/lander-3'),
(379637,'2013-12-02 13:23:35',161232,'/products'),
(379638,'2013-12-02 13:23:55',161242,'/lander-3'),
(379639,'2013-12-02 13:24:01',161243,'/lander-2'),
(379640,'2013-12-02 13:24:07',161221,'/the-original-mr-fuzzy'),
(379641,'2013-12-02 13:24:28',161227,'/products'),
(379642,'2013-12-02 13:24:28',161244,'/lander-2'),
(379643,'2013-12-02 13:24:40',161230,'/cart'),
(379644,'2013-12-02 13:24:47',161236,'/products'),
(379645,'2013-12-02 13:24:47',161239,'/products'),
(379646,'2013-12-02 13:24:51',161218,'/the-original-mr-fuzzy'),
(379647,'2013-12-02 13:24:51',161237,'/products'),
(379648,'2013-12-02 13:24:56',161245,'/lander-3'),
(379649,'2013-12-02 13:25:04',161177,'/thank-you-for-your-order'),
(379650,'2013-12-02 13:25:04',161231,'/products'),
(379651,'2013-12-02 13:25:05',161246,'/lander-3'),
(379652,'2013-12-02 13:25:08',161247,'/lander-2'),
(379653,'2013-12-02 13:25:17',161248,'/lander-2'),
(379654,'2013-12-02 13:25:32',161206,'/billing-2'),
(379655,'2013-12-02 13:25:32',161226,'/shipping'),
(379656,'2013-12-02 13:25:38',161223,'/the-original-mr-fuzzy'),
(379657,'2013-12-02 13:25:48',161249,'/lander-2'),
(379658,'2013-12-02 13:26:04',161250,'/lander-3'),
(379659,'2013-12-02 13:26:12',161234,'/products'),
(379660,'2013-12-02 13:26:14',161251,'/lander-2'),
(379661,'2013-12-02 13:26:19',161252,'/home'),
(379662,'2013-12-02 13:26:25',161253,'/lander-2'),
(379663,'2013-12-02 13:26:30',161254,'/lander-3'),
(379664,'2013-12-02 13:26:32',161232,'/the-forever-love-bear'),
(379665,'2013-12-02 13:26:38',161234,'/the-original-mr-fuzzy'),
(379666,'2013-12-02 13:26:44',161236,'/the-original-mr-fuzzy'),
(379667,'2013-12-02 13:26:47',161255,'/lander-2'),
(379668,'2013-12-02 13:26:48',161231,'/the-original-mr-fuzzy'),
(379669,'2013-12-02 13:26:49',161238,'/products'),
(379670,'2013-12-02 13:27:06',161256,'/lander-3'),
(379671,'2013-12-02 13:27:20',161227,'/the-original-mr-fuzzy'),
(379672,'2013-12-02 13:27:22',161250,'/products'),
(379673,'2013-12-02 13:27:23',161257,'/lander-3'),
(379674,'2013-12-02 13:27:24',161206,'/thank-you-for-your-order'),
(379675,'2013-12-02 13:27:26',161255,'/products'),
(379676,'2013-12-02 13:27:29',161258,'/lander-2'),
(379677,'2013-12-02 13:27:45',161226,'/billing-2'),
(379678,'2013-12-02 13:27:52',161259,'/lander-3'),
(379679,'2013-12-02 13:27:54',161242,'/products'),
(379680,'2013-12-02 13:27:54',161260,'/lander-2'),
(379681,'2013-12-02 13:28:00',161245,'/products'),
(379682,'2013-12-02 13:28:07',161253,'/products'),
(379683,'2013-12-02 13:28:26',161239,'/the-original-mr-fuzzy'),
(379684,'2013-12-02 13:28:37',161237,'/the-original-mr-fuzzy'),
(379685,'2013-12-02 13:28:38',161260,'/products'),
(379686,'2013-12-02 13:28:46',161226,'/thank-you-for-your-order'),
(379687,'2013-12-02 13:28:51',161241,'/products'),
(379688,'2013-12-02 13:29:00',161261,'/lander-2'),
(379689,'2013-12-02 13:29:01',161236,'/cart'),
(379690,'2013-12-02 13:29:09',161245,'/the-original-mr-fuzzy'),
(379691,'2013-12-02 13:29:26',161252,'/products'),
(379692,'2013-12-02 13:29:26',161258,'/products'),
(379693,'2013-12-02 13:29:32',161262,'/lander-2'),
(379694,'2013-12-02 13:29:33',161236,'/shipping'),
(379695,'2013-12-02 13:29:36',161263,'/lander-3'),
(379696,'2013-12-02 13:29:41',161227,'/cart'),
(379697,'2013-12-02 13:29:42',161242,'/the-forever-love-bear'),
(379698,'2013-12-02 13:30:04',161253,'/the-original-mr-fuzzy'),
(379699,'2013-12-02 13:30:14',161244,'/products'),
(379700,'2013-12-02 13:30:28',161259,'/products'),
(379701,'2013-12-02 13:30:31',161250,'/the-forever-love-bear'),
(379702,'2013-12-02 13:30:45',161238,'/the-forever-love-bear'),
(379703,'2013-12-02 13:30:51',161263,'/products'),
(379704,'2013-12-02 13:30:54',161236,'/billing-2'),
(379705,'2013-12-02 13:31:00',161264,'/lander-2'),
(379706,'2013-12-02 13:31:20',161265,'/lander-3'),
(379707,'2013-12-02 13:31:20',161266,'/lander-2'),
(379708,'2013-12-02 13:31:23',161267,'/lander-2'),
(379709,'2013-12-02 13:31:27',161245,'/cart'),
(379710,'2013-12-02 13:31:36',161258,'/the-original-mr-fuzzy'),
(379711,'2013-12-02 13:31:44',161255,'/the-original-mr-fuzzy'),
(379712,'2013-12-02 13:31:46',161268,'/lander-3'),
(379713,'2013-12-02 13:31:54',161269,'/home'),
(379714,'2013-12-02 13:31:55',161270,'/lander-2'),
(379715,'2013-12-02 13:32:08',161271,'/lander-2'),
(379716,'2013-12-02 13:32:12',161239,'/cart'),
(379717,'2013-12-02 13:32:29',161244,'/the-original-mr-fuzzy'),
(379718,'2013-12-02 13:32:34',161272,'/lander-2'),
(379719,'2013-12-02 13:32:35',161259,'/the-original-mr-fuzzy'),
(379720,'2013-12-02 13:32:39',161252,'/the-forever-love-bear'),
(379721,'2013-12-02 13:32:47',161273,'/lander-3'),
(379722,'2013-12-02 13:33:17',161245,'/shipping'),
(379723,'2013-12-02 13:33:23',161274,'/lander-2'),
(379724,'2013-12-02 13:33:32',161275,'/lander-2'),
(379725,'2013-12-02 13:33:41',161238,'/cart'),
(379726,'2013-12-02 13:33:45',161276,'/lander-3'),
(379727,'2013-12-02 13:33:48',161277,'/lander-2'),
(379728,'2013-12-02 13:33:54',161264,'/products'),
(379729,'2013-12-02 13:33:54',161268,'/products'),
(379730,'2013-12-02 13:33:59',161278,'/lander-2'),
(379731,'2013-12-02 13:34:00',161271,'/products'),
(379732,'2013-12-02 13:34:09',161275,'/products'),
(379733,'2013-12-02 13:34:23',161279,'/lander-2'),
(379734,'2013-12-02 13:34:26',161238,'/shipping'),
(379735,'2013-12-02 13:34:38',161263,'/the-original-mr-fuzzy'),
(379736,'2013-12-02 13:34:47',161267,'/products'),
(379737,'2013-12-02 13:34:49',161265,'/products'),
(379738,'2013-12-02 13:34:49',161280,'/lander-3'),
(379739,'2013-12-02 13:35:04',161258,'/cart'),
(379740,'2013-12-02 13:35:17',161259,'/cart'),
(379741,'2013-12-02 13:35:23',161271,'/the-original-mr-fuzzy'),
(379742,'2013-12-02 13:35:25',161281,'/lander-2'),
(379743,'2013-12-02 13:35:35',161282,'/lander-2'),
(379744,'2013-12-02 13:35:55',161283,'/lander-3'),
(379745,'2013-12-02 13:36:21',161283,'/products'),
(379746,'2013-12-02 13:36:27',161245,'/billing-2'),
(379747,'2013-12-02 13:36:27',161273,'/products'),
(379748,'2013-12-02 13:36:28',161284,'/lander-2'),
(379749,'2013-12-02 13:36:53',161276,'/products'),
(379750,'2013-12-02 13:36:58',161283,'/the-original-mr-fuzzy'),
(379751,'2013-12-02 13:37:05',161273,'/the-original-mr-fuzzy'),
(379752,'2013-12-02 13:37:06',161238,'/billing-2'),
(379753,'2013-12-02 13:37:16',161259,'/shipping'),
(379754,'2013-12-02 13:37:23',161268,'/the-original-mr-fuzzy'),
(379755,'2013-12-02 13:37:35',161285,'/lander-3'),
(379756,'2013-12-02 13:37:37',161286,'/lander-3'),
(379757,'2013-12-02 13:38:04',161258,'/shipping'),
(379758,'2013-12-02 13:38:20',161281,'/products'),
(379759,'2013-12-02 13:38:47',161287,'/lander-2'),
(379760,'2013-12-02 13:39:07',161288,'/lander-2'),
(379761,'2013-12-02 13:39:21',161289,'/lander-3'),
(379762,'2013-12-02 13:39:28',161290,'/lander-2'),
(379763,'2013-12-02 13:39:38',161278,'/products'),
(379764,'2013-12-02 13:39:42',161258,'/billing-2'),
(379765,'2013-12-02 13:40:03',161268,'/cart'),
(379766,'2013-12-02 13:40:12',161287,'/products'),
(379767,'2013-12-02 13:40:35',161245,'/thank-you-for-your-order'),
(379768,'2013-12-02 13:40:46',161291,'/lander-2'),
(379769,'2013-12-02 13:40:50',161292,'/lander-2'),
(379770,'2013-12-02 13:41:20',161293,'/lander-2'),
(379771,'2013-12-02 13:41:32',161281,'/the-original-mr-fuzzy'),
(379772,'2013-12-02 13:41:36',161292,'/products'),
(379773,'2013-12-02 13:41:51',161294,'/lander-3'),
(379774,'2013-12-02 13:41:54',161292,'/the-original-mr-fuzzy'),
(379775,'2013-12-02 13:41:56',161295,'/lander-2'),
(379776,'2013-12-02 13:41:57',161296,'/home'),
(379777,'2013-12-02 13:42:07',161297,'/lander-2'),
(379778,'2013-12-02 13:42:13',161298,'/lander-2'),
(379779,'2013-12-02 13:42:14',161287,'/the-original-mr-fuzzy'),
(379780,'2013-12-02 13:42:15',161299,'/lander-2'),
(379781,'2013-12-02 13:42:42',161281,'/cart'),
(379782,'2013-12-02 13:42:58',161300,'/lander-2'),
(379783,'2013-12-02 13:43:01',161301,'/lander-3'),
(379784,'2013-12-02 13:43:05',161302,'/lander-2'),
(379785,'2013-12-02 13:43:11',161297,'/products'),
(379786,'2013-12-02 13:43:12',161303,'/home'),
(379787,'2013-12-02 13:43:16',161304,'/lander-3'),
(379788,'2013-12-02 13:43:21',161287,'/cart'),
(379789,'2013-12-02 13:43:32',161305,'/lander-2'),
(379790,'2013-12-02 13:43:45',161290,'/products'),
(379791,'2013-12-02 13:44:05',161306,'/lander-2'),
(379792,'2013-12-02 13:44:26',161307,'/home'),
(379793,'2013-12-02 13:44:29',161308,'/lander-2'),
(379794,'2013-12-02 13:44:30',161301,'/products'),
(379795,'2013-12-02 13:44:40',161303,'/products'),
(379796,'2013-12-02 13:44:47',161288,'/products'),
(379797,'2013-12-02 13:44:51',161309,'/lander-2'),
(379798,'2013-12-02 13:44:56',161294,'/products'),
(379799,'2013-12-02 13:44:58',161310,'/lander-2'),
(379800,'2013-12-02 13:45:05',161293,'/products'),
(379801,'2013-12-02 13:45:14',161311,'/lander-2'),
(379802,'2013-12-02 13:45:15',161308,'/products'),
(379803,'2013-12-02 13:45:22',161303,'/the-original-mr-fuzzy'),
(379804,'2013-12-02 13:45:31',161312,'/lander-3'),
(379805,'2013-12-02 13:45:37',161307,'/products'),
(379806,'2013-12-02 13:45:42',161313,'/lander-2'),
(379807,'2013-12-02 13:45:54',161314,'/lander-2'),
(379808,'2013-12-02 13:46:11',161315,'/lander-3'),
(379809,'2013-12-02 13:46:31',161316,'/lander-2'),
(379810,'2013-12-02 13:46:32',161313,'/products'),
(379811,'2013-12-02 13:46:47',161296,'/products'),
(379812,'2013-12-02 13:46:57',161290,'/the-original-mr-fuzzy'),
(379813,'2013-12-02 13:47:16',161297,'/the-original-mr-fuzzy'),
(379814,'2013-12-02 13:47:23',161304,'/products'),
(379815,'2013-12-02 13:47:27',161307,'/the-original-mr-fuzzy'),
(379816,'2013-12-02 13:47:35',161295,'/products'),
(379817,'2013-12-02 13:47:47',161317,'/lander-2'),
(379818,'2013-12-02 13:47:54',161297,'/cart'),
(379819,'2013-12-02 13:47:55',161296,'/the-original-mr-fuzzy'),
(379820,'2013-12-02 13:47:59',161301,'/the-original-mr-fuzzy'),
(379821,'2013-12-02 13:48:02',161295,'/the-original-mr-fuzzy'),
(379822,'2013-12-02 13:48:08',161318,'/lander-2'),
(379823,'2013-12-02 13:48:09',161302,'/products'),
(379824,'2013-12-02 13:48:16',161314,'/products'),
(379825,'2013-12-02 13:48:28',161288,'/the-forever-love-bear'),
(379826,'2013-12-02 13:48:28',161297,'/shipping'),
(379827,'2013-12-02 13:48:30',161319,'/home'),
(379828,'2013-12-02 13:48:30',161320,'/lander-2'),
(379829,'2013-12-02 13:48:40',161302,'/the-original-mr-fuzzy'),
(379830,'2013-12-02 13:48:43',161321,'/home'),
(379831,'2013-12-02 13:48:49',161307,'/cart'),
(379832,'2013-12-02 13:48:57',161305,'/products'),
(379833,'2013-12-02 13:48:57',161312,'/products'),
(379834,'2013-12-02 13:49:01',161308,'/the-original-mr-fuzzy'),
(379835,'2013-12-02 13:49:03',161318,'/products'),
(379836,'2013-12-02 13:49:06',161304,'/the-original-mr-fuzzy'),
(379837,'2013-12-02 13:49:29',161322,'/lander-3'),
(379838,'2013-12-02 13:49:31',161317,'/products'),
(379839,'2013-12-02 13:49:35',161301,'/cart'),
(379840,'2013-12-02 13:49:38',161295,'/cart'),
(379841,'2013-12-02 13:49:38',161323,'/lander-2'),
(379842,'2013-12-02 13:49:45',161297,'/billing-2'),
(379843,'2013-12-02 13:49:49',161312,'/the-original-mr-fuzzy'),
(379844,'2013-12-02 13:49:59',161324,'/lander-2'),
(379845,'2013-12-02 13:49:59',161325,'/home'),
(379846,'2013-12-02 13:50:13',161316,'/products'),
(379847,'2013-12-02 13:50:19',161312,'/cart'),
(379848,'2013-12-02 13:50:22',161326,'/lander-2'),
(379849,'2013-12-02 13:50:33',161314,'/the-original-mr-fuzzy'),
(379850,'2013-12-02 13:50:43',161302,'/cart'),
(379851,'2013-12-02 13:50:48',161322,'/products'),
(379852,'2013-12-02 13:50:54',161327,'/lander-3'),
(379853,'2013-12-02 13:50:58',161311,'/products'),
(379854,'2013-12-02 13:51:06',161313,'/the-forever-love-bear'),
(379855,'2013-12-02 13:51:10',161314,'/cart'),
(379856,'2013-12-02 13:51:11',161307,'/shipping'),
(379857,'2013-12-02 13:51:21',161312,'/shipping'),
(379858,'2013-12-02 13:51:29',161318,'/the-original-mr-fuzzy'),
(379859,'2013-12-02 13:51:39',161314,'/shipping'),
(379860,'2013-12-02 13:51:57',161328,'/lander-2'),
(379861,'2013-12-02 13:52:06',161317,'/the-original-mr-fuzzy'),
(379862,'2013-12-02 13:52:07',161329,'/lander-2'),
(379863,'2013-12-02 13:52:09',161316,'/the-original-mr-fuzzy'),
(379864,'2013-12-02 13:52:20',161313,'/cart'),
(379865,'2013-12-02 13:52:21',161330,'/lander-2'),
(379866,'2013-12-02 13:52:22',161331,'/lander-3'),
(379867,'2013-12-02 13:52:54',161332,'/lander-2'),
(379868,'2013-12-02 13:52:55',161333,'/lander-2'),
(379869,'2013-12-02 13:52:56',161312,'/billing-2'),
(379870,'2013-12-02 13:52:57',161307,'/billing-2'),
(379871,'2013-12-02 13:53:06',161334,'/lander-3'),
(379872,'2013-12-02 13:53:08',161314,'/billing-2'),
(379873,'2013-12-02 13:53:09',161329,'/products'),
(379874,'2013-12-02 13:53:13',161327,'/products'),
(379875,'2013-12-02 13:53:28',161332,'/products'),
(379876,'2013-12-02 13:53:29',161321,'/products'),
(379877,'2013-12-02 13:53:38',161335,'/lander-2'),
(379878,'2013-12-02 13:53:44',161336,'/lander-2'),
(379879,'2013-12-02 13:53:53',161337,'/lander-2'),
(379880,'2013-12-02 13:54:01',161338,'/lander-2'),
(379881,'2013-12-02 13:54:01',161339,'/lander-2'),
(379882,'2013-12-02 13:54:22',161340,'/lander-2'),
(379883,'2013-12-02 13:54:28',161302,'/shipping'),
(379884,'2013-12-02 13:54:34',161341,'/lander-2'),
(379885,'2013-12-02 13:54:37',161324,'/products'),
(379886,'2013-12-02 13:54:43',161332,'/the-original-mr-fuzzy'),
(379887,'2013-12-02 13:54:46',161316,'/cart'),
(379888,'2013-12-02 13:54:50',161342,'/lander-3'),
(379889,'2013-12-02 13:54:54',161314,'/thank-you-for-your-order'),
(379890,'2013-12-02 13:54:55',161343,'/lander-3'),
(379891,'2013-12-02 13:54:59',161318,'/cart'),
(379892,'2013-12-02 13:55:03',161312,'/thank-you-for-your-order'),
(379893,'2013-12-02 13:55:13',161311,'/the-original-mr-fuzzy'),
(379894,'2013-12-02 13:55:16',161322,'/the-original-mr-fuzzy'),
(379895,'2013-12-02 13:55:22',161318,'/shipping'),
(379896,'2013-12-02 13:55:23',161324,'/the-original-mr-fuzzy'),
(379897,'2013-12-02 13:55:34',161344,'/home'),
(379898,'2013-12-02 13:55:36',161345,'/lander-2'),
(379899,'2013-12-02 13:55:40',161302,'/billing-2'),
(379900,'2013-12-02 13:55:40',161339,'/products'),
(379901,'2013-12-02 13:55:45',161346,'/lander-2'),
(379902,'2013-12-02 13:55:51',161347,'/lander-3'),
(379903,'2013-12-02 13:56:12',161348,'/lander-2'),
(379904,'2013-12-02 13:56:14',161335,'/products'),
(379905,'2013-12-02 13:56:18',161331,'/products'),
(379906,'2013-12-02 13:56:19',161345,'/products'),
(379907,'2013-12-02 13:56:21',161349,'/lander-2'),
(379908,'2013-12-02 13:56:25',161350,'/lander-3'),
(379909,'2013-12-02 13:56:34',161336,'/products'),
(379910,'2013-12-02 13:56:36',161318,'/billing-2'),
(379911,'2013-12-02 13:56:39',161351,'/lander-2'),
(379912,'2013-12-02 13:56:40',161352,'/lander-3'),
(379913,'2013-12-02 13:56:46',161332,'/cart'),
(379914,'2013-12-02 13:57:00',161353,'/lander-2'),
(379915,'2013-12-02 13:57:04',161302,'/thank-you-for-your-order'),
(379916,'2013-12-02 13:57:08',161339,'/the-original-mr-fuzzy'),
(379917,'2013-12-02 13:57:11',161354,'/lander-3'),
(379918,'2013-12-02 13:57:17',161324,'/cart'),
(379919,'2013-12-02 13:57:19',161345,'/the-forever-love-bear'),
(379920,'2013-12-02 13:57:21',161316,'/shipping'),
(379921,'2013-12-02 13:57:22',161347,'/products'),
(379922,'2013-12-02 13:57:24',161355,'/lander-2'),
(379923,'2013-12-02 13:57:26',161356,'/lander-3'),
(379924,'2013-12-02 13:57:30',161357,'/lander-2'),
(379925,'2013-12-02 13:57:33',161332,'/shipping'),
(379926,'2013-12-02 13:57:37',161322,'/cart'),
(379927,'2013-12-02 13:57:37',161358,'/lander-2'),
(379928,'2013-12-02 13:57:39',161321,'/the-original-mr-fuzzy'),
(379929,'2013-12-02 13:57:44',161359,'/lander-2'),
(379930,'2013-12-02 13:57:45',161360,'/home'),
(379931,'2013-12-02 13:57:45',161361,'/lander-3'),
(379932,'2013-12-02 13:57:57',161357,'/products'),
(379933,'2013-12-02 13:58:00',161362,'/lander-3'),
(379934,'2013-12-02 13:58:02',161363,'/lander-3'),
(379935,'2013-12-02 13:58:09',161350,'/products'),
(379936,'2013-12-02 13:58:31',161318,'/thank-you-for-your-order'),
(379937,'2013-12-02 13:58:53',161355,'/products'),
(379938,'2013-12-02 13:58:59',161360,'/products'),
(379939,'2013-12-02 13:59:06',161364,'/lander-2'),
(379940,'2013-12-02 13:59:07',161358,'/products'),
(379941,'2013-12-02 13:59:08',161311,'/cart'),
(379942,'2013-12-02 13:59:16',161365,'/lander-2'),
(379943,'2013-12-02 13:59:34',161321,'/cart'),
(379944,'2013-12-02 13:59:43',161316,'/billing-2'),
(379945,'2013-12-02 13:59:43',161331,'/the-original-mr-fuzzy'),
(379946,'2013-12-02 14:00:02',161358,'/the-original-mr-fuzzy'),
(379947,'2013-12-02 14:00:12',161342,'/products'),
(379948,'2013-12-02 14:00:12',161354,'/products'),
(379949,'2013-12-02 14:00:16',161366,'/lander-3'),
(379950,'2013-12-02 14:00:20',161367,'/lander-2'),
(379951,'2013-12-02 14:00:21',161368,'/lander-3'),
(379952,'2013-12-02 14:00:24',161349,'/products'),
(379953,'2013-12-02 14:00:28',161347,'/the-forever-love-bear'),
(379954,'2013-12-02 14:00:35',161321,'/shipping'),
(379955,'2013-12-02 14:00:41',161369,'/lander-2'),
(379956,'2013-12-02 14:00:43',161332,'/billing-2'),
(379957,'2013-12-02 14:00:44',161353,'/products'),
(379958,'2013-12-02 14:00:51',161367,'/products'),
(379959,'2013-12-02 14:00:54',161357,'/the-original-mr-fuzzy'),
(379960,'2013-12-02 14:01:06',161324,'/shipping'),
(379961,'2013-12-02 14:01:10',161363,'/products'),
(379962,'2013-12-02 14:01:12',161322,'/shipping'),
(379963,'2013-12-02 14:01:12',161336,'/the-original-mr-fuzzy'),
(379964,'2013-12-02 14:01:20',161358,'/cart'),
(379965,'2013-12-02 14:01:27',161355,'/the-original-mr-fuzzy'),
(379966,'2013-12-02 14:01:30',161350,'/the-original-mr-fuzzy'),
(379967,'2013-12-02 14:01:38',161356,'/products'),
(379968,'2013-12-02 14:01:42',161361,'/products'),
(379969,'2013-12-02 14:01:52',161367,'/the-forever-love-bear'),
(379970,'2013-12-02 14:01:53',161354,'/the-forever-love-bear'),
(379971,'2013-12-02 14:02:11',161321,'/billing-2'),
(379972,'2013-12-02 14:02:13',161342,'/the-original-mr-fuzzy'),
(379973,'2013-12-02 14:02:13',161370,'/home'),
(379974,'2013-12-02 14:02:17',161322,'/billing-2'),
(379975,'2013-12-02 14:02:21',161371,'/lander-2'),
(379976,'2013-12-02 14:02:30',161372,'/lander-2'),
(379977,'2013-12-02 14:02:32',161361,'/the-original-mr-fuzzy'),
(379978,'2013-12-02 14:02:48',161373,'/home'),
(379979,'2013-12-02 14:02:56',161374,'/lander-2'),
(379980,'2013-12-02 14:02:59',161311,'/shipping'),
(379981,'2013-12-02 14:03:16',161372,'/products'),
(379982,'2013-12-02 14:03:17',161360,'/the-original-mr-fuzzy'),
(379983,'2013-12-02 14:03:26',161375,'/lander-2'),
(379984,'2013-12-02 14:03:28',161376,'/lander-2'),
(379985,'2013-12-02 14:03:31',161377,'/lander-2'),
(379986,'2013-12-02 14:03:46',161378,'/lander-2'),
(379987,'2013-12-02 14:03:52',161349,'/the-forever-love-bear'),
(379988,'2013-12-02 14:04:03',161361,'/cart'),
(379989,'2013-12-02 14:04:16',161366,'/products'),
(379990,'2013-12-02 14:04:23',161349,'/cart'),
(379991,'2013-12-02 14:04:29',161379,'/lander-3'),
(379992,'2013-12-02 14:04:34',161380,'/lander-2'),
(379993,'2013-12-02 14:04:37',161377,'/products'),
(379994,'2013-12-02 14:04:41',161381,'/lander-3'),
(379995,'2013-12-02 14:04:42',161356,'/the-forever-love-bear'),
(379996,'2013-12-02 14:04:44',161372,'/the-original-mr-fuzzy'),
(379997,'2013-12-02 14:04:47',161369,'/products'),
(379998,'2013-12-02 14:04:48',161350,'/cart'),
(379999,'2013-12-02 14:04:56',161374,'/products'),
(380000,'2013-12-02 14:05:01',161311,'/billing-2'),
(380001,'2013-12-02 14:05:01',161382,'/home'),
(380002,'2013-12-02 14:05:08',161383,'/lander-2'),
(380003,'2013-12-02 14:05:24',161355,'/cart'),
(380004,'2013-12-02 14:05:24',161384,'/lander-3'),
(380005,'2013-12-02 14:05:27',161363,'/the-original-mr-fuzzy'),
(380006,'2013-12-02 14:05:28',161354,'/cart'),
(380007,'2013-12-02 14:05:32',161385,'/lander-2'),
(380008,'2013-12-02 14:05:37',161369,'/the-original-mr-fuzzy'),
(380009,'2013-12-02 14:05:45',161386,'/lander-2'),
(380010,'2013-12-02 14:05:49',161387,'/lander-2'),
(380011,'2013-12-02 14:05:51',161388,'/lander-2'),
(380012,'2013-12-02 14:05:52',161370,'/products'),
(380013,'2013-12-02 14:06:09',161368,'/products'),
(380014,'2013-12-02 14:06:09',161389,'/lander-2'),
(380015,'2013-12-02 14:06:11',161369,'/cart'),
(380016,'2013-12-02 14:06:11',161373,'/products'),
(380017,'2013-12-02 14:06:30',161354,'/shipping'),
(380018,'2013-12-02 14:06:31',161361,'/shipping'),
(380019,'2013-12-02 14:06:43',161370,'/the-forever-love-bear'),
(380020,'2013-12-02 14:06:43',161390,'/lander-3'),
(380021,'2013-12-02 14:07:02',161379,'/products'),
(380022,'2013-12-02 14:07:14',161361,'/billing-2'),
(380023,'2013-12-02 14:07:28',161379,'/the-original-mr-fuzzy'),
(380024,'2013-12-02 14:07:42',161350,'/shipping'),
(380025,'2013-12-02 14:08:17',161350,'/billing-2'),
(380026,'2013-12-02 14:08:21',161354,'/billing-2'),
(380027,'2013-12-02 14:08:22',161388,'/products'),
(380028,'2013-12-02 14:08:26',161386,'/products'),
(380029,'2013-12-02 14:08:27',161391,'/lander-3'),
(380030,'2013-12-02 14:08:34',161392,'/lander-2'),
(380031,'2013-12-02 14:08:37',161369,'/shipping'),
(380032,'2013-12-02 14:08:43',161393,'/home'),
(380033,'2013-12-02 14:08:44',161355,'/shipping'),
(380034,'2013-12-02 14:08:45',161363,'/cart'),
(380035,'2013-12-02 14:08:47',161380,'/products'),
(380036,'2013-12-02 14:09:25',161394,'/lander-2'),
(380037,'2013-12-02 14:09:31',161311,'/thank-you-for-your-order'),
(380038,'2013-12-02 14:09:32',161387,'/products'),
(380039,'2013-12-02 14:09:42',161395,'/lander-3'),
(380040,'2013-12-02 14:09:58',161396,'/lander-2'),
(380041,'2013-12-02 14:10:03',161355,'/billing-2'),
(380042,'2013-12-02 14:10:08',161354,'/thank-you-for-your-order'),
(380043,'2013-12-02 14:10:10',161370,'/cart'),
(380044,'2013-12-02 14:10:16',161380,'/the-original-mr-fuzzy'),
(380045,'2013-12-02 14:10:25',161392,'/products'),
(380046,'2013-12-02 14:10:27',161397,'/home'),
(380047,'2013-12-02 14:10:34',161398,'/lander-3'),
(380048,'2013-12-02 14:10:40',161399,'/lander-2'),
(380049,'2013-12-02 14:10:43',161400,'/lander-2'),
(380050,'2013-12-02 14:10:44',161373,'/the-original-mr-fuzzy'),
(380051,'2013-12-02 14:10:47',161363,'/shipping'),
(380052,'2013-12-02 14:10:49',161380,'/cart'),
(380053,'2013-12-02 14:11:00',161387,'/the-original-mr-fuzzy'),
(380054,'2013-12-02 14:11:02',161388,'/the-original-mr-fuzzy'),
(380055,'2013-12-02 14:11:07',161394,'/products'),
(380056,'2013-12-02 14:11:15',161369,'/billing-2'),
(380057,'2013-12-02 14:11:22',161393,'/products'),
(380058,'2013-12-02 14:11:23',161399,'/products'),
(380059,'2013-12-02 14:11:29',161396,'/products'),
(380060,'2013-12-02 14:11:59',161350,'/thank-you-for-your-order'),
(380061,'2013-12-02 14:11:59',161401,'/lander-2'),
(380062,'2013-12-02 14:12:11',161399,'/the-original-mr-fuzzy'),
(380063,'2013-12-02 14:12:17',161370,'/shipping'),
(380064,'2013-12-02 14:12:36',161402,'/lander-2'),
(380065,'2013-12-02 14:12:58',161363,'/billing-2'),
(380066,'2013-12-02 14:13:00',161403,'/lander-2'),
(380067,'2013-12-02 14:13:07',161404,'/lander-2'),
(380068,'2013-12-02 14:13:10',161397,'/products'),
(380069,'2013-12-02 14:13:10',161405,'/lander-3'),
(380070,'2013-12-02 14:13:11',161406,'/lander-3'),
(380071,'2013-12-02 14:13:13',161407,'/lander-2'),
(380072,'2013-12-02 14:13:16',161400,'/products'),
(380073,'2013-12-02 14:13:23',161408,'/lander-2'),
(380074,'2013-12-02 14:13:47',161380,'/shipping'),
(380075,'2013-12-02 14:13:47',161409,'/lander-2'),
(380076,'2013-12-02 14:14:13',161380,'/billing-2'),
(380077,'2013-12-02 14:14:17',161394,'/the-original-mr-fuzzy'),
(380078,'2013-12-02 14:14:18',161410,'/home'),
(380079,'2013-12-02 14:14:32',161411,'/lander-2'),
(380080,'2013-12-02 14:14:39',161392,'/the-original-mr-fuzzy'),
(380081,'2013-12-02 14:14:42',161409,'/products'),
(380082,'2013-12-02 14:14:45',161396,'/the-original-mr-fuzzy'),
(380083,'2013-12-02 14:14:47',161412,'/lander-3'),
(380084,'2013-12-02 14:14:50',161413,'/home'),
(380085,'2013-12-02 14:14:52',161407,'/products'),
(380086,'2013-12-02 14:14:55',161400,'/the-original-mr-fuzzy'),
(380087,'2013-12-02 14:14:55',161414,'/lander-3'),
(380088,'2013-12-02 14:15:02',161415,'/lander-2'),
(380089,'2013-12-02 14:15:20',161397,'/the-original-mr-fuzzy'),
(380090,'2013-12-02 14:15:28',161363,'/thank-you-for-your-order'),
(380091,'2013-12-02 14:15:29',161393,'/the-original-mr-fuzzy'),
(380092,'2013-12-02 14:15:30',161416,'/lander-2'),
(380093,'2013-12-02 14:15:38',161405,'/products'),
(380094,'2013-12-02 14:16:00',161417,'/lander-3'),
(380095,'2013-12-02 14:16:13',161405,'/the-forever-love-bear'),
(380096,'2013-12-02 14:16:15',161418,'/home'),
(380097,'2013-12-02 14:16:16',161419,'/lander-2'),
(380098,'2013-12-02 14:16:23',161396,'/cart'),
(380099,'2013-12-02 14:17:00',161420,'/lander-3'),
(380100,'2013-12-02 14:17:02',161401,'/products'),
(380101,'2013-12-02 14:17:08',161421,'/lander-2'),
(380102,'2013-12-02 14:17:20',161396,'/shipping'),
(380103,'2013-12-02 14:17:35',161392,'/cart'),
(380104,'2013-12-02 14:18:11',161401,'/the-original-mr-fuzzy'),
(380105,'2013-12-02 14:18:21',161422,'/lander-2'),
(380106,'2013-12-02 14:18:35',161414,'/products'),
(380107,'2013-12-02 14:18:46',161423,'/home'),
(380108,'2013-12-02 14:18:46',161424,'/lander-2'),
(380109,'2013-12-02 14:19:00',161425,'/lander-2'),
(380110,'2013-12-02 14:19:05',161417,'/products'),
(380111,'2013-12-02 14:19:10',161426,'/lander-2'),
(380112,'2013-12-02 14:19:24',161427,'/lander-3'),
(380113,'2013-12-02 14:19:25',161428,'/lander-2'),
(380114,'2013-12-02 14:19:29',161419,'/products'),
(380115,'2013-12-02 14:19:29',161423,'/products'),
(380116,'2013-12-02 14:19:54',161413,'/products'),
(380117,'2013-12-02 14:20:00',161396,'/billing-2'),
(380118,'2013-12-02 14:20:14',161429,'/lander-2'),
(380119,'2013-12-02 14:20:31',161430,'/lander-3'),
(380120,'2013-12-02 14:20:32',161431,'/lander-3'),
(380121,'2013-12-02 14:20:33',161432,'/lander-3'),
(380122,'2013-12-02 14:20:49',161420,'/products'),
(380123,'2013-12-02 14:20:53',161433,'/lander-3'),
(380124,'2013-12-02 14:20:55',161430,'/products'),
(380125,'2013-12-02 14:21:02',161434,'/lander-2'),
(380126,'2013-12-02 14:21:03',161435,'/lander-2'),
(380127,'2013-12-02 14:21:10',161418,'/products'),
(380128,'2013-12-02 14:21:17',161436,'/lander-2'),
(380129,'2013-12-02 14:21:27',161421,'/products'),
(380130,'2013-12-02 14:21:27',161437,'/lander-3'),
(380131,'2013-12-02 14:21:27',161438,'/lander-3'),
(380132,'2013-12-02 14:21:36',161439,'/home'),
(380133,'2013-12-02 14:21:38',161440,'/lander-2'),
(380134,'2013-12-02 14:21:42',161441,'/lander-2'),
(380135,'2013-12-02 14:21:48',161442,'/lander-2'),
(380136,'2013-12-02 14:21:52',161443,'/lander-2'),
(380137,'2013-12-02 14:22:09',161440,'/products'),
(380138,'2013-12-02 14:22:16',161419,'/the-original-mr-fuzzy'),
(380139,'2013-12-02 14:22:22',161436,'/products'),
(380140,'2013-12-02 14:22:26',161444,'/lander-2'),
(380141,'2013-12-02 14:22:31',161445,'/lander-2'),
(380142,'2013-12-02 14:22:53',161446,'/lander-2'),
(380143,'2013-12-02 14:22:54',161447,'/home'),
(380144,'2013-12-02 14:22:59',161428,'/products'),
(380145,'2013-12-02 14:23:15',161448,'/lander-2'),
(380146,'2013-12-02 14:23:18',161446,'/products'),
(380147,'2013-12-02 14:23:21',161432,'/products'),
(380148,'2013-12-02 14:23:25',161449,'/lander-3'),
(380149,'2013-12-02 14:23:29',161444,'/products'),
(380150,'2013-12-02 14:23:31',161450,'/lander-3'),
(380151,'2013-12-02 14:23:56',161451,'/lander-2'),
(380152,'2013-12-02 14:23:57',161440,'/the-original-mr-fuzzy'),
(380153,'2013-12-02 14:24:03',161452,'/lander-2'),
(380154,'2013-12-02 14:24:17',161428,'/the-original-mr-fuzzy'),
(380155,'2013-12-02 14:24:19',161421,'/the-original-mr-fuzzy'),
(380156,'2013-12-02 14:24:26',161436,'/the-original-mr-fuzzy'),
(380157,'2013-12-02 14:24:32',161451,'/products'),
(380158,'2013-12-02 14:24:46',161418,'/the-original-mr-fuzzy'),
(380159,'2013-12-02 14:24:47',161453,'/lander-2'),
(380160,'2013-12-02 14:24:55',161454,'/lander-2'),
(380161,'2013-12-02 14:25:27',161442,'/products'),
(380162,'2013-12-02 14:25:40',161455,'/lander-3'),
(380163,'2013-12-02 14:25:49',161447,'/products'),
(380164,'2013-12-02 14:25:54',161456,'/lander-2'),
(380165,'2013-12-02 14:26:34',161440,'/cart'),
(380166,'2013-12-02 14:26:49',161450,'/products'),
(380167,'2013-12-02 14:26:51',161453,'/products'),
(380168,'2013-12-02 14:27:10',161457,'/lander-3'),
(380169,'2013-12-02 14:27:11',161458,'/lander-2'),
(380170,'2013-12-02 14:27:15',161459,'/lander-3'),
(380171,'2013-12-02 14:27:18',161460,'/lander-2'),
(380172,'2013-12-02 14:27:29',161461,'/lander-2'),
(380173,'2013-12-02 14:27:30',161462,'/lander-3'),
(380174,'2013-12-02 14:27:31',161450,'/the-original-mr-fuzzy'),
(380175,'2013-12-02 14:27:37',161463,'/lander-2'),
(380176,'2013-12-02 14:27:38',161464,'/lander-3'),
(380177,'2013-12-02 14:27:46',161465,'/lander-2'),
(380178,'2013-12-02 14:27:58',161460,'/products'),
(380179,'2013-12-02 14:27:59',161442,'/the-original-mr-fuzzy'),
(380180,'2013-12-02 14:28:14',161463,'/products'),
(380181,'2013-12-02 14:28:24',161466,'/home'),
(380182,'2013-12-02 14:28:25',161447,'/the-original-mr-fuzzy'),
(380183,'2013-12-02 14:28:30',161453,'/the-original-mr-fuzzy'),
(380184,'2013-12-02 14:28:38',161467,'/lander-2'),
(380185,'2013-12-02 14:28:39',161460,'/the-original-mr-fuzzy'),
(380186,'2013-12-02 14:28:46',161463,'/the-original-mr-fuzzy'),
(380187,'2013-12-02 14:28:52',161451,'/the-original-mr-fuzzy'),
(380188,'2013-12-02 14:28:53',161447,'/cart'),
(380189,'2013-12-02 14:28:54',161450,'/cart'),
(380190,'2013-12-02 14:29:00',161468,'/lander-2'),
(380191,'2013-12-02 14:29:06',161469,'/lander-2'),
(380192,'2013-12-02 14:29:16',161440,'/shipping'),
(380193,'2013-12-02 14:29:33',161470,'/lander-2'),
(380194,'2013-12-02 14:29:38',161471,'/home'),
(380195,'2013-12-02 14:29:55',161470,'/products'),
(380196,'2013-12-02 14:30:08',161472,'/home'),
(380197,'2013-12-02 14:30:14',161463,'/cart'),
(380198,'2013-12-02 14:30:31',161455,'/products'),
(380199,'2013-12-02 14:30:35',161473,'/lander-2'),
(380200,'2013-12-02 14:30:47',161474,'/lander-3'),
(380201,'2013-12-02 14:30:53',161475,'/lander-2'),
(380202,'2013-12-02 14:31:08',161476,'/lander-2'),
(380203,'2013-12-02 14:31:30',161477,'/lander-3'),
(380204,'2013-12-02 14:31:35',161478,'/lander-2'),
(380205,'2013-12-02 14:31:37',161459,'/products'),
(380206,'2013-12-02 14:31:44',161479,'/lander-2'),
(380207,'2013-12-02 14:31:54',161480,'/lander-2'),
(380208,'2013-12-02 14:31:57',161481,'/lander-2'),
(380209,'2013-12-02 14:32:09',161482,'/lander-3'),
(380210,'2013-12-02 14:32:14',161483,'/lander-3'),
(380211,'2013-12-02 14:32:15',161440,'/billing-2'),
(380212,'2013-12-02 14:32:15',161464,'/products'),
(380213,'2013-12-02 14:32:36',161464,'/the-original-mr-fuzzy'),
(380214,'2013-12-02 14:32:47',161484,'/lander-2'),
(380215,'2013-12-02 14:32:54',161483,'/products'),
(380216,'2013-12-02 14:33:00',161485,'/lander-2'),
(380217,'2013-12-02 14:33:25',161463,'/shipping'),
(380218,'2013-12-02 14:33:36',161486,'/lander-2'),
(380219,'2013-12-02 14:33:51',161487,'/home'),
(380220,'2013-12-02 14:33:55',161488,'/lander-2'),
(380221,'2013-12-02 14:33:57',161489,'/home'),
(380222,'2013-12-02 14:34:03',161481,'/products'),
(380223,'2013-12-02 14:34:11',161463,'/billing-2'),
(380224,'2013-12-02 14:34:30',161490,'/lander-3'),
(380225,'2013-12-02 14:34:31',161491,'/lander-2'),
(380226,'2013-12-02 14:34:38',161477,'/products'),
(380227,'2013-12-02 14:34:39',161492,'/lander-2'),
(380228,'2013-12-02 14:34:57',161471,'/products'),
(380229,'2013-12-02 14:35:04',161493,'/lander-2'),
(380230,'2013-12-02 14:35:14',161489,'/products'),
(380231,'2013-12-02 14:35:17',161494,'/lander-2'),
(380232,'2013-12-02 14:35:19',161464,'/cart'),
(380233,'2013-12-02 14:35:27',161459,'/the-original-mr-fuzzy'),
(380234,'2013-12-02 14:35:28',161491,'/products'),
(380235,'2013-12-02 14:35:33',161463,'/thank-you-for-your-order'),
(380236,'2013-12-02 14:35:40',161482,'/products'),
(380237,'2013-12-02 14:35:58',161491,'/the-original-mr-fuzzy'),
(380238,'2013-12-02 14:36:00',161475,'/products'),
(380239,'2013-12-02 14:36:07',161495,'/lander-3'),
(380240,'2013-12-02 14:36:13',161493,'/products'),
(380241,'2013-12-02 14:36:15',161482,'/the-original-mr-fuzzy'),
(380242,'2013-12-02 14:36:50',161481,'/the-original-mr-fuzzy'),
(380243,'2013-12-02 14:36:52',161488,'/products'),
(380244,'2013-12-02 14:36:55',161491,'/cart'),
(380245,'2013-12-02 14:37:47',161496,'/lander-2'),
(380246,'2013-12-02 14:37:56',161494,'/products'),
(380247,'2013-12-02 14:38:04',161497,'/lander-3'),
(380248,'2013-12-02 14:38:09',161488,'/the-original-mr-fuzzy'),
(380249,'2013-12-02 14:38:26',161485,'/products'),
(380250,'2013-12-02 14:38:37',161487,'/products'),
(380251,'2013-12-02 14:38:42',161498,'/lander-2'),
(380252,'2013-12-02 14:38:57',161499,'/lander-2'),
(380253,'2013-12-02 14:39:02',161487,'/the-original-mr-fuzzy'),
(380254,'2013-12-02 14:39:02',161493,'/the-original-mr-fuzzy'),
(380255,'2013-12-02 14:39:06',161500,'/lander-3'),
(380256,'2013-12-02 14:39:08',161491,'/shipping'),
(380257,'2013-12-02 14:39:10',161464,'/shipping'),
(380258,'2013-12-02 14:39:18',161471,'/the-original-mr-fuzzy'),
(380259,'2013-12-02 14:39:23',161501,'/lander-3'),
(380260,'2013-12-02 14:39:31',161502,'/home'),
(380261,'2013-12-02 14:39:32',161464,'/billing-2'),
(380262,'2013-12-02 14:39:33',161503,'/lander-2'),
(380263,'2013-12-02 14:39:37',161504,'/lander-2'),
(380264,'2013-12-02 14:39:52',161505,'/lander-2'),
(380265,'2013-12-02 14:40:25',161506,'/lander-2'),
(380266,'2013-12-02 14:40:28',161507,'/lander-2'),
(380267,'2013-12-02 14:40:29',161508,'/lander-3'),
(380268,'2013-12-02 14:40:38',161498,'/products'),
(380269,'2013-12-02 14:40:43',161509,'/home'),
(380270,'2013-12-02 14:40:48',161488,'/cart'),
(380271,'2013-12-02 14:40:50',161499,'/products'),
(380272,'2013-12-02 14:40:54',161504,'/products'),
(380273,'2013-12-02 14:40:58',161500,'/products'),
(380274,'2013-12-02 14:41:13',161491,'/billing-2'),
(380275,'2013-12-02 14:41:27',161510,'/home'),
(380276,'2013-12-02 14:41:28',161494,'/the-original-mr-fuzzy'),
(380277,'2013-12-02 14:41:34',161485,'/the-original-mr-fuzzy'),
(380278,'2013-12-02 14:41:38',161503,'/products'),
(380279,'2013-12-02 14:41:53',161504,'/the-original-mr-fuzzy'),
(380280,'2013-12-02 14:41:54',161500,'/the-original-mr-fuzzy'),
(380281,'2013-12-02 14:41:58',161505,'/products'),
(380282,'2013-12-02 14:42:04',161511,'/lander-3'),
(380283,'2013-12-02 14:42:07',161497,'/products'),
(380284,'2013-12-02 14:42:11',161512,'/lander-2'),
(380285,'2013-12-02 14:42:15',161501,'/products'),
(380286,'2013-12-02 14:42:26',161513,'/lander-2'),
(380287,'2013-12-02 14:42:35',161514,'/lander-3'),
(380288,'2013-12-02 14:42:44',161503,'/the-original-mr-fuzzy'),
(380289,'2013-12-02 14:42:44',161515,'/lander-2'),
(380290,'2013-12-02 14:43:05',161485,'/cart'),
(380291,'2013-12-02 14:43:07',161511,'/products'),
(380292,'2013-12-02 14:43:09',161504,'/cart'),
(380293,'2013-12-02 14:43:23',161505,'/the-original-mr-fuzzy'),
(380294,'2013-12-02 14:43:42',161507,'/products'),
(380295,'2013-12-02 14:43:47',161499,'/the-original-mr-fuzzy'),
(380296,'2013-12-02 14:43:47',161516,'/lander-2'),
(380297,'2013-12-02 14:43:49',161513,'/products'),
(380298,'2013-12-02 14:43:53',161517,'/home'),
(380299,'2013-12-02 14:44:10',161513,'/the-original-mr-fuzzy'),
(380300,'2013-12-02 14:44:15',161510,'/products'),
(380301,'2013-12-02 14:44:37',161518,'/lander-2'),
(380302,'2013-12-02 14:44:45',161512,'/products'),
(380303,'2013-12-02 14:45:08',161509,'/products'),
(380304,'2013-12-02 14:45:08',161519,'/lander-2'),
(380305,'2013-12-02 14:45:11',161494,'/cart'),
(380306,'2013-12-02 14:45:20',161520,'/lander-3'),
(380307,'2013-12-02 14:46:08',161517,'/products'),
(380308,'2013-12-02 14:46:09',161521,'/lander-3'),
(380309,'2013-12-02 14:46:11',161522,'/lander-2'),
(380310,'2013-12-02 14:46:12',161523,'/lander-3'),
(380311,'2013-12-02 14:46:15',161519,'/products'),
(380312,'2013-12-02 14:46:18',161512,'/the-original-mr-fuzzy'),
(380313,'2013-12-02 14:46:29',161524,'/home'),
(380314,'2013-12-02 14:46:36',161501,'/the-original-mr-fuzzy'),
(380315,'2013-12-02 14:46:39',161497,'/the-original-mr-fuzzy'),
(380316,'2013-12-02 14:46:44',161499,'/cart'),
(380317,'2013-12-02 14:46:57',161519,'/the-original-mr-fuzzy'),
(380318,'2013-12-02 14:47:14',161516,'/products'),
(380319,'2013-12-02 14:47:22',161497,'/cart'),
(380320,'2013-12-02 14:47:25',161517,'/the-original-mr-fuzzy'),
(380321,'2013-12-02 14:47:29',161525,'/lander-2'),
(380322,'2013-12-02 14:47:30',161526,'/lander-3'),
(380323,'2013-12-02 14:47:55',161527,'/lander-2'),
(380324,'2013-12-02 14:48:03',161528,'/lander-2'),
(380325,'2013-12-02 14:48:17',161529,'/home'),
(380326,'2013-12-02 14:48:24',161522,'/products'),
(380327,'2013-12-02 14:48:26',161524,'/products'),
(380328,'2013-12-02 14:48:50',161530,'/lander-2'),
(380329,'2013-12-02 14:49:00',161509,'/the-original-mr-fuzzy'),
(380330,'2013-12-02 14:49:13',161512,'/cart'),
(380331,'2013-12-02 14:49:24',161531,'/lander-2'),
(380332,'2013-12-02 14:49:25',161532,'/lander-2'),
(380333,'2013-12-02 14:49:42',161509,'/cart'),
(380334,'2013-12-02 14:50:00',161527,'/products'),
(380335,'2013-12-02 14:50:11',161523,'/products'),
(380336,'2013-12-02 14:50:33',161526,'/products'),
(380337,'2013-12-02 14:50:36',161533,'/home'),
(380338,'2013-12-02 14:50:48',161534,'/lander-2'),
(380339,'2013-12-02 14:51:00',161528,'/products'),
(380340,'2013-12-02 14:51:15',161535,'/home'),
(380341,'2013-12-02 14:51:34',161527,'/the-original-mr-fuzzy'),
(380342,'2013-12-02 14:51:47',161536,'/lander-3'),
(380343,'2013-12-02 14:51:51',161537,'/lander-2'),
(380344,'2013-12-02 14:51:53',161530,'/products'),
(380345,'2013-12-02 14:52:06',161538,'/lander-2'),
(380346,'2013-12-02 14:52:14',161522,'/the-original-mr-fuzzy'),
(380347,'2013-12-02 14:52:23',161528,'/the-original-mr-fuzzy'),
(380348,'2013-12-02 14:52:29',161509,'/shipping'),
(380349,'2013-12-02 14:52:36',161512,'/shipping'),
(380350,'2013-12-02 14:52:37',161539,'/lander-3'),
(380351,'2013-12-02 14:52:53',161540,'/lander-2'),
(380352,'2013-12-02 14:53:00',161541,'/lander-2'),
(380353,'2013-12-02 14:53:04',161512,'/billing-2'),
(380354,'2013-12-02 14:53:04',161542,'/lander-2'),
(380355,'2013-12-02 14:53:04',161543,'/lander-3'),
(380356,'2013-12-02 14:53:43',161537,'/products'),
(380357,'2013-12-02 14:53:49',161530,'/the-original-mr-fuzzy'),
(380358,'2013-12-02 14:53:53',161536,'/products'),
(380359,'2013-12-02 14:54:06',161526,'/the-original-mr-fuzzy'),
(380360,'2013-12-02 14:54:19',161544,'/lander-2'),
(380361,'2013-12-02 14:54:34',161537,'/the-original-mr-fuzzy'),
(380362,'2013-12-02 14:54:57',161530,'/cart'),
(380363,'2013-12-02 14:55:39',161509,'/billing-2'),
(380364,'2013-12-02 14:55:45',161538,'/products'),
(380365,'2013-12-02 14:55:45',161545,'/lander-2'),
(380366,'2013-12-02 14:55:51',161546,'/home'),
(380367,'2013-12-02 14:55:59',161530,'/shipping'),
(380368,'2013-12-02 14:56:14',161547,'/lander-2'),
(380369,'2013-12-02 14:56:17',161548,'/lander-3'),
(380370,'2013-12-02 14:56:17',161549,'/lander-2'),
(380371,'2013-12-02 14:56:40',161550,'/lander-2'),
(380372,'2013-12-02 14:56:47',161551,'/home'),
(380373,'2013-12-02 14:56:49',161552,'/lander-2'),
(380374,'2013-12-02 14:56:53',161553,'/lander-3'),
(380375,'2013-12-02 14:57:01',161543,'/products'),
(380376,'2013-12-02 14:57:23',161541,'/products'),
(380377,'2013-12-02 14:57:34',161554,'/home'),
(380378,'2013-12-02 14:57:45',161545,'/products'),
(380379,'2013-12-02 14:58:19',161555,'/lander-2'),
(380380,'2013-12-02 14:58:21',161551,'/products'),
(380381,'2013-12-02 14:58:24',161538,'/the-original-mr-fuzzy'),
(380382,'2013-12-02 14:58:55',161555,'/products'),
(380383,'2013-12-02 14:58:59',161541,'/the-original-mr-fuzzy'),
(380384,'2013-12-02 14:59:06',161556,'/lander-2'),
(380385,'2013-12-02 14:59:27',161557,'/lander-2'),
(380386,'2013-12-02 14:59:28',161548,'/products'),
(380387,'2013-12-02 14:59:32',161558,'/lander-2'),
(380388,'2013-12-02 14:59:46',161559,'/lander-3'),
(380389,'2013-12-02 14:59:50',161560,'/lander-2'),
(380390,'2013-12-02 15:00:26',161545,'/the-original-mr-fuzzy'),
(380391,'2013-12-02 15:00:35',161556,'/products'),
(380392,'2013-12-02 15:00:37',161550,'/products'),
(380393,'2013-12-02 15:00:46',161561,'/lander-2'),
(380394,'2013-12-02 15:01:04',161562,'/home'),
(380395,'2013-12-02 15:01:05',161556,'/the-original-mr-fuzzy'),
(380396,'2013-12-02 15:01:10',161555,'/the-original-mr-fuzzy'),
(380397,'2013-12-02 15:01:13',161543,'/the-original-mr-fuzzy'),
(380398,'2013-12-02 15:01:13',161550,'/the-original-mr-fuzzy'),
(380399,'2013-12-02 15:01:18',161563,'/lander-3'),
(380400,'2013-12-02 15:01:20',161558,'/products'),
(380401,'2013-12-02 15:01:28',161559,'/products'),
(380402,'2013-12-02 15:01:52',161551,'/the-original-mr-fuzzy'),
(380403,'2013-12-02 15:02:12',161564,'/lander-2'),
(380404,'2013-12-02 15:02:13',161565,'/lander-2'),
(380405,'2013-12-02 15:02:14',161556,'/cart'),
(380406,'2013-12-02 15:02:17',161562,'/products'),
(380407,'2013-12-02 15:02:28',161551,'/cart'),
(380408,'2013-12-02 15:02:44',161556,'/shipping'),
(380409,'2013-12-02 15:02:45',161566,'/home'),
(380410,'2013-12-02 15:02:56',161567,'/home'),
(380411,'2013-12-02 15:03:01',161568,'/lander-2'),
(380412,'2013-12-02 15:03:03',161569,'/lander-2'),
(380413,'2013-12-02 15:03:18',161555,'/cart'),
(380414,'2013-12-02 15:03:31',161567,'/products'),
(380415,'2013-12-02 15:03:31',161570,'/lander-2'),
(380416,'2013-12-02 15:03:36',161571,'/lander-3'),
(380417,'2013-12-02 15:04:04',161572,'/lander-2'),
(380418,'2013-12-02 15:04:25',161573,'/lander-2'),
(380419,'2013-12-02 15:04:28',161574,'/lander-3'),
(380420,'2013-12-02 15:04:29',161556,'/billing-2'),
(380421,'2013-12-02 15:04:37',161566,'/products'),
(380422,'2013-12-02 15:04:39',161551,'/shipping'),
(380423,'2013-12-02 15:04:47',161555,'/shipping'),
(380424,'2013-12-02 15:04:49',161568,'/products'),
(380425,'2013-12-02 15:05:01',161550,'/cart'),
(380426,'2013-12-02 15:05:01',161575,'/lander-2'),
(380427,'2013-12-02 15:05:23',161576,'/lander-2'),
(380428,'2013-12-02 15:05:28',161575,'/products'),
(380429,'2013-12-02 15:05:46',161559,'/the-original-mr-fuzzy'),
(380430,'2013-12-02 15:06:09',161561,'/products'),
(380431,'2013-12-02 15:06:20',161567,'/the-original-mr-fuzzy'),
(380432,'2013-12-02 15:06:22',161577,'/lander-3'),
(380433,'2013-12-02 15:06:30',161566,'/the-original-mr-fuzzy'),
(380434,'2013-12-02 15:06:51',161550,'/shipping'),
(380435,'2013-12-02 15:06:53',161578,'/lander-3'),
(380436,'2013-12-02 15:07:08',161579,'/lander-2'),
(380437,'2013-12-02 15:07:10',161580,'/lander-2'),
(380438,'2013-12-02 15:07:16',161576,'/products'),
(380439,'2013-12-02 15:07:16',161581,'/lander-2'),
(380440,'2013-12-02 15:07:18',161582,'/lander-3'),
(380441,'2013-12-02 15:07:29',161583,'/home'),
(380442,'2013-12-02 15:07:31',161584,'/home'),
(380443,'2013-12-02 15:07:33',161578,'/products'),
(380444,'2013-12-02 15:07:37',161577,'/products'),
(380445,'2013-12-02 15:07:40',161585,'/lander-3'),
(380446,'2013-12-02 15:07:41',161586,'/lander-3'),
(380447,'2013-12-02 15:07:41',161587,'/lander-2'),
(380448,'2013-12-02 15:08:06',161574,'/products'),
(380449,'2013-12-02 15:08:07',161588,'/lander-2'),
(380450,'2013-12-02 15:08:08',161550,'/billing-2'),
(380451,'2013-12-02 15:08:10',161589,'/lander-2'),
(380452,'2013-12-02 15:08:17',161561,'/the-original-mr-fuzzy'),
(380453,'2013-12-02 15:08:21',161573,'/products'),
(380454,'2013-12-02 15:08:26',161578,'/the-original-mr-fuzzy'),
(380455,'2013-12-02 15:08:29',161556,'/thank-you-for-your-order'),
(380456,'2013-12-02 15:08:33',161568,'/the-original-mr-fuzzy'),
(380457,'2013-12-02 15:08:49',161571,'/products'),
(380458,'2013-12-02 15:08:53',161567,'/cart'),
(380459,'2013-12-02 15:08:53',161580,'/products'),
(380460,'2013-12-02 15:09:57',161590,'/lander-3'),
(380461,'2013-12-02 15:09:58',161571,'/the-original-mr-fuzzy'),
(380462,'2013-12-02 15:10:00',161578,'/cart'),
(380463,'2013-12-02 15:10:13',161589,'/products'),
(380464,'2013-12-02 15:10:14',161567,'/shipping'),
(380465,'2013-12-02 15:10:14',161576,'/the-original-mr-fuzzy'),
(380466,'2013-12-02 15:10:16',161591,'/lander-2'),
(380467,'2013-12-02 15:10:20',161592,'/lander-2'),
(380468,'2013-12-02 15:10:34',161589,'/the-original-mr-fuzzy'),
(380469,'2013-12-02 15:11:12',161574,'/the-original-mr-fuzzy'),
(380470,'2013-12-02 15:11:17',161593,'/lander-2'),
(380471,'2013-12-02 15:11:33',161571,'/cart'),
(380472,'2013-12-02 15:11:49',161584,'/products'),
(380473,'2013-12-02 15:11:52',161567,'/billing-2'),
(380474,'2013-12-02 15:12:37',161594,'/lander-2'),
(380475,'2013-12-02 15:12:44',161595,'/lander-2'),
(380476,'2013-12-02 15:12:51',161596,'/lander-2'),
(380477,'2013-12-02 15:12:59',161580,'/the-original-mr-fuzzy'),
(380478,'2013-12-02 15:13:00',161597,'/lander-2'),
(380479,'2013-12-02 15:13:16',161585,'/products'),
(380480,'2013-12-02 15:13:41',161598,'/lander-2'),
(380481,'2013-12-02 15:13:42',161599,'/lander-2'),
(380482,'2013-12-02 15:13:59',161590,'/products'),
(380483,'2013-12-02 15:14:04',161600,'/home'),
(380484,'2013-12-02 15:14:11',161601,'/lander-2'),
(380485,'2013-12-02 15:14:29',161602,'/lander-3'),
(380486,'2013-12-02 15:14:38',161589,'/cart'),
(380487,'2013-12-02 15:14:44',161574,'/cart'),
(380488,'2013-12-02 15:14:46',161603,'/lander-2'),
(380489,'2013-12-02 15:15:05',161604,'/lander-2'),
(380490,'2013-12-02 15:15:28',161600,'/products'),
(380491,'2013-12-02 15:15:34',161601,'/products'),
(380492,'2013-12-02 15:15:36',161605,'/lander-2'),
(380493,'2013-12-02 15:15:37',161606,'/lander-3'),
(380494,'2013-12-02 15:15:41',161590,'/the-original-mr-fuzzy'),
(380495,'2013-12-02 15:15:44',161592,'/products'),
(380496,'2013-12-02 15:15:48',161607,'/lander-2'),
(380497,'2013-12-02 15:15:57',161606,'/products'),
(380498,'2013-12-02 15:15:57',161608,'/lander-2'),
(380499,'2013-12-02 15:16:04',161574,'/shipping'),
(380500,'2013-12-02 15:16:05',161595,'/products'),
(380501,'2013-12-02 15:16:10',161584,'/the-original-mr-fuzzy'),
(380502,'2013-12-02 15:16:11',161598,'/products'),
(380503,'2013-12-02 15:16:23',161609,'/lander-3'),
(380504,'2013-12-02 15:16:29',161601,'/the-original-mr-fuzzy'),
(380505,'2013-12-02 15:16:41',161610,'/lander-2'),
(380506,'2013-12-02 15:16:44',161594,'/products'),
(380507,'2013-12-02 15:16:49',161567,'/thank-you-for-your-order'),
(380508,'2013-12-02 15:16:51',161611,'/lander-2'),
(380509,'2013-12-02 15:17:36',161612,'/lander-3'),
(380510,'2013-12-02 15:17:42',161603,'/products'),
(380511,'2013-12-02 15:18:06',161613,'/lander-3'),
(380512,'2013-12-02 15:18:11',161614,'/lander-2'),
(380513,'2013-12-02 15:18:19',161599,'/products'),
(380514,'2013-12-02 15:18:21',161615,'/lander-3'),
(380515,'2013-12-02 15:18:31',161592,'/the-original-mr-fuzzy'),
(380516,'2013-12-02 15:18:40',161574,'/billing-2'),
(380517,'2013-12-02 15:18:43',161610,'/products'),
(380518,'2013-12-02 15:18:52',161613,'/products'),
(380519,'2013-12-02 15:19:03',161616,'/lander-3'),
(380520,'2013-12-02 15:19:08',161592,'/cart'),
(380521,'2013-12-02 15:19:28',161598,'/the-original-mr-fuzzy'),
(380522,'2013-12-02 15:19:43',161600,'/the-original-mr-fuzzy'),
(380523,'2013-12-02 15:19:50',161617,'/lander-2'),
(380524,'2013-12-02 15:19:53',161618,'/lander-2'),
(380525,'2013-12-02 15:19:59',161614,'/products'),
(380526,'2013-12-02 15:20:03',161619,'/lander-3'),
(380527,'2013-12-02 15:20:25',161611,'/products'),
(380528,'2013-12-02 15:20:36',161620,'/home'),
(380529,'2013-12-02 15:20:53',161594,'/the-original-mr-fuzzy'),
(380530,'2013-12-02 15:21:03',161621,'/lander-2'),
(380531,'2013-12-02 15:21:33',161622,'/lander-3'),
(380532,'2013-12-02 15:22:04',161599,'/the-original-mr-fuzzy'),
(380533,'2013-12-02 15:22:19',161594,'/cart'),
(380534,'2013-12-02 15:22:19',161613,'/the-original-mr-fuzzy'),
(380535,'2013-12-02 15:22:24',161623,'/lander-2'),
(380536,'2013-12-02 15:22:32',161614,'/the-original-mr-fuzzy'),
(380537,'2013-12-02 15:22:33',161624,'/lander-3'),
(380538,'2013-12-02 15:22:50',161617,'/products'),
(380539,'2013-12-02 15:23:05',161625,'/lander-2'),
(380540,'2013-12-02 15:23:24',161612,'/products'),
(380541,'2013-12-02 15:23:35',161613,'/cart'),
(380542,'2013-12-02 15:23:47',161626,'/home'),
(380543,'2013-12-02 15:23:48',161612,'/the-original-mr-fuzzy'),
(380544,'2013-12-02 15:23:59',161627,'/lander-3'),
(380545,'2013-12-02 15:24:00',161628,'/lander-2'),
(380546,'2013-12-02 15:24:02',161629,'/lander-2'),
(380547,'2013-12-02 15:24:16',161622,'/products'),
(380548,'2013-12-02 15:24:20',161630,'/home'),
(380549,'2013-12-02 15:24:21',161631,'/lander-2'),
(380550,'2013-12-02 15:24:23',161632,'/lander-2'),
(380551,'2013-12-02 15:24:24',161633,'/lander-2'),
(380552,'2013-12-02 15:24:31',161616,'/products'),
(380553,'2013-12-02 15:24:37',161594,'/shipping'),
(380554,'2013-12-02 15:24:43',161634,'/lander-2'),
(380555,'2013-12-02 15:24:45',161635,'/lander-2'),
(380556,'2013-12-02 15:25:05',161629,'/products'),
(380557,'2013-12-02 15:25:12',161636,'/lander-3'),
(380558,'2013-12-02 15:25:14',161619,'/products'),
(380559,'2013-12-02 15:25:19',161637,'/lander-2'),
(380560,'2013-12-02 15:25:29',161628,'/products'),
(380561,'2013-12-02 15:25:35',161623,'/products'),
(380562,'2013-12-02 15:25:35',161638,'/lander-2'),
(380563,'2013-12-02 15:25:39',161639,'/lander-3'),
(380564,'2013-12-02 15:26:09',161640,'/lander-2'),
(380565,'2013-12-02 15:26:15',161633,'/products'),
(380566,'2013-12-02 15:26:18',161627,'/products'),
(380567,'2013-12-02 15:26:28',161641,'/lander-2'),
(380568,'2013-12-02 15:26:33',161594,'/billing-2'),
(380569,'2013-12-02 15:26:38',161642,'/lander-2'),
(380570,'2013-12-02 15:26:39',161616,'/the-original-mr-fuzzy'),
(380571,'2013-12-02 15:26:59',161636,'/products'),
(380572,'2013-12-02 15:26:59',161643,'/lander-3'),
(380573,'2013-12-02 15:27:01',161622,'/the-original-mr-fuzzy'),
(380574,'2013-12-02 15:27:04',161644,'/home'),
(380575,'2013-12-02 15:27:05',161642,'/products'),
(380576,'2013-12-02 15:27:08',161613,'/shipping'),
(380577,'2013-12-02 15:27:22',161636,'/the-original-mr-fuzzy'),
(380578,'2013-12-02 15:27:31',161626,'/products'),
(380579,'2013-12-02 15:27:33',161628,'/the-original-mr-fuzzy'),
(380580,'2013-12-02 15:27:45',161645,'/lander-3'),
(380581,'2013-12-02 15:27:52',161634,'/products'),
(380582,'2013-12-02 15:28:03',161646,'/lander-2'),
(380583,'2013-12-02 15:28:04',161647,'/home'),
(380584,'2013-12-02 15:28:07',161626,'/the-original-mr-fuzzy'),
(380585,'2013-12-02 15:28:12',161648,'/lander-2'),
(380586,'2013-12-02 15:28:13',161630,'/products'),
(380587,'2013-12-02 15:28:17',161594,'/thank-you-for-your-order'),
(380588,'2013-12-02 15:28:17',161623,'/the-original-mr-fuzzy'),
(380589,'2013-12-02 15:28:41',161613,'/billing-2'),
(380590,'2013-12-02 15:28:46',161637,'/products'),
(380591,'2013-12-02 15:28:55',161649,'/lander-3'),
(380592,'2013-12-02 15:29:12',161650,'/lander-2'),
(380593,'2013-12-02 15:29:34',161651,'/home'),
(380594,'2013-12-02 15:29:46',161627,'/the-original-mr-fuzzy'),
(380595,'2013-12-02 15:29:49',161642,'/the-original-mr-fuzzy'),
(380596,'2013-12-02 15:29:55',161623,'/cart'),
(380597,'2013-12-02 15:30:06',161632,'/products'),
(380598,'2013-12-02 15:30:36',161636,'/cart'),
(380599,'2013-12-02 15:30:36',161652,'/lander-2'),
(380600,'2013-12-02 15:30:45',161632,'/the-original-mr-fuzzy'),
(380601,'2013-12-02 15:30:54',161653,'/lander-2'),
(380602,'2013-12-02 15:30:55',161648,'/products'),
(380603,'2013-12-02 15:31:03',161652,'/products'),
(380604,'2013-12-02 15:31:16',161636,'/shipping'),
(380605,'2013-12-02 15:31:25',161654,'/lander-3'),
(380606,'2013-12-02 15:31:38',161650,'/products'),
(380607,'2013-12-02 15:31:42',161644,'/products'),
(380608,'2013-12-02 15:31:47',161655,'/lander-2'),
(380609,'2013-12-02 15:31:55',161634,'/the-original-mr-fuzzy'),
(380610,'2013-12-02 15:31:58',161656,'/lander-2'),
(380611,'2013-12-02 15:32:17',161630,'/the-original-mr-fuzzy'),
(380612,'2013-12-02 15:32:21',161657,'/home'),
(380613,'2013-12-02 15:32:28',161650,'/the-original-mr-fuzzy'),
(380614,'2013-12-02 15:32:28',161654,'/products'),
(380615,'2013-12-02 15:32:57',161645,'/products'),
(380616,'2013-12-02 15:32:57',161656,'/products'),
(380617,'2013-12-02 15:33:08',161647,'/products'),
(380618,'2013-12-02 15:33:16',161623,'/shipping'),
(380619,'2013-12-02 15:33:31',161658,'/lander-2'),
(380620,'2013-12-02 15:33:49',161648,'/the-original-mr-fuzzy'),
(380621,'2013-12-02 15:34:06',161659,'/lander-2'),
(380622,'2013-12-02 15:34:28',161660,'/lander-2'),
(380623,'2013-12-02 15:34:34',161655,'/products'),
(380624,'2013-12-02 15:34:51',161623,'/billing-2'),
(380625,'2013-12-02 15:35:01',161651,'/products'),
(380626,'2013-12-02 15:35:03',161661,'/lander-3'),
(380627,'2013-12-02 15:35:17',161652,'/the-original-mr-fuzzy'),
(380628,'2013-12-02 15:35:27',161662,'/lander-2'),
(380629,'2013-12-02 15:35:27',161663,'/lander-2'),
(380630,'2013-12-02 15:35:44',161664,'/home'),
(380631,'2013-12-02 15:35:50',161662,'/products'),
(380632,'2013-12-02 15:35:55',161665,'/lander-2'),
(380633,'2013-12-02 15:35:59',161666,'/lander-2'),
(380634,'2013-12-02 15:36:11',161630,'/cart'),
(380635,'2013-12-02 15:36:25',161645,'/the-original-mr-fuzzy'),
(380636,'2013-12-02 15:36:35',161667,'/lander-2'),
(380637,'2013-12-02 15:36:43',161668,'/lander-2'),
(380638,'2013-12-02 15:36:53',161669,'/lander-3'),
(380639,'2013-12-02 15:37:08',161660,'/products'),
(380640,'2013-12-02 15:37:16',161662,'/the-forever-love-bear'),
(380641,'2013-12-02 15:37:31',161657,'/products'),
(380642,'2013-12-02 15:37:36',161670,'/lander-3'),
(380643,'2013-12-02 15:37:37',161647,'/the-original-mr-fuzzy'),
(380644,'2013-12-02 15:37:49',161671,'/home'),
(380645,'2013-12-02 15:37:52',161648,'/cart'),
(380646,'2013-12-02 15:38:06',161659,'/products'),
(380647,'2013-12-02 15:38:08',161652,'/cart'),
(380648,'2013-12-02 15:38:24',161630,'/shipping'),
(380649,'2013-12-02 15:38:28',161672,'/lander-2'),
(380650,'2013-12-02 15:38:37',161673,'/home'),
(380651,'2013-12-02 15:38:55',161655,'/the-original-mr-fuzzy'),
(380652,'2013-12-02 15:39:04',161651,'/the-original-mr-fuzzy'),
(380653,'2013-12-02 15:39:09',161652,'/shipping'),
(380654,'2013-12-02 15:39:44',161674,'/lander-3'),
(380655,'2013-12-02 15:39:48',161665,'/products'),
(380656,'2013-12-02 15:40:12',161675,'/lander-3'),
(380657,'2013-12-02 15:40:39',161676,'/home'),
(380658,'2013-12-02 15:40:48',161677,'/lander-2'),
(380659,'2013-12-02 15:40:58',161660,'/the-original-mr-fuzzy'),
(380660,'2013-12-02 15:41:03',161673,'/products'),
(380661,'2013-12-02 15:41:06',161678,'/lander-2'),
(380662,'2013-12-02 15:41:24',161648,'/shipping'),
(380663,'2013-12-02 15:41:28',161667,'/products'),
(380664,'2013-12-02 15:41:49',161674,'/products'),
(380665,'2013-12-02 15:41:56',161657,'/the-original-mr-fuzzy'),
(380666,'2013-12-02 15:42:00',161679,'/lander-2'),
(380667,'2013-12-02 15:42:22',161680,'/home'),
(380668,'2013-12-02 15:42:27',161659,'/the-original-mr-fuzzy'),
(380669,'2013-12-02 15:42:49',161677,'/products'),
(380670,'2013-12-02 15:42:51',161676,'/products'),
(380671,'2013-12-02 15:42:52',161674,'/the-original-mr-fuzzy'),
(380672,'2013-12-02 15:43:00',161681,'/lander-2'),
(380673,'2013-12-02 15:43:02',161682,'/lander-2'),
(380674,'2013-12-02 15:43:31',161683,'/lander-2'),
(380675,'2013-12-02 15:43:32',161684,'/lander-2'),
(380676,'2013-12-02 15:43:35',161685,'/lander-2'),
(380677,'2013-12-02 15:44:02',161665,'/the-forever-love-bear'),
(380678,'2013-12-02 15:44:17',161684,'/products'),
(380679,'2013-12-02 15:44:19',161675,'/products'),
(380680,'2013-12-02 15:44:23',161648,'/billing-2'),
(380681,'2013-12-02 15:44:31',161685,'/products'),
(380682,'2013-12-02 15:44:41',161686,'/lander-2'),
(380683,'2013-12-02 15:44:52',161667,'/the-original-mr-fuzzy'),
(380684,'2013-12-02 15:44:57',161682,'/products'),
(380685,'2013-12-02 15:44:57',161687,'/lander-3'),
(380686,'2013-12-02 15:45:04',161688,'/lander-2'),
(380687,'2013-12-02 15:45:07',161673,'/the-original-mr-fuzzy'),
(380688,'2013-12-02 15:45:20',161682,'/the-original-mr-fuzzy'),
(380689,'2013-12-02 15:45:35',161689,'/lander-3'),
(380690,'2013-12-02 15:45:36',161690,'/lander-2'),
(380691,'2013-12-02 15:45:41',161691,'/lander-2'),
(380692,'2013-12-02 15:45:42',161665,'/cart'),
(380693,'2013-12-02 15:45:42',161692,'/lander-3'),
(380694,'2013-12-02 15:45:42',161693,'/lander-2'),
(380695,'2013-12-02 15:45:55',161675,'/the-original-mr-fuzzy'),
(380696,'2013-12-02 15:46:08',161694,'/lander-2'),
(380697,'2013-12-02 15:46:30',161695,'/lander-3'),
(380698,'2013-12-02 15:46:59',161665,'/shipping'),
(380699,'2013-12-02 15:46:59',161696,'/lander-3'),
(380700,'2013-12-02 15:47:01',161697,'/lander-2'),
(380701,'2013-12-02 15:47:19',161698,'/lander-2'),
(380702,'2013-12-02 15:47:26',161677,'/the-forever-love-bear'),
(380703,'2013-12-02 15:47:26',161685,'/the-original-mr-fuzzy'),
(380704,'2013-12-02 15:47:28',161691,'/products'),
(380705,'2013-12-02 15:47:36',161699,'/lander-2'),
(380706,'2013-12-02 15:47:49',161700,'/lander-2'),
(380707,'2013-12-02 15:47:51',161697,'/products'),
(380708,'2013-12-02 15:47:55',161667,'/cart'),
(380709,'2013-12-02 15:48:00',161665,'/billing-2'),
(380710,'2013-12-02 15:48:03',161683,'/products'),
(380711,'2013-12-02 15:48:13',161684,'/the-original-mr-fuzzy'),
(380712,'2013-12-02 15:48:20',161701,'/lander-2'),
(380713,'2013-12-02 15:48:26',161682,'/cart'),
(380714,'2013-12-02 15:48:27',161675,'/cart'),
(380715,'2013-12-02 15:48:31',161702,'/lander-3'),
(380716,'2013-12-02 15:48:42',161703,'/home'),
(380717,'2013-12-02 15:48:53',161682,'/shipping'),
(380718,'2013-12-02 15:49:07',161683,'/the-forever-love-bear'),
(380719,'2013-12-02 15:49:18',161688,'/products'),
(380720,'2013-12-02 15:49:20',161704,'/lander-3'),
(380721,'2013-12-02 15:49:22',161705,'/lander-2'),
(380722,'2013-12-02 15:49:35',161706,'/lander-3'),
(380723,'2013-12-02 15:50:42',161707,'/lander-3'),
(380724,'2013-12-02 15:50:51',161692,'/products'),
(380725,'2013-12-02 15:51:00',161667,'/shipping'),
(380726,'2013-12-02 15:51:02',161682,'/billing-2'),
(380727,'2013-12-02 15:51:14',161685,'/cart'),
(380728,'2013-12-02 15:51:25',161708,'/lander-3'),
(380729,'2013-12-02 15:51:26',161691,'/the-original-mr-fuzzy'),
(380730,'2013-12-02 15:51:43',161665,'/thank-you-for-your-order'),
(380731,'2013-12-02 15:51:44',161709,'/lander-2'),
(380732,'2013-12-02 15:51:51',161699,'/products'),
(380733,'2013-12-02 15:51:54',161688,'/the-forever-love-bear'),
(380734,'2013-12-02 15:52:14',161704,'/products'),
(380735,'2013-12-02 15:52:19',161700,'/products'),
(380736,'2013-12-02 15:52:34',161710,'/lander-2'),
(380737,'2013-12-02 15:52:35',161711,'/lander-2'),
(380738,'2013-12-02 15:52:42',161667,'/billing-2'),
(380739,'2013-12-02 15:52:55',161712,'/lander-3'),
(380740,'2013-12-02 15:53:20',161691,'/cart'),
(380741,'2013-12-02 15:53:25',161713,'/home'),
(380742,'2013-12-02 15:53:31',161714,'/lander-2'),
(380743,'2013-12-02 15:53:49',161692,'/the-original-mr-fuzzy'),
(380744,'2013-12-02 15:53:55',161688,'/cart'),
(380745,'2013-12-02 15:53:59',161701,'/products'),
(380746,'2013-12-02 15:54:04',161713,'/products'),
(380747,'2013-12-02 15:54:08',161709,'/products'),
(380748,'2013-12-02 15:54:11',161715,'/lander-3'),
(380749,'2013-12-02 15:54:30',161716,'/lander-2'),
(380750,'2013-12-02 15:54:32',161706,'/products'),
(380751,'2013-12-02 15:54:33',161699,'/the-original-mr-fuzzy'),
(380752,'2013-12-02 15:54:33',161708,'/products'),
(380753,'2013-12-02 15:54:39',161685,'/shipping'),
(380754,'2013-12-02 15:54:42',161717,'/lander-2'),
(380755,'2013-12-02 15:54:58',161688,'/shipping'),
(380756,'2013-12-02 15:55:12',161691,'/shipping'),
(380757,'2013-12-02 15:55:16',161708,'/the-original-mr-fuzzy'),
(380758,'2013-12-02 15:55:44',161718,'/lander-3'),
(380759,'2013-12-02 15:55:53',161719,'/lander-2'),
(380760,'2013-12-02 15:55:58',161716,'/products'),
(380761,'2013-12-02 15:56:11',161720,'/lander-2'),
(380762,'2013-12-02 15:56:21',161699,'/cart'),
(380763,'2013-12-02 15:56:21',161721,'/lander-2'),
(380764,'2013-12-02 15:56:39',161722,'/home'),
(380765,'2013-12-02 15:56:44',161723,'/lander-2'),
(380766,'2013-12-02 15:56:52',161692,'/cart'),
(380767,'2013-12-02 15:57:00',161709,'/the-original-mr-fuzzy'),
(380768,'2013-12-02 15:57:02',161685,'/billing-2'),
(380769,'2013-12-02 15:57:08',161713,'/the-original-mr-fuzzy'),
(380770,'2013-12-02 15:57:14',161724,'/home'),
(380771,'2013-12-02 15:57:14',161725,'/lander-3'),
(380772,'2013-12-02 15:57:27',161691,'/billing-2'),
(380773,'2013-12-02 15:57:54',161726,'/home'),
(380774,'2013-12-02 15:58:04',161716,'/the-original-mr-fuzzy'),
(380775,'2013-12-02 15:58:07',161727,'/lander-2'),
(380776,'2013-12-02 15:58:20',161701,'/the-forever-love-bear'),
(380777,'2013-12-02 15:58:20',161728,'/lander-2'),
(380778,'2013-12-02 15:58:32',161713,'/cart'),
(380779,'2013-12-02 15:58:32',161717,'/products'),
(380780,'2013-12-02 15:58:39',161729,'/lander-2'),
(380781,'2013-12-02 15:58:45',161725,'/products'),
(380782,'2013-12-02 15:59:06',161706,'/the-original-mr-fuzzy'),
(380783,'2013-12-02 15:59:08',161692,'/shipping'),
(380784,'2013-12-02 15:59:35',161709,'/cart'),
(380785,'2013-12-02 15:59:35',161730,'/lander-2'),
(380786,'2013-12-02 15:59:47',161731,'/lander-2'),
(380787,'2013-12-02 15:59:53',161691,'/thank-you-for-your-order'),
(380788,'2013-12-02 15:59:57',161692,'/billing-2'),
(380789,'2013-12-02 16:00:03',161732,'/lander-3'),
(380790,'2013-12-02 16:00:14',161733,'/lander-2'),
(380791,'2013-12-02 16:00:18',161713,'/shipping'),
(380792,'2013-12-02 16:00:31',161726,'/products'),
(380793,'2013-12-02 16:00:39',161734,'/lander-2'),
(380794,'2013-12-02 16:00:40',161735,'/lander-3'),
(380795,'2013-12-02 16:01:19',161736,'/lander-3'),
(380796,'2013-12-02 16:01:27',161701,'/cart'),
(380797,'2013-12-02 16:01:28',161737,'/lander-2'),
(380798,'2013-12-02 16:01:32',161726,'/the-original-mr-fuzzy'),
(380799,'2013-12-02 16:01:34',161706,'/cart'),
(380800,'2013-12-02 16:01:40',161738,'/lander-2'),
(380801,'2013-12-02 16:01:48',161739,'/lander-3'),
(380802,'2013-12-02 16:01:53',161735,'/products'),
(380803,'2013-12-02 16:01:54',161740,'/lander-2'),
(380804,'2013-12-02 16:02:04',161731,'/products'),
(380805,'2013-12-02 16:02:15',161741,'/lander-2'),
(380806,'2013-12-02 16:02:27',161736,'/products'),
(380807,'2013-12-02 16:02:37',161729,'/products'),
(380808,'2013-12-02 16:03:00',161742,'/lander-3'),
(380809,'2013-12-02 16:03:09',161743,'/lander-2'),
(380810,'2013-12-02 16:03:10',161713,'/billing-2'),
(380811,'2013-12-02 16:03:35',161740,'/products'),
(380812,'2013-12-02 16:03:36',161744,'/lander-2'),
(380813,'2013-12-02 16:04:04',161726,'/cart'),
(380814,'2013-12-02 16:04:11',161745,'/lander-3'),
(380815,'2013-12-02 16:04:12',161746,'/lander-2'),
(380816,'2013-12-02 16:04:22',161747,'/lander-2'),
(380817,'2013-12-02 16:04:33',161739,'/products'),
(380818,'2013-12-02 16:04:44',161731,'/the-original-mr-fuzzy'),
(380819,'2013-12-02 16:04:52',161738,'/products'),
(380820,'2013-12-02 16:04:58',161740,'/the-original-mr-fuzzy'),
(380821,'2013-12-02 16:05:00',161737,'/products'),
(380822,'2013-12-02 16:05:09',161732,'/products'),
(380823,'2013-12-02 16:05:35',161692,'/thank-you-for-your-order'),
(380824,'2013-12-02 16:05:35',161729,'/the-original-mr-fuzzy'),
(380825,'2013-12-02 16:05:36',161748,'/lander-2'),
(380826,'2013-12-02 16:05:42',161740,'/cart'),
(380827,'2013-12-02 16:05:49',161726,'/shipping'),
(380828,'2013-12-02 16:06:03',161749,'/lander-2'),
(380829,'2013-12-02 16:06:07',161735,'/the-original-mr-fuzzy'),
(380830,'2013-12-02 16:06:10',161745,'/products'),
(380831,'2013-12-02 16:06:24',161750,'/lander-2'),
(380832,'2013-12-02 16:06:30',161736,'/the-original-mr-fuzzy'),
(380833,'2013-12-02 16:06:37',161739,'/the-forever-love-bear'),
(380834,'2013-12-02 16:06:43',161743,'/products'),
(380835,'2013-12-02 16:06:52',161750,'/products'),
(380836,'2013-12-02 16:07:15',161751,'/lander-2'),
(380837,'2013-12-02 16:07:15',161752,'/lander-2'),
(380838,'2013-12-02 16:07:20',161753,'/lander-2'),
(380839,'2013-12-02 16:07:38',161754,'/home'),
(380840,'2013-12-02 16:07:39',161742,'/products'),
(380841,'2013-12-02 16:07:42',161746,'/products'),
(380842,'2013-12-02 16:07:46',161738,'/the-original-mr-fuzzy'),
(380843,'2013-12-02 16:07:49',161745,'/the-original-mr-fuzzy'),
(380844,'2013-12-02 16:08:08',161742,'/the-original-mr-fuzzy'),
(380845,'2013-12-02 16:08:25',161746,'/the-original-mr-fuzzy'),
(380846,'2013-12-02 16:08:32',161755,'/lander-2'),
(380847,'2013-12-02 16:08:37',161726,'/billing-2'),
(380848,'2013-12-02 16:08:50',161740,'/shipping'),
(380849,'2013-12-02 16:09:02',161756,'/lander-3'),
(380850,'2013-12-02 16:09:09',161743,'/the-original-mr-fuzzy'),
(380851,'2013-12-02 16:09:15',161757,'/home'),
(380852,'2013-12-02 16:09:38',161758,'/lander-2'),
(380853,'2013-12-02 16:09:39',161750,'/the-original-mr-fuzzy'),
(380854,'2013-12-02 16:09:46',161759,'/lander-2'),
(380855,'2013-12-02 16:10:10',161760,'/lander-2'),
(380856,'2013-12-02 16:10:14',161761,'/lander-3'),
(380857,'2013-12-02 16:10:20',161762,'/lander-2'),
(380858,'2013-12-02 16:10:33',161751,'/products'),
(380859,'2013-12-02 16:10:42',161763,'/lander-2'),
(380860,'2013-12-02 16:10:51',161764,'/lander-3'),
(380861,'2013-12-02 16:10:57',161740,'/billing-2'),
(380862,'2013-12-02 16:10:57',161756,'/products'),
(380863,'2013-12-02 16:11:01',161762,'/products'),
(380864,'2013-12-02 16:11:12',161765,'/lander-3'),
(380865,'2013-12-02 16:12:13',161766,'/home'),
(380866,'2013-12-02 16:12:27',161767,'/lander-3'),
(380867,'2013-12-02 16:12:29',161765,'/products'),
(380868,'2013-12-02 16:12:42',161768,'/lander-2'),
(380869,'2013-12-02 16:12:43',161769,'/lander-2'),
(380870,'2013-12-02 16:12:56',161770,'/lander-3'),
(380871,'2013-12-02 16:13:08',161758,'/products'),
(380872,'2013-12-02 16:13:16',161751,'/the-original-mr-fuzzy'),
(380873,'2013-12-02 16:13:18',161726,'/thank-you-for-your-order'),
(380874,'2013-12-02 16:13:18',161771,'/home'),
(380875,'2013-12-02 16:13:21',161770,'/products'),
(380876,'2013-12-02 16:13:33',161772,'/lander-2'),
(380877,'2013-12-02 16:13:39',161758,'/the-forever-love-bear'),
(380878,'2013-12-02 16:13:45',161773,'/lander-3'),
(380879,'2013-12-02 16:13:48',161759,'/products'),
(380880,'2013-12-02 16:13:57',161755,'/products'),
(380881,'2013-12-02 16:14:25',161774,'/lander-2'),
(380882,'2013-12-02 16:14:41',161770,'/the-forever-love-bear'),
(380883,'2013-12-02 16:14:49',161775,'/lander-2'),
(380884,'2013-12-02 16:15:09',161767,'/products'),
(380885,'2013-12-02 16:15:09',161776,'/lander-2'),
(380886,'2013-12-02 16:15:11',161762,'/the-original-mr-fuzzy'),
(380887,'2013-12-02 16:15:33',161764,'/products'),
(380888,'2013-12-02 16:15:33',161777,'/lander-2'),
(380889,'2013-12-02 16:15:37',161778,'/lander-2'),
(380890,'2013-12-02 16:15:42',161779,'/lander-2'),
(380891,'2013-12-02 16:15:46',161761,'/products'),
(380892,'2013-12-02 16:15:46',161780,'/lander-3'),
(380893,'2013-12-02 16:15:51',161781,'/lander-2'),
(380894,'2013-12-02 16:15:57',161782,'/lander-2'),
(380895,'2013-12-02 16:16:02',161783,'/home'),
(380896,'2013-12-02 16:16:14',161767,'/the-original-mr-fuzzy'),
(380897,'2013-12-02 16:16:19',161784,'/home'),
(380898,'2013-12-02 16:16:40',161782,'/products'),
(380899,'2013-12-02 16:16:41',161785,'/home'),
(380900,'2013-12-02 16:16:49',161759,'/the-forever-love-bear'),
(380901,'2013-12-02 16:17:26',161786,'/lander-3'),
(380902,'2013-12-02 16:17:38',161787,'/lander-2'),
(380903,'2013-12-02 16:17:40',161788,'/lander-2'),
(380904,'2013-12-02 16:17:48',161789,'/lander-2'),
(380905,'2013-12-02 16:17:49',161778,'/products'),
(380906,'2013-12-02 16:17:57',161773,'/products'),
(380907,'2013-12-02 16:18:01',161775,'/products'),
(380908,'2013-12-02 16:18:16',161768,'/products'),
(380909,'2013-12-02 16:18:19',161764,'/the-original-mr-fuzzy'),
(380910,'2013-12-02 16:18:26',161790,'/lander-2'),
(380911,'2013-12-02 16:18:28',161791,'/lander-2'),
(380912,'2013-12-02 16:18:34',161770,'/cart'),
(380913,'2013-12-02 16:18:35',161772,'/products'),
(380914,'2013-12-02 16:18:35',161782,'/the-original-mr-fuzzy'),
(380915,'2013-12-02 16:18:41',161792,'/lander-3'),
(380916,'2013-12-02 16:18:49',161777,'/products'),
(380917,'2013-12-02 16:19:14',161793,'/lander-3'),
(380918,'2013-12-02 16:19:21',161794,'/lander-2'),
(380919,'2013-12-02 16:19:30',161779,'/products'),
(380920,'2013-12-02 16:19:45',161759,'/cart'),
(380921,'2013-12-02 16:19:48',161795,'/lander-2'),
(380922,'2013-12-02 16:19:58',161767,'/cart'),
(380923,'2013-12-02 16:20:04',161796,'/lander-2'),
(380924,'2013-12-02 16:20:14',161761,'/the-original-mr-fuzzy'),
(380925,'2013-12-02 16:20:20',161797,'/lander-3'),
(380926,'2013-12-02 16:20:26',161773,'/the-original-mr-fuzzy'),
(380927,'2013-12-02 16:20:39',161780,'/products'),
(380928,'2013-12-02 16:20:39',161798,'/lander-2'),
(380929,'2013-12-02 16:20:43',161783,'/products'),
(380930,'2013-12-02 16:20:52',161775,'/the-original-mr-fuzzy'),
(380931,'2013-12-02 16:20:58',161777,'/the-original-mr-fuzzy'),
(380932,'2013-12-02 16:20:58',161792,'/products'),
(380933,'2013-12-02 16:20:58',161799,'/lander-2'),
(380934,'2013-12-02 16:20:59',161767,'/shipping'),
(380935,'2013-12-02 16:21:06',161800,'/lander-2'),
(380936,'2013-12-02 16:21:07',161801,'/lander-2'),
(380937,'2013-12-02 16:21:19',161802,'/lander-2'),
(380938,'2013-12-02 16:21:20',161803,'/lander-2'),
(380939,'2013-12-02 16:21:22',161761,'/cart'),
(380940,'2013-12-02 16:21:31',161791,'/products'),
(380941,'2013-12-02 16:21:41',161804,'/lander-3'),
(380942,'2013-12-02 16:21:42',161772,'/the-original-mr-fuzzy'),
(380943,'2013-12-02 16:21:44',161784,'/products'),
(380944,'2013-12-02 16:21:51',161773,'/cart'),
(380945,'2013-12-02 16:22:09',161805,'/lander-2'),
(380946,'2013-12-02 16:22:12',161772,'/cart'),
(380947,'2013-12-02 16:22:18',161797,'/products'),
(380948,'2013-12-02 16:22:27',161777,'/cart'),
(380949,'2013-12-02 16:22:29',161806,'/lander-3'),
(380950,'2013-12-02 16:22:52',161807,'/home'),
(380951,'2013-12-02 16:22:55',161794,'/products'),
(380952,'2013-12-02 16:23:02',161808,'/lander-2'),
(380953,'2013-12-02 16:23:14',161809,'/lander-2'),
(380954,'2013-12-02 16:23:25',161810,'/lander-2'),
(380955,'2013-12-02 16:23:44',161800,'/products'),
(380956,'2013-12-02 16:23:50',161811,'/home'),
(380957,'2013-12-02 16:23:54',161792,'/the-original-mr-fuzzy'),
(380958,'2013-12-02 16:24:14',161761,'/shipping'),
(380959,'2013-12-02 16:24:21',161798,'/products'),
(380960,'2013-12-02 16:24:26',161807,'/products'),
(380961,'2013-12-02 16:24:30',161812,'/lander-3'),
(380962,'2013-12-02 16:25:04',161813,'/lander-2'),
(380963,'2013-12-02 16:25:32',161772,'/shipping'),
(380964,'2013-12-02 16:25:39',161814,'/lander-3'),
(380965,'2013-12-02 16:25:41',161801,'/products'),
(380966,'2013-12-02 16:25:48',161815,'/lander-3'),
(380967,'2013-12-02 16:25:49',161804,'/products'),
(380968,'2013-12-02 16:25:53',161796,'/products'),
(380969,'2013-12-02 16:26:07',161761,'/billing-2'),
(380970,'2013-12-02 16:26:14',161809,'/products'),
(380971,'2013-12-02 16:26:24',161816,'/lander-2'),
(380972,'2013-12-02 16:26:35',161817,'/home'),
(380973,'2013-12-02 16:26:54',161761,'/thank-you-for-your-order'),
(380974,'2013-12-02 16:27:01',161798,'/the-original-mr-fuzzy'),
(380975,'2013-12-02 16:27:05',161815,'/products'),
(380976,'2013-12-02 16:27:07',161794,'/the-original-mr-fuzzy'),
(380977,'2013-12-02 16:27:31',161800,'/the-original-mr-fuzzy'),
(380978,'2013-12-02 16:27:31',161801,'/the-original-mr-fuzzy'),
(380979,'2013-12-02 16:27:50',161804,'/the-forever-love-bear'),
(380980,'2013-12-02 16:27:56',161818,'/lander-2'),
(380981,'2013-12-02 16:28:08',161809,'/the-original-mr-fuzzy'),
(380982,'2013-12-02 16:28:15',161819,'/lander-2'),
(380983,'2013-12-02 16:28:37',161820,'/home'),
(380984,'2013-12-02 16:28:43',161807,'/the-original-mr-fuzzy'),
(380985,'2013-12-02 16:28:43',161819,'/products'),
(380986,'2013-12-02 16:28:59',161796,'/the-original-mr-fuzzy'),
(380987,'2013-12-02 16:29:02',161821,'/lander-2'),
(380988,'2013-12-02 16:29:13',161822,'/lander-2'),
(380989,'2013-12-02 16:29:34',161823,'/lander-2'),
(380990,'2013-12-02 16:29:40',161824,'/lander-2'),
(380991,'2013-12-02 16:29:43',161815,'/the-original-mr-fuzzy'),
(380992,'2013-12-02 16:29:51',161794,'/cart'),
(380993,'2013-12-02 16:30:15',161807,'/cart'),
(380994,'2013-12-02 16:30:39',161825,'/lander-2'),
(380995,'2013-12-02 16:30:50',161809,'/cart'),
(380996,'2013-12-02 16:31:21',161814,'/products'),
(380997,'2013-12-02 16:31:46',161826,'/lander-2'),
(380998,'2013-12-02 16:31:48',161827,'/lander-2'),
(380999,'2013-12-02 16:31:49',161828,'/home'),
(381000,'2013-12-02 16:31:58',161829,'/lander-2'),
(381001,'2013-12-02 16:32:00',161817,'/products'),
(381002,'2013-12-02 16:32:04',161830,'/lander-2'),
(381003,'2013-12-02 16:32:06',161820,'/products'),
(381004,'2013-12-02 16:32:09',161831,'/lander-3'),
(381005,'2013-12-02 16:32:11',161814,'/the-original-mr-fuzzy'),
(381006,'2013-12-02 16:32:22',161794,'/shipping'),
(381007,'2013-12-02 16:32:32',161807,'/shipping'),
(381008,'2013-12-02 16:32:33',161832,'/lander-2'),
(381009,'2013-12-02 16:32:55',161819,'/the-original-mr-fuzzy'),
(381010,'2013-12-02 16:33:08',161833,'/lander-2'),
(381011,'2013-12-02 16:33:11',161825,'/products'),
(381012,'2013-12-02 16:33:20',161814,'/cart'),
(381013,'2013-12-02 16:33:34',161834,'/lander-2'),
(381014,'2013-12-02 16:33:35',161817,'/the-original-mr-fuzzy'),
(381015,'2013-12-02 16:34:10',161835,'/lander-3'),
(381016,'2013-12-02 16:34:10',161836,'/lander-2'),
(381017,'2013-12-02 16:34:20',161807,'/billing-2'),
(381018,'2013-12-02 16:34:24',161824,'/products'),
(381019,'2013-12-02 16:34:30',161837,'/lander-2'),
(381020,'2013-12-02 16:34:31',161817,'/cart'),
(381021,'2013-12-02 16:34:38',161821,'/products'),
(381022,'2013-12-02 16:34:50',161820,'/the-original-mr-fuzzy'),
(381023,'2013-12-02 16:35:05',161794,'/billing-2'),
(381024,'2013-12-02 16:35:29',161821,'/the-original-mr-fuzzy'),
(381025,'2013-12-02 16:35:37',161825,'/the-original-mr-fuzzy'),
(381026,'2013-12-02 16:35:43',161838,'/lander-3'),
(381027,'2013-12-02 16:35:52',161839,'/lander-2'),
(381028,'2013-12-02 16:35:55',161840,'/lander-2'),
(381029,'2013-12-02 16:36:07',161833,'/products'),
(381030,'2013-12-02 16:36:16',161841,'/lander-2'),
(381031,'2013-12-02 16:36:24',161842,'/lander-2'),
(381032,'2013-12-02 16:36:27',161843,'/lander-2'),
(381033,'2013-12-02 16:36:49',161832,'/products'),
(381034,'2013-12-02 16:37:09',161831,'/products'),
(381035,'2013-12-02 16:37:22',161833,'/the-original-mr-fuzzy'),
(381036,'2013-12-02 16:37:27',161844,'/lander-3'),
(381037,'2013-12-02 16:37:36',161845,'/lander-2'),
(381038,'2013-12-02 16:37:44',161846,'/lander-2'),
(381039,'2013-12-02 16:37:47',161832,'/the-forever-love-bear'),
(381040,'2013-12-02 16:38:04',161817,'/shipping'),
(381041,'2013-12-02 16:38:05',161847,'/lander-2'),
(381042,'2013-12-02 16:38:09',161848,'/lander-3'),
(381043,'2013-12-02 16:38:14',161835,'/products'),
(381044,'2013-12-02 16:38:22',161849,'/lander-2'),
(381045,'2013-12-02 16:38:28',161832,'/cart'),
(381046,'2013-12-02 16:38:34',161817,'/billing-2'),
(381047,'2013-12-02 16:38:58',161824,'/the-original-mr-fuzzy'),
(381048,'2013-12-02 16:39:15',161850,'/lander-3'),
(381049,'2013-12-02 16:39:17',161839,'/products'),
(381050,'2013-12-02 16:39:39',161851,'/home'),
(381051,'2013-12-02 16:39:40',161852,'/lander-2'),
(381052,'2013-12-02 16:39:44',161831,'/the-original-mr-fuzzy'),
(381053,'2013-12-02 16:39:45',161824,'/cart'),
(381054,'2013-12-02 16:39:58',161838,'/products'),
(381055,'2013-12-02 16:40:05',161853,'/lander-2'),
(381056,'2013-12-02 16:40:25',161831,'/cart'),
(381057,'2013-12-02 16:40:36',161854,'/lander-2'),
(381058,'2013-12-02 16:40:38',161855,'/home'),
(381059,'2013-12-02 16:40:46',161832,'/shipping'),
(381060,'2013-12-02 16:41:10',161856,'/lander-2'),
(381061,'2013-12-02 16:41:21',161835,'/the-original-mr-fuzzy'),
(381062,'2013-12-02 16:41:31',161857,'/lander-2'),
(381063,'2013-12-02 16:41:35',161851,'/products'),
(381064,'2013-12-02 16:41:40',161842,'/products'),
(381065,'2013-12-02 16:41:42',161858,'/lander-3'),
(381066,'2013-12-02 16:41:46',161859,'/lander-3'),
(381067,'2013-12-02 16:42:02',161839,'/the-original-mr-fuzzy'),
(381068,'2013-12-02 16:42:05',161860,'/lander-3'),
(381069,'2013-12-02 16:42:15',161861,'/lander-3'),
(381070,'2013-12-02 16:42:22',161849,'/products'),
(381071,'2013-12-02 16:42:28',161862,'/lander-3'),
(381072,'2013-12-02 16:42:34',161863,'/home'),
(381073,'2013-12-02 16:42:37',161848,'/products'),
(381074,'2013-12-02 16:42:43',161846,'/products'),
(381075,'2013-12-02 16:43:07',161824,'/shipping'),
(381076,'2013-12-02 16:43:10',161832,'/billing-2'),
(381077,'2013-12-02 16:43:11',161864,'/lander-3'),
(381078,'2013-12-02 16:43:23',161865,'/lander-2'),
(381079,'2013-12-02 16:43:33',161866,'/lander-2'),
(381080,'2013-12-02 16:43:50',161867,'/lander-3'),
(381081,'2013-12-02 16:43:58',161868,'/lander-2'),
(381082,'2013-12-02 16:44:01',161869,'/lander-3'),
(381083,'2013-12-02 16:44:02',161864,'/products'),
(381084,'2013-12-02 16:44:04',161832,'/thank-you-for-your-order'),
(381085,'2013-12-02 16:44:05',161866,'/products'),
(381086,'2013-12-02 16:44:27',161870,'/home'),
(381087,'2013-12-02 16:44:35',161871,'/lander-2'),
(381088,'2013-12-02 16:44:46',161863,'/products'),
(381089,'2013-12-02 16:44:48',161872,'/lander-3'),
(381090,'2013-12-02 16:44:51',161873,'/home'),
(381091,'2013-12-02 16:45:36',161849,'/the-original-mr-fuzzy'),
(381092,'2013-12-02 16:45:43',161824,'/billing-2'),
(381093,'2013-12-02 16:45:46',161874,'/lander-3'),
(381094,'2013-12-02 16:45:47',161842,'/the-original-mr-fuzzy'),
(381095,'2013-12-02 16:46:25',161855,'/products'),
(381096,'2013-12-02 16:46:28',161875,'/lander-2'),
(381097,'2013-12-02 16:46:33',161849,'/cart'),
(381098,'2013-12-02 16:46:35',161869,'/products'),
(381099,'2013-12-02 16:46:45',161876,'/lander-2'),
(381100,'2013-12-02 16:46:46',161877,'/lander-2'),
(381101,'2013-12-02 16:46:58',161866,'/the-original-mr-fuzzy'),
(381102,'2013-12-02 16:47:08',161878,'/lander-2'),
(381103,'2013-12-02 16:47:23',161879,'/lander-3'),
(381104,'2013-12-02 16:47:27',161880,'/lander-2'),
(381105,'2013-12-02 16:47:39',161881,'/home'),
(381106,'2013-12-02 16:47:43',161864,'/the-original-mr-fuzzy'),
(381107,'2013-12-02 16:47:43',161867,'/products'),
(381108,'2013-12-02 16:47:48',161882,'/lander-2'),
(381109,'2013-12-02 16:47:58',161883,'/lander-2'),
(381110,'2013-12-02 16:48:19',161884,'/lander-2'),
(381111,'2013-12-02 16:48:57',161869,'/the-original-mr-fuzzy'),
(381112,'2013-12-02 16:48:58',161885,'/lander-2'),
(381113,'2013-12-02 16:49:00',161873,'/products'),
(381114,'2013-12-02 16:49:02',161886,'/home'),
(381115,'2013-12-02 16:49:07',161887,'/lander-2'),
(381116,'2013-12-02 16:49:23',161882,'/products'),
(381117,'2013-12-02 16:49:28',161879,'/products'),
(381118,'2013-12-02 16:49:45',161874,'/products'),
(381119,'2013-12-02 16:49:57',161888,'/lander-2'),
(381120,'2013-12-02 16:49:59',161864,'/cart'),
(381121,'2013-12-02 16:50:02',161855,'/the-original-mr-fuzzy'),
(381122,'2013-12-02 16:50:11',161880,'/products'),
(381123,'2013-12-02 16:50:36',161889,'/lander-2'),
(381124,'2013-12-02 16:50:39',161824,'/thank-you-for-your-order'),
(381125,'2013-12-02 16:50:51',161867,'/the-original-mr-fuzzy'),
(381126,'2013-12-02 16:51:10',161873,'/the-original-mr-fuzzy'),
(381127,'2013-12-02 16:51:20',161879,'/the-original-mr-fuzzy'),
(381128,'2013-12-02 16:51:26',161886,'/products'),
(381129,'2013-12-02 16:51:34',161885,'/products'),
(381130,'2013-12-02 16:51:38',161883,'/products'),
(381131,'2013-12-02 16:51:41',161890,'/lander-2'),
(381132,'2013-12-02 16:51:44',161887,'/products'),
(381133,'2013-12-02 16:51:56',161873,'/cart'),
(381134,'2013-12-02 16:51:57',161891,'/lander-2'),
(381135,'2013-12-02 16:52:00',161883,'/the-original-mr-fuzzy'),
(381136,'2013-12-02 16:52:04',161875,'/products'),
(381137,'2013-12-02 16:52:41',161886,'/the-original-mr-fuzzy'),
(381138,'2013-12-02 16:52:42',161892,'/lander-2'),
(381139,'2013-12-02 16:53:00',161884,'/products'),
(381140,'2013-12-02 16:53:08',161893,'/lander-2'),
(381141,'2013-12-02 16:53:11',161880,'/the-original-mr-fuzzy'),
(381142,'2013-12-02 16:53:29',161887,'/the-original-mr-fuzzy'),
(381143,'2013-12-02 16:53:30',161894,'/lander-3'),
(381144,'2013-12-02 16:53:47',161895,'/lander-3'),
(381145,'2013-12-02 16:53:56',161890,'/products'),
(381146,'2013-12-02 16:54:07',161896,'/home'),
(381147,'2013-12-02 16:54:12',161883,'/cart'),
(381148,'2013-12-02 16:54:20',161890,'/the-original-mr-fuzzy'),
(381149,'2013-12-02 16:54:21',161897,'/lander-2'),
(381150,'2013-12-02 16:54:24',161884,'/the-original-mr-fuzzy'),
(381151,'2013-12-02 16:54:29',161898,'/lander-2'),
(381152,'2013-12-02 16:54:54',161899,'/lander-2'),
(381153,'2013-12-02 16:54:55',161900,'/lander-3'),
(381154,'2013-12-02 16:55:08',161901,'/lander-3'),
(381155,'2013-12-02 16:55:13',161902,'/lander-2'),
(381156,'2013-12-02 16:55:33',161875,'/the-forever-love-bear'),
(381157,'2013-12-02 16:56:12',161903,'/home'),
(381158,'2013-12-02 16:56:18',161891,'/products'),
(381159,'2013-12-02 16:56:32',161902,'/products'),
(381160,'2013-12-02 16:56:47',161904,'/lander-2'),
(381161,'2013-12-02 16:56:54',161900,'/products'),
(381162,'2013-12-02 16:56:58',161884,'/cart'),
(381163,'2013-12-02 16:57:04',161905,'/lander-2'),
(381164,'2013-12-02 16:57:09',161891,'/the-original-mr-fuzzy'),
(381165,'2013-12-02 16:57:32',161894,'/products'),
(381166,'2013-12-02 16:57:32',161906,'/lander-3'),
(381167,'2013-12-02 16:58:03',161884,'/shipping'),
(381168,'2013-12-02 16:58:05',161907,'/lander-2'),
(381169,'2013-12-02 16:58:35',161893,'/products'),
(381170,'2013-12-02 16:58:49',161908,'/lander-2'),
(381171,'2013-12-02 16:58:59',161884,'/billing-2'),
(381172,'2013-12-02 16:59:13',161897,'/products'),
(381173,'2013-12-02 16:59:26',161903,'/products'),
(381174,'2013-12-02 16:59:27',161875,'/cart'),
(381175,'2013-12-02 16:59:59',161909,'/lander-2'),
(381176,'2013-12-02 17:00:09',161910,'/lander-3'),
(381177,'2013-12-02 17:00:13',161911,'/home'),
(381178,'2013-12-02 17:00:17',161899,'/products'),
(381179,'2013-12-02 17:00:32',161912,'/lander-2'),
(381180,'2013-12-02 17:00:33',161902,'/the-original-mr-fuzzy'),
(381181,'2013-12-02 17:00:55',161913,'/lander-3'),
(381182,'2013-12-02 17:01:12',161914,'/lander-2'),
(381183,'2013-12-02 17:01:18',161915,'/home'),
(381184,'2013-12-02 17:01:20',161916,'/lander-2'),
(381185,'2013-12-02 17:01:22',161917,'/lander-3'),
(381186,'2013-12-02 17:01:25',161893,'/the-original-mr-fuzzy'),
(381187,'2013-12-02 17:01:27',161918,'/lander-2'),
(381188,'2013-12-02 17:01:32',161919,'/lander-2'),
(381189,'2013-12-02 17:01:43',161914,'/products'),
(381190,'2013-12-02 17:01:46',161897,'/the-original-mr-fuzzy'),
(381191,'2013-12-02 17:01:54',161913,'/products'),
(381192,'2013-12-02 17:01:57',161920,'/lander-2'),
(381193,'2013-12-02 17:02:03',161904,'/products'),
(381194,'2013-12-02 17:02:04',161919,'/products'),
(381195,'2013-12-02 17:02:05',161921,'/lander-2'),
(381196,'2013-12-02 17:02:09',161922,'/lander-3'),
(381197,'2013-12-02 17:02:25',161923,'/lander-3'),
(381198,'2013-12-02 17:02:37',161921,'/products'),
(381199,'2013-12-02 17:02:38',161906,'/products'),
(381200,'2013-12-02 17:02:39',161924,'/home'),
(381201,'2013-12-02 17:02:46',161903,'/the-original-mr-fuzzy'),
(381202,'2013-12-02 17:02:51',161912,'/products'),
(381203,'2013-12-02 17:02:52',161905,'/products'),
(381204,'2013-12-02 17:02:55',161914,'/the-original-mr-fuzzy'),
(381205,'2013-12-02 17:03:06',161925,'/lander-2'),
(381206,'2013-12-02 17:03:15',161906,'/the-forever-love-bear'),
(381207,'2013-12-02 17:03:18',161920,'/products'),
(381208,'2013-12-02 17:03:22',161921,'/the-original-mr-fuzzy'),
(381209,'2013-12-02 17:03:23',161926,'/home'),
(381210,'2013-12-02 17:03:30',161927,'/lander-2'),
(381211,'2013-12-02 17:03:37',161915,'/products'),
(381212,'2013-12-02 17:03:45',161928,'/lander-3'),
(381213,'2013-12-02 17:03:46',161884,'/thank-you-for-your-order'),
(381214,'2013-12-02 17:03:47',161912,'/the-original-mr-fuzzy'),
(381215,'2013-12-02 17:03:53',161897,'/cart'),
(381216,'2013-12-02 17:04:02',161929,'/lander-3'),
(381217,'2013-12-02 17:04:14',161930,'/lander-2'),
(381218,'2013-12-02 17:04:28',161917,'/products'),
(381219,'2013-12-02 17:04:31',161919,'/the-original-mr-fuzzy'),
(381220,'2013-12-02 17:04:34',161931,'/lander-2'),
(381221,'2013-12-02 17:04:59',161932,'/lander-2'),
(381222,'2013-12-02 17:05:10',161910,'/products'),
(381223,'2013-12-02 17:05:16',161903,'/cart'),
(381224,'2013-12-02 17:05:20',161906,'/cart'),
(381225,'2013-12-02 17:05:24',161913,'/the-original-mr-fuzzy'),
(381226,'2013-12-02 17:05:30',161918,'/products'),
(381227,'2013-12-02 17:05:33',161933,'/lander-2'),
(381228,'2013-12-02 17:05:36',161921,'/cart'),
(381229,'2013-12-02 17:05:38',161897,'/shipping'),
(381230,'2013-12-02 17:05:40',161905,'/the-original-mr-fuzzy'),
(381231,'2013-12-02 17:05:50',161914,'/cart'),
(381232,'2013-12-02 17:05:57',161921,'/shipping'),
(381233,'2013-12-02 17:06:22',161934,'/lander-2'),
(381234,'2013-12-02 17:06:26',161904,'/the-original-mr-fuzzy'),
(381235,'2013-12-02 17:06:30',161935,'/home'),
(381236,'2013-12-02 17:06:44',161919,'/cart'),
(381237,'2013-12-02 17:06:44',161920,'/the-original-mr-fuzzy'),
(381238,'2013-12-02 17:06:48',161925,'/products'),
(381239,'2013-12-02 17:06:49',161903,'/shipping'),
(381240,'2013-12-02 17:07:17',161936,'/lander-3'),
(381241,'2013-12-02 17:07:27',161937,'/lander-3'),
(381242,'2013-12-02 17:07:28',161930,'/products'),
(381243,'2013-12-02 17:07:31',161906,'/shipping'),
(381244,'2013-12-02 17:07:34',161913,'/cart'),
(381245,'2013-12-02 17:07:43',161915,'/the-forever-love-bear'),
(381246,'2013-12-02 17:07:43',161931,'/products'),
(381247,'2013-12-02 17:07:50',161914,'/shipping'),
(381248,'2013-12-02 17:07:51',161917,'/the-original-mr-fuzzy'),
(381249,'2013-12-02 17:07:51',161924,'/products'),
(381250,'2013-12-02 17:08:02',161938,'/lander-3'),
(381251,'2013-12-02 17:08:07',161935,'/products'),
(381252,'2013-12-02 17:08:11',161919,'/shipping'),
(381253,'2013-12-02 17:08:15',161939,'/lander-2'),
(381254,'2013-12-02 17:08:16',161940,'/lander-2'),
(381255,'2013-12-02 17:08:17',161906,'/billing-2'),
(381256,'2013-12-02 17:08:25',161910,'/the-original-mr-fuzzy'),
(381257,'2013-12-02 17:08:39',161897,'/billing-2'),
(381258,'2013-12-02 17:08:42',161913,'/shipping'),
(381259,'2013-12-02 17:08:43',161941,'/home'),
(381260,'2013-12-02 17:08:48',161919,'/billing-2'),
(381261,'2013-12-02 17:08:50',161931,'/the-original-mr-fuzzy'),
(381262,'2013-12-02 17:08:57',161933,'/products'),
(381263,'2013-12-02 17:09:00',161942,'/lander-2'),
(381264,'2013-12-02 17:09:05',161936,'/products'),
(381265,'2013-12-02 17:09:05',161940,'/products'),
(381266,'2013-12-02 17:09:23',161934,'/products'),
(381267,'2013-12-02 17:09:31',161943,'/lander-3'),
(381268,'2013-12-02 17:09:32',161944,'/lander-2'),
(381269,'2013-12-02 17:09:50',161918,'/the-original-mr-fuzzy'),
(381270,'2013-12-02 17:09:53',161924,'/the-original-mr-fuzzy'),
(381271,'2013-12-02 17:10:01',161903,'/billing-2'),
(381272,'2013-12-02 17:10:03',161920,'/cart'),
(381273,'2013-12-02 17:10:04',161945,'/lander-2'),
(381274,'2013-12-02 17:10:18',161937,'/products'),
(381275,'2013-12-02 17:10:26',161946,'/lander-3'),
(381276,'2013-12-02 17:10:40',161924,'/cart'),
(381277,'2013-12-02 17:10:41',161919,'/thank-you-for-your-order'),
(381278,'2013-12-02 17:10:44',161930,'/the-original-mr-fuzzy'),
(381279,'2013-12-02 17:10:55',161910,'/cart'),
(381280,'2013-12-02 17:10:58',161947,'/lander-3'),
(381281,'2013-12-02 17:11:05',161948,'/lander-3'),
(381282,'2013-12-02 17:11:11',161930,'/cart'),
(381283,'2013-12-02 17:11:11',161949,'/lander-3'),
(381284,'2013-12-02 17:11:17',161950,'/lander-2'),
(381285,'2013-12-02 17:11:39',161951,'/home'),
(381286,'2013-12-02 17:11:45',161915,'/cart'),
(381287,'2013-12-02 17:11:48',161944,'/products'),
(381288,'2013-12-02 17:11:58',161952,'/lander-2'),
(381289,'2013-12-02 17:12:41',161948,'/products'),
(381290,'2013-12-02 17:12:41',161953,'/home'),
(381291,'2013-12-02 17:12:44',161954,'/lander-3'),
(381292,'2013-12-02 17:12:58',161955,'/lander-2'),
(381293,'2013-12-02 17:13:05',161956,'/lander-2'),
(381294,'2013-12-02 17:13:05',161957,'/lander-2'),
(381295,'2013-12-02 17:13:14',161910,'/shipping'),
(381296,'2013-12-02 17:13:23',161906,'/thank-you-for-your-order'),
(381297,'2013-12-02 17:13:31',161918,'/cart'),
(381298,'2013-12-02 17:14:02',161958,'/lander-3'),
(381299,'2013-12-02 17:14:25',161915,'/shipping'),
(381300,'2013-12-02 17:14:36',161959,'/lander-3'),
(381301,'2013-12-02 17:14:46',161951,'/products'),
(381302,'2013-12-02 17:14:49',161960,'/lander-2'),
(381303,'2013-12-02 17:14:52',161945,'/products'),
(381304,'2013-12-02 17:15:04',161903,'/thank-you-for-your-order'),
(381305,'2013-12-02 17:15:06',161946,'/products'),
(381306,'2013-12-02 17:15:12',161961,'/lander-2'),
(381307,'2013-12-02 17:15:13',161962,'/lander-2'),
(381308,'2013-12-02 17:15:25',161960,'/products'),
(381309,'2013-12-02 17:15:27',161945,'/the-original-mr-fuzzy'),
(381310,'2013-12-02 17:15:28',161948,'/the-original-mr-fuzzy'),
(381311,'2013-12-02 17:15:31',161963,'/lander-2'),
(381312,'2013-12-02 17:15:35',161964,'/lander-2'),
(381313,'2013-12-02 17:15:52',161910,'/billing-2'),
(381314,'2013-12-02 17:15:55',161965,'/lander-2'),
(381315,'2013-12-02 17:16:03',161966,'/lander-3'),
(381316,'2013-12-02 17:16:09',161967,'/lander-2'),
(381317,'2013-12-02 17:16:10',161944,'/the-original-mr-fuzzy'),
(381318,'2013-12-02 17:16:11',161915,'/billing-2'),
(381319,'2013-12-02 17:16:18',161956,'/products'),
(381320,'2013-12-02 17:16:30',161968,'/lander-2'),
(381321,'2013-12-02 17:16:37',161948,'/cart'),
(381322,'2013-12-02 17:16:49',161952,'/products'),
(381323,'2013-12-02 17:16:54',161918,'/shipping'),
(381324,'2013-12-02 17:16:55',161969,'/lander-3'),
(381325,'2013-12-02 17:17:17',161970,'/home'),
(381326,'2013-12-02 17:17:29',161971,'/lander-2'),
(381327,'2013-12-02 17:17:30',161972,'/lander-2'),
(381328,'2013-12-02 17:17:35',161973,'/lander-3'),
(381329,'2013-12-02 17:17:45',161955,'/products'),
(381330,'2013-12-02 17:18:19',161974,'/lander-2'),
(381331,'2013-12-02 17:18:22',161945,'/cart'),
(381332,'2013-12-02 17:18:23',161965,'/products'),
(381333,'2013-12-02 17:18:45',161975,'/lander-3'),
(381334,'2013-12-02 17:18:56',161976,'/lander-2'),
(381335,'2013-12-02 17:19:10',161977,'/lander-3'),
(381336,'2013-12-02 17:19:18',161944,'/cart'),
(381337,'2013-12-02 17:19:20',161967,'/products'),
(381338,'2013-12-02 17:19:24',161960,'/the-original-mr-fuzzy'),
(381339,'2013-12-02 17:19:35',161948,'/shipping'),
(381340,'2013-12-02 17:19:43',161978,'/lander-3'),
(381341,'2013-12-02 17:19:51',161969,'/products'),
(381342,'2013-12-02 17:19:53',161952,'/the-forever-love-bear'),
(381343,'2013-12-02 17:19:53',161979,'/lander-3'),
(381344,'2013-12-02 17:19:54',161959,'/products'),
(381345,'2013-12-02 17:19:55',161944,'/shipping'),
(381346,'2013-12-02 17:20:04',161980,'/lander-2'),
(381347,'2013-12-02 17:20:05',161955,'/the-original-mr-fuzzy'),
(381348,'2013-12-02 17:20:07',161945,'/shipping'),
(381349,'2013-12-02 17:20:12',161981,'/lander-2'),
(381350,'2013-12-02 17:20:15',161944,'/billing-2'),
(381351,'2013-12-02 17:20:41',161982,'/lander-2'),
(381352,'2013-12-02 17:20:46',161915,'/thank-you-for-your-order'),
(381353,'2013-12-02 17:20:54',161983,'/lander-2'),
(381354,'2013-12-02 17:20:56',161966,'/products'),
(381355,'2013-12-02 17:20:59',161984,'/lander-2'),
(381356,'2013-12-02 17:21:01',161961,'/products'),
(381357,'2013-12-02 17:21:03',161981,'/products'),
(381358,'2013-12-02 17:21:12',161985,'/lander-2'),
(381359,'2013-12-02 17:21:16',161971,'/products'),
(381360,'2013-12-02 17:21:23',161986,'/lander-2'),
(381361,'2013-12-02 17:21:26',161987,'/lander-2'),
(381362,'2013-12-02 17:21:30',161988,'/lander-2'),
(381363,'2013-12-02 17:21:37',161969,'/the-original-mr-fuzzy'),
(381364,'2013-12-02 17:21:38',161981,'/the-original-mr-fuzzy'),
(381365,'2013-12-02 17:21:44',161983,'/products'),
(381366,'2013-12-02 17:21:45',161948,'/billing-2'),
(381367,'2013-12-02 17:21:53',161989,'/lander-2'),
(381368,'2013-12-02 17:21:58',161968,'/products'),
(381369,'2013-12-02 17:22:03',161974,'/products'),
(381370,'2013-12-02 17:22:09',161959,'/the-original-mr-fuzzy'),
(381371,'2013-12-02 17:22:15',161990,'/lander-2'),
(381372,'2013-12-02 17:22:28',161975,'/products'),
(381373,'2013-12-02 17:22:34',161945,'/billing-2'),
(381374,'2013-12-02 17:22:54',161991,'/home'),
(381375,'2013-12-02 17:22:55',161992,'/home'),
(381376,'2013-12-02 17:22:56',161993,'/lander-3'),
(381377,'2013-12-02 17:22:59',161959,'/cart'),
(381378,'2013-12-02 17:23:04',161994,'/lander-3'),
(381379,'2013-12-02 17:23:05',161995,'/lander-2'),
(381380,'2013-12-02 17:23:06',161971,'/the-original-mr-fuzzy'),
(381381,'2013-12-02 17:23:12',161996,'/lander-2'),
(381382,'2013-12-02 17:23:16',161986,'/products'),
(381383,'2013-12-02 17:23:21',161997,'/home'),
(381384,'2013-12-02 17:23:24',161967,'/the-original-mr-fuzzy'),
(381385,'2013-12-02 17:23:34',161998,'/lander-2'),
(381386,'2013-12-02 17:23:37',161976,'/products'),
(381387,'2013-12-02 17:23:39',161999,'/home'),
(381388,'2013-12-02 17:23:42',162000,'/lander-2'),
(381389,'2013-12-02 17:23:53',161981,'/cart'),
(381390,'2013-12-02 17:23:56',161955,'/cart'),
(381391,'2013-12-02 17:23:56',161997,'/products'),
(381392,'2013-12-02 17:24:08',161996,'/products'),
(381393,'2013-12-02 17:24:12',161994,'/products'),
(381394,'2013-12-02 17:24:20',162001,'/lander-2'),
(381395,'2013-12-02 17:24:20',162002,'/lander-3'),
(381396,'2013-12-02 17:24:34',162003,'/lander-3'),
(381397,'2013-12-02 17:24:46',162004,'/lander-2'),
(381398,'2013-12-02 17:24:50',161986,'/the-original-mr-fuzzy'),
(381399,'2013-12-02 17:24:57',161976,'/the-original-mr-fuzzy'),
(381400,'2013-12-02 17:24:58',161997,'/the-original-mr-fuzzy'),
(381401,'2013-12-02 17:25:06',161959,'/shipping'),
(381402,'2013-12-02 17:25:13',162005,'/lander-2'),
(381403,'2013-12-02 17:25:28',161980,'/products'),
(381404,'2013-12-02 17:25:32',161979,'/products'),
(381405,'2013-12-02 17:25:37',162006,'/lander-2'),
(381406,'2013-12-02 17:25:38',161974,'/the-original-mr-fuzzy'),
(381407,'2013-12-02 17:25:42',161968,'/the-original-mr-fuzzy'),
(381408,'2013-12-02 17:25:45',161944,'/thank-you-for-your-order'),
(381409,'2013-12-02 17:25:46',162001,'/products'),
(381410,'2013-12-02 17:25:49',161975,'/the-original-mr-fuzzy'),
(381411,'2013-12-02 17:25:52',162007,'/home'),
(381412,'2013-12-02 17:25:55',162008,'/lander-2'),
(381413,'2013-12-02 17:26:02',162001,'/the-original-mr-fuzzy'),
(381414,'2013-12-02 17:26:11',162009,'/lander-2'),
(381415,'2013-12-02 17:26:12',161971,'/cart'),
(381416,'2013-12-02 17:26:19',161992,'/products'),
(381417,'2013-12-02 17:26:20',161979,'/the-original-mr-fuzzy'),
(381418,'2013-12-02 17:26:23',162003,'/products'),
(381419,'2013-12-02 17:26:28',162010,'/lander-3'),
(381420,'2013-12-02 17:26:44',162011,'/home'),
(381421,'2013-12-02 17:26:48',162012,'/lander-3'),
(381422,'2013-12-02 17:26:48',162013,'/lander-2'),
(381423,'2013-12-02 17:26:51',162014,'/lander-2'),
(381424,'2013-12-02 17:26:52',162015,'/lander-2'),
(381425,'2013-12-02 17:26:58',161985,'/products'),
(381426,'2013-12-02 17:27:00',161996,'/the-original-mr-fuzzy'),
(381427,'2013-12-02 17:27:13',162006,'/products'),
(381428,'2013-12-02 17:27:26',162001,'/cart'),
(381429,'2013-12-02 17:27:28',161990,'/products'),
(381430,'2013-12-02 17:27:30',161971,'/shipping'),
(381431,'2013-12-02 17:27:50',162016,'/lander-3'),
(381432,'2013-12-02 17:27:52',162014,'/products'),
(381433,'2013-12-02 17:27:53',162013,'/products'),
(381434,'2013-12-02 17:27:56',162017,'/home'),
(381435,'2013-12-02 17:28:00',161979,'/cart'),
(381436,'2013-12-02 17:28:01',162018,'/lander-2'),
(381437,'2013-12-02 17:28:07',162009,'/products'),
(381438,'2013-12-02 17:28:16',161945,'/thank-you-for-your-order'),
(381439,'2013-12-02 17:28:25',162019,'/lander-2'),
(381440,'2013-12-02 17:28:33',161991,'/products'),
(381441,'2013-12-02 17:28:39',162003,'/the-original-mr-fuzzy'),
(381442,'2013-12-02 17:28:41',162020,'/lander-3'),
(381443,'2013-12-02 17:28:50',162021,'/home'),
(381444,'2013-12-02 17:28:52',161991,'/the-original-mr-fuzzy'),
(381445,'2013-12-02 17:29:01',161996,'/cart'),
(381446,'2013-12-02 17:29:03',162008,'/products'),
(381447,'2013-12-02 17:29:16',162005,'/products'),
(381448,'2013-12-02 17:29:19',162018,'/products'),
(381449,'2013-12-02 17:29:20',162002,'/products'),
(381450,'2013-12-02 17:29:23',161998,'/products'),
(381451,'2013-12-02 17:29:24',161990,'/the-original-mr-fuzzy'),
(381452,'2013-12-02 17:29:39',161980,'/the-original-mr-fuzzy'),
(381453,'2013-12-02 17:29:39',161996,'/shipping'),
(381454,'2013-12-02 17:29:48',162014,'/the-original-mr-fuzzy'),
(381455,'2013-12-02 17:29:51',162020,'/products'),
(381456,'2013-12-02 17:29:51',162022,'/home'),
(381457,'2013-12-02 17:30:06',161998,'/the-forever-love-bear'),
(381458,'2013-12-02 17:30:20',161985,'/the-original-mr-fuzzy'),
(381459,'2013-12-02 17:30:22',162016,'/products'),
(381460,'2013-12-02 17:30:24',162005,'/the-original-mr-fuzzy'),
(381461,'2013-12-02 17:30:37',161971,'/billing-2'),
(381462,'2013-12-02 17:30:37',162023,'/lander-2'),
(381463,'2013-12-02 17:30:40',161992,'/the-original-mr-fuzzy'),
(381464,'2013-12-02 17:30:43',162011,'/products'),
(381465,'2013-12-02 17:30:43',162012,'/products'),
(381466,'2013-12-02 17:30:43',162024,'/lander-3'),
(381467,'2013-12-02 17:30:56',161998,'/cart'),
(381468,'2013-12-02 17:31:10',161992,'/cart'),
(381469,'2013-12-02 17:31:20',162018,'/the-original-mr-fuzzy'),
(381470,'2013-12-02 17:31:24',162005,'/cart'),
(381471,'2013-12-02 17:31:25',161979,'/shipping'),
(381472,'2013-12-02 17:31:37',162023,'/products'),
(381473,'2013-12-02 17:31:38',162025,'/lander-2'),
(381474,'2013-12-02 17:31:39',162013,'/the-forever-love-bear'),
(381475,'2013-12-02 17:31:44',162026,'/home'),
(381476,'2013-12-02 17:31:53',162027,'/lander-2'),
(381477,'2013-12-02 17:32:08',162028,'/lander-3'),
(381478,'2013-12-02 17:32:13',162029,'/lander-2'),
(381479,'2013-12-02 17:32:30',161985,'/cart'),
(381480,'2013-12-02 17:32:36',162030,'/lander-2'),
(381481,'2013-12-02 17:32:38',162002,'/the-original-mr-fuzzy'),
(381482,'2013-12-02 17:32:41',162003,'/cart'),
(381483,'2013-12-02 17:32:46',162031,'/lander-3'),
(381484,'2013-12-02 17:32:52',162016,'/the-original-mr-fuzzy'),
(381485,'2013-12-02 17:32:56',162032,'/lander-2'),
(381486,'2013-12-02 17:33:04',161990,'/cart'),
(381487,'2013-12-02 17:33:20',162012,'/the-original-mr-fuzzy'),
(381488,'2013-12-02 17:33:44',162011,'/the-original-mr-fuzzy'),
(381489,'2013-12-02 17:33:59',162023,'/the-original-mr-fuzzy'),
(381490,'2013-12-02 17:34:04',162028,'/products'),
(381491,'2013-12-02 17:34:20',162033,'/lander-3'),
(381492,'2013-12-02 17:34:21',161979,'/billing-2'),
(381493,'2013-12-02 17:34:42',162023,'/cart'),
(381494,'2013-12-02 17:34:43',162018,'/cart'),
(381495,'2013-12-02 17:34:45',162034,'/lander-2'),
(381496,'2013-12-02 17:34:47',161992,'/shipping'),
(381497,'2013-12-02 17:35:00',162022,'/products'),
(381498,'2013-12-02 17:35:05',162028,'/the-original-mr-fuzzy'),
(381499,'2013-12-02 17:35:12',161990,'/shipping'),
(381500,'2013-12-02 17:35:24',162003,'/shipping'),
(381501,'2013-12-02 17:35:31',162035,'/lander-2'),
(381502,'2013-12-02 17:35:34',162036,'/home'),
(381503,'2013-12-02 17:35:41',162016,'/cart'),
(381504,'2013-12-02 17:35:42',162037,'/lander-2'),
(381505,'2013-12-02 17:36:04',161992,'/billing-2'),
(381506,'2013-12-02 17:36:14',162038,'/lander-2'),
(381507,'2013-12-02 17:36:25',162018,'/shipping'),
(381508,'2013-12-02 17:36:33',162025,'/products'),
(381509,'2013-12-02 17:36:47',162012,'/cart'),
(381510,'2013-12-02 17:37:03',161992,'/thank-you-for-your-order'),
(381511,'2013-12-02 17:37:07',162039,'/lander-2'),
(381512,'2013-12-02 17:37:13',162026,'/products'),
(381513,'2013-12-02 17:37:16',162018,'/billing-2'),
(381514,'2013-12-02 17:37:17',161990,'/billing-2'),
(381515,'2013-12-02 17:37:18',162040,'/lander-3'),
(381516,'2013-12-02 17:37:23',162012,'/shipping'),
(381517,'2013-12-02 17:37:24',162036,'/products'),
(381518,'2013-12-02 17:37:30',162023,'/shipping'),
(381519,'2013-12-02 17:37:41',162025,'/the-original-mr-fuzzy'),
(381520,'2013-12-02 17:37:50',162029,'/products'),
(381521,'2013-12-02 17:38:05',162012,'/billing-2'),
(381522,'2013-12-02 17:38:06',162041,'/lander-2'),
(381523,'2013-12-02 17:38:08',162003,'/billing-2'),
(381524,'2013-12-02 17:38:18',162042,'/lander-3'),
(381525,'2013-12-02 17:38:24',162034,'/products'),
(381526,'2013-12-02 17:38:25',162043,'/home'),
(381527,'2013-12-02 17:38:40',162044,'/lander-3'),
(381528,'2013-12-02 17:38:43',162012,'/thank-you-for-your-order'),
(381529,'2013-12-02 17:38:59',162029,'/the-original-mr-fuzzy'),
(381530,'2013-12-02 17:38:59',162045,'/lander-3'),
(381531,'2013-12-02 17:39:01',162033,'/products'),
(381532,'2013-12-02 17:39:11',162046,'/lander-2'),
(381533,'2013-12-02 17:39:14',162047,'/lander-2'),
(381534,'2013-12-02 17:39:17',162023,'/billing-2'),
(381535,'2013-12-02 17:39:19',162043,'/products'),
(381536,'2013-12-02 17:39:40',162042,'/products'),
(381537,'2013-12-02 17:39:40',162048,'/lander-2'),
(381538,'2013-12-02 17:39:41',162039,'/products'),
(381539,'2013-12-02 17:39:55',162026,'/the-original-mr-fuzzy'),
(381540,'2013-12-02 17:40:02',162049,'/lander-2'),
(381541,'2013-12-02 17:40:07',162050,'/home'),
(381542,'2013-12-02 17:40:12',162051,'/lander-2'),
(381543,'2013-12-02 17:40:16',162052,'/lander-3'),
(381544,'2013-12-02 17:40:31',162053,'/lander-2'),
(381545,'2013-12-02 17:40:45',162040,'/products'),
(381546,'2013-12-02 17:41:03',162003,'/thank-you-for-your-order'),
(381547,'2013-12-02 17:41:11',162036,'/the-original-mr-fuzzy'),
(381548,'2013-12-02 17:41:12',162035,'/products'),
(381549,'2013-12-02 17:41:26',162033,'/the-original-mr-fuzzy'),
(381550,'2013-12-02 17:41:32',162054,'/lander-2'),
(381551,'2013-12-02 17:41:33',162018,'/thank-you-for-your-order'),
(381552,'2013-12-02 17:41:42',162055,'/lander-2'),
(381553,'2013-12-02 17:41:46',162049,'/products'),
(381554,'2013-12-02 17:41:52',162050,'/products'),
(381555,'2013-12-02 17:42:26',162034,'/the-forever-love-bear'),
(381556,'2013-12-02 17:42:38',162056,'/lander-3'),
(381557,'2013-12-02 17:42:57',162057,'/lander-2'),
(381558,'2013-12-02 17:43:01',162058,'/lander-3'),
(381559,'2013-12-02 17:43:06',162050,'/the-original-mr-fuzzy'),
(381560,'2013-12-02 17:43:25',162059,'/lander-2'),
(381561,'2013-12-02 17:43:32',162060,'/lander-2'),
(381562,'2013-12-02 17:43:40',162061,'/lander-2'),
(381563,'2013-12-02 17:43:44',162036,'/cart'),
(381564,'2013-12-02 17:43:46',162059,'/products'),
(381565,'2013-12-02 17:43:51',162026,'/cart'),
(381566,'2013-12-02 17:44:07',162059,'/the-original-mr-fuzzy'),
(381567,'2013-12-02 17:44:07',162062,'/lander-3'),
(381568,'2013-12-02 17:44:12',162063,'/lander-2'),
(381569,'2013-12-02 17:44:13',162049,'/the-original-mr-fuzzy'),
(381570,'2013-12-02 17:44:22',162046,'/products'),
(381571,'2013-12-02 17:44:22',162052,'/products'),
(381572,'2013-12-02 17:44:28',162044,'/products'),
(381573,'2013-12-02 17:44:34',162064,'/lander-2'),
(381574,'2013-12-02 17:44:45',162065,'/lander-3'),
(381575,'2013-12-02 17:45:00',162061,'/products'),
(381576,'2013-12-02 17:45:06',162036,'/shipping'),
(381577,'2013-12-02 17:45:07',162056,'/products'),
(381578,'2013-12-02 17:45:13',162066,'/lander-2'),
(381579,'2013-12-02 17:45:23',162067,'/lander-2'),
(381580,'2013-12-02 17:45:28',162068,'/lander-3'),
(381581,'2013-12-02 17:45:33',162069,'/lander-2'),
(381582,'2013-12-02 17:45:39',162051,'/products'),
(381583,'2013-12-02 17:45:41',162056,'/the-forever-love-bear'),
(381584,'2013-12-02 17:45:44',162063,'/products'),
(381585,'2013-12-02 17:46:01',162070,'/home'),
(381586,'2013-12-02 17:46:04',162071,'/lander-2'),
(381587,'2013-12-02 17:46:06',162053,'/products'),
(381588,'2013-12-02 17:46:15',162052,'/the-original-mr-fuzzy'),
(381589,'2013-12-02 17:46:24',162072,'/lander-3'),
(381590,'2013-12-02 17:46:31',162053,'/the-original-mr-fuzzy'),
(381591,'2013-12-02 17:46:37',162044,'/the-original-mr-fuzzy'),
(381592,'2013-12-02 17:46:53',162061,'/the-original-mr-fuzzy'),
(381593,'2013-12-02 17:46:54',162052,'/cart'),
(381594,'2013-12-02 17:47:08',162044,'/cart'),
(381595,'2013-12-02 17:47:15',162066,'/products'),
(381596,'2013-12-02 17:47:19',162057,'/products'),
(381597,'2013-12-02 17:47:30',162073,'/lander-2'),
(381598,'2013-12-02 17:47:43',162049,'/cart'),
(381599,'2013-12-02 17:47:50',162073,'/products'),
(381600,'2013-12-02 17:47:55',162074,'/lander-2'),
(381601,'2013-12-02 17:47:58',162046,'/the-original-mr-fuzzy'),
(381602,'2013-12-02 17:48:15',162036,'/billing-2'),
(381603,'2013-12-02 17:48:35',162051,'/the-original-mr-fuzzy'),
(381604,'2013-12-02 17:48:37',162052,'/shipping'),
(381605,'2013-12-02 17:48:40',162057,'/the-original-mr-fuzzy'),
(381606,'2013-12-02 17:48:45',162069,'/products'),
(381607,'2013-12-02 17:49:20',162071,'/products'),
(381608,'2013-12-02 17:49:28',162067,'/products'),
(381609,'2013-12-02 17:49:32',162063,'/the-original-mr-fuzzy'),
(381610,'2013-12-02 17:49:46',162062,'/products'),
(381611,'2013-12-02 17:49:47',162046,'/cart'),
(381612,'2013-12-02 17:49:49',162065,'/products'),
(381613,'2013-12-02 17:49:54',162052,'/billing-2'),
(381614,'2013-12-02 17:50:19',162075,'/lander-3'),
(381615,'2013-12-02 17:50:21',162072,'/products'),
(381616,'2013-12-02 17:50:22',162071,'/the-original-mr-fuzzy'),
(381617,'2013-12-02 17:50:22',162076,'/lander-2'),
(381618,'2013-12-02 17:50:41',162077,'/lander-3'),
(381619,'2013-12-02 17:50:58',162078,'/home'),
(381620,'2013-12-02 17:50:59',162079,'/home'),
(381621,'2013-12-02 17:51:11',162080,'/lander-2'),
(381622,'2013-12-02 17:51:12',162081,'/lander-2'),
(381623,'2013-12-02 17:51:16',162076,'/products'),
(381624,'2013-12-02 17:51:33',162066,'/the-original-mr-fuzzy'),
(381625,'2013-12-02 17:51:38',162036,'/thank-you-for-your-order'),
(381626,'2013-12-02 17:51:58',162057,'/cart'),
(381627,'2013-12-02 17:52:18',162067,'/the-original-mr-fuzzy'),
(381628,'2013-12-02 17:52:24',162082,'/lander-2'),
(381629,'2013-12-02 17:52:30',162057,'/shipping'),
(381630,'2013-12-02 17:52:44',162083,'/lander-2'),
(381631,'2013-12-02 17:53:00',162065,'/the-original-mr-fuzzy'),
(381632,'2013-12-02 17:53:21',162066,'/cart'),
(381633,'2013-12-02 17:53:28',162062,'/the-original-mr-fuzzy'),
(381634,'2013-12-02 17:53:38',162084,'/lander-3'),
(381635,'2013-12-02 17:54:06',162085,'/lander-3'),
(381636,'2013-12-02 17:54:11',162086,'/lander-2'),
(381637,'2013-12-02 17:54:25',162083,'/products'),
(381638,'2013-12-02 17:54:33',162087,'/lander-3'),
(381639,'2013-12-02 17:54:47',162088,'/lander-2'),
(381640,'2013-12-02 17:54:52',162089,'/lander-3'),
(381641,'2013-12-02 17:54:58',162057,'/billing-2'),
(381642,'2013-12-02 17:55:05',162087,'/products'),
(381643,'2013-12-02 17:55:13',162066,'/shipping'),
(381644,'2013-12-02 17:55:33',162090,'/lander-2'),
(381645,'2013-12-02 17:55:35',162075,'/products'),
(381646,'2013-12-02 17:55:41',162089,'/products'),
(381647,'2013-12-02 17:55:59',162083,'/the-original-mr-fuzzy'),
(381648,'2013-12-02 17:56:09',162065,'/cart'),
(381649,'2013-12-02 17:56:26',162075,'/the-original-mr-fuzzy'),
(381650,'2013-12-02 17:56:29',162080,'/products'),
(381651,'2013-12-02 17:56:41',162091,'/lander-3'),
(381652,'2013-12-02 17:56:47',162092,'/lander-2'),
(381653,'2013-12-02 17:56:52',162093,'/lander-3'),
(381654,'2013-12-02 17:56:54',162065,'/shipping'),
(381655,'2013-12-02 17:57:19',162090,'/products'),
(381656,'2013-12-02 17:57:21',162080,'/the-original-mr-fuzzy'),
(381657,'2013-12-02 17:57:21',162094,'/lander-3'),
(381658,'2013-12-02 17:57:34',162066,'/billing-2'),
(381659,'2013-12-02 17:57:40',162095,'/lander-3'),
(381660,'2013-12-02 17:57:53',162090,'/the-forever-love-bear'),
(381661,'2013-12-02 17:57:55',162088,'/products'),
(381662,'2013-12-02 17:58:01',162096,'/lander-2'),
(381663,'2013-12-02 17:58:08',162097,'/lander-2'),
(381664,'2013-12-02 17:58:20',162098,'/lander-3'),
(381665,'2013-12-02 17:58:26',162099,'/lander-3'),
(381666,'2013-12-02 17:58:47',162083,'/cart'),
(381667,'2013-12-02 17:59:23',162100,'/lander-2'),
(381668,'2013-12-02 18:00:03',162096,'/products'),
(381669,'2013-12-02 18:00:20',162101,'/lander-2'),
(381670,'2013-12-02 18:00:27',162102,'/lander-3'),
(381671,'2013-12-02 18:00:40',162103,'/home'),
(381672,'2013-12-02 18:00:41',162104,'/lander-3'),
(381673,'2013-12-02 18:00:53',162102,'/products'),
(381674,'2013-12-02 18:00:55',162105,'/lander-2'),
(381675,'2013-12-02 18:01:01',162066,'/thank-you-for-your-order'),
(381676,'2013-12-02 18:01:07',162100,'/products'),
(381677,'2013-12-02 18:01:40',162103,'/products'),
(381678,'2013-12-02 18:01:42',162106,'/lander-2'),
(381679,'2013-12-02 18:01:53',162100,'/the-forever-love-bear'),
(381680,'2013-12-02 18:01:57',162102,'/the-original-mr-fuzzy'),
(381681,'2013-12-02 18:01:58',162104,'/products'),
(381682,'2013-12-02 18:02:00',162107,'/lander-3'),
(381683,'2013-12-02 18:02:03',162108,'/lander-2'),
(381684,'2013-12-02 18:02:03',162109,'/lander-2'),
(381685,'2013-12-02 18:02:21',162097,'/products'),
(381686,'2013-12-02 18:02:22',162096,'/the-original-mr-fuzzy'),
(381687,'2013-12-02 18:02:38',162099,'/products'),
(381688,'2013-12-02 18:02:49',162102,'/cart'),
(381689,'2013-12-02 18:02:52',162107,'/products'),
(381690,'2013-12-02 18:02:53',162110,'/home'),
(381691,'2013-12-02 18:03:26',162111,'/lander-2'),
(381692,'2013-12-02 18:03:34',162104,'/the-forever-love-bear'),
(381693,'2013-12-02 18:03:34',162112,'/lander-2'),
(381694,'2013-12-02 18:03:41',162106,'/products'),
(381695,'2013-12-02 18:03:41',162113,'/lander-3'),
(381696,'2013-12-02 18:03:46',162110,'/products'),
(381697,'2013-12-02 18:04:24',162111,'/products'),
(381698,'2013-12-02 18:04:27',162103,'/the-original-mr-fuzzy'),
(381699,'2013-12-02 18:04:36',162114,'/home'),
(381700,'2013-12-02 18:05:03',162115,'/lander-3'),
(381701,'2013-12-02 18:05:13',162111,'/the-original-mr-fuzzy'),
(381702,'2013-12-02 18:05:24',162116,'/lander-3'),
(381703,'2013-12-02 18:05:51',162117,'/home'),
(381704,'2013-12-02 18:05:58',162118,'/lander-2'),
(381705,'2013-12-02 18:06:01',162113,'/products'),
(381706,'2013-12-02 18:06:11',162119,'/lander-2'),
(381707,'2013-12-02 18:06:23',162104,'/cart'),
(381708,'2013-12-02 18:06:29',162120,'/lander-2'),
(381709,'2013-12-02 18:06:41',162107,'/the-original-mr-fuzzy'),
(381710,'2013-12-02 18:06:48',162121,'/home'),
(381711,'2013-12-02 18:06:52',162122,'/lander-2'),
(381712,'2013-12-02 18:06:54',162123,'/lander-3'),
(381713,'2013-12-02 18:07:12',162124,'/lander-2'),
(381714,'2013-12-02 18:07:24',162125,'/home'),
(381715,'2013-12-02 18:07:52',162126,'/home'),
(381716,'2013-12-02 18:08:19',162127,'/lander-3'),
(381717,'2013-12-02 18:08:27',162128,'/lander-2'),
(381718,'2013-12-02 18:08:43',162112,'/products'),
(381719,'2013-12-02 18:08:56',162129,'/lander-2'),
(381720,'2013-12-02 18:09:10',162130,'/home'),
(381721,'2013-12-02 18:09:18',162113,'/the-original-mr-fuzzy'),
(381722,'2013-12-02 18:09:30',162104,'/shipping'),
(381723,'2013-12-02 18:09:32',162125,'/products'),
(381724,'2013-12-02 18:09:42',162119,'/products'),
(381725,'2013-12-02 18:09:50',162121,'/products'),
(381726,'2013-12-02 18:09:55',162112,'/the-original-mr-fuzzy'),
(381727,'2013-12-02 18:10:01',162131,'/home'),
(381728,'2013-12-02 18:10:07',162125,'/the-original-mr-fuzzy'),
(381729,'2013-12-02 18:10:34',162132,'/home'),
(381730,'2013-12-02 18:10:34',162133,'/lander-2'),
(381731,'2013-12-02 18:10:35',162104,'/billing-2'),
(381732,'2013-12-02 18:10:44',162116,'/products'),
(381733,'2013-12-02 18:10:55',162126,'/products'),
(381734,'2013-12-02 18:11:04',162134,'/lander-2'),
(381735,'2013-12-02 18:11:10',162135,'/lander-3'),
(381736,'2013-12-02 18:11:48',162130,'/products'),
(381737,'2013-12-02 18:11:57',162104,'/thank-you-for-your-order'),
(381738,'2013-12-02 18:12:01',162129,'/products'),
(381739,'2013-12-02 18:12:52',162136,'/lander-3'),
(381740,'2013-12-02 18:13:04',162137,'/lander-2'),
(381741,'2013-12-02 18:13:17',162138,'/lander-3'),
(381742,'2013-12-02 18:13:19',162139,'/home'),
(381743,'2013-12-02 18:13:25',162130,'/the-original-mr-fuzzy'),
(381744,'2013-12-02 18:13:29',162140,'/lander-2'),
(381745,'2013-12-02 18:13:33',162136,'/products'),
(381746,'2013-12-02 18:13:49',162141,'/lander-3'),
(381747,'2013-12-02 18:13:52',162119,'/the-original-mr-fuzzy'),
(381748,'2013-12-02 18:14:03',162142,'/lander-2'),
(381749,'2013-12-02 18:14:17',162126,'/the-original-mr-fuzzy'),
(381750,'2013-12-02 18:14:28',162116,'/the-original-mr-fuzzy'),
(381751,'2013-12-02 18:14:46',162136,'/the-original-mr-fuzzy'),
(381752,'2013-12-02 18:14:53',162131,'/products'),
(381753,'2013-12-02 18:14:58',162137,'/products'),
(381754,'2013-12-02 18:15:01',162143,'/lander-2'),
(381755,'2013-12-02 18:15:39',162142,'/products'),
(381756,'2013-12-02 18:16:24',162144,'/lander-2'),
(381757,'2013-12-02 18:16:29',162145,'/lander-2'),
(381758,'2013-12-02 18:16:36',162136,'/cart'),
(381759,'2013-12-02 18:17:00',162146,'/lander-3'),
(381760,'2013-12-02 18:17:02',162131,'/the-forever-love-bear'),
(381761,'2013-12-02 18:17:07',162147,'/lander-2'),
(381762,'2013-12-02 18:17:12',162130,'/cart'),
(381763,'2013-12-02 18:17:15',162148,'/lander-2'),
(381764,'2013-12-02 18:17:17',162149,'/lander-2'),
(381765,'2013-12-02 18:17:41',162150,'/home'),
(381766,'2013-12-02 18:17:43',162151,'/lander-2'),
(381767,'2013-12-02 18:17:58',162152,'/lander-3'),
(381768,'2013-12-02 18:18:30',162138,'/products'),
(381769,'2013-12-02 18:18:45',162137,'/the-original-mr-fuzzy'),
(381770,'2013-12-02 18:18:54',162153,'/home'),
(381771,'2013-12-02 18:19:00',162154,'/home'),
(381772,'2013-12-02 18:19:06',162146,'/products'),
(381773,'2013-12-02 18:19:06',162147,'/products'),
(381774,'2013-12-02 18:19:18',162144,'/products'),
(381775,'2013-12-02 18:19:22',162137,'/cart'),
(381776,'2013-12-02 18:19:34',162155,'/lander-3'),
(381777,'2013-12-02 18:19:42',162130,'/shipping'),
(381778,'2013-12-02 18:19:43',162145,'/products'),
(381779,'2013-12-02 18:19:44',162156,'/home'),
(381780,'2013-12-02 18:19:45',162131,'/cart'),
(381781,'2013-12-02 18:19:55',162148,'/products'),
(381782,'2013-12-02 18:19:59',162157,'/lander-2'),
(381783,'2013-12-02 18:20:18',162138,'/the-original-mr-fuzzy'),
(381784,'2013-12-02 18:20:23',162158,'/lander-3'),
(381785,'2013-12-02 18:20:35',162155,'/products'),
(381786,'2013-12-02 18:20:37',162130,'/billing-2'),
(381787,'2013-12-02 18:21:06',162144,'/the-original-mr-fuzzy'),
(381788,'2013-12-02 18:21:32',162158,'/products'),
(381789,'2013-12-02 18:21:46',162130,'/thank-you-for-your-order'),
(381790,'2013-12-02 18:22:08',162156,'/products'),
(381791,'2013-12-02 18:22:12',162137,'/shipping'),
(381792,'2013-12-02 18:22:18',162148,'/the-original-mr-fuzzy'),
(381793,'2013-12-02 18:22:29',162147,'/the-original-mr-fuzzy'),
(381794,'2013-12-02 18:22:40',162156,'/the-original-mr-fuzzy'),
(381795,'2013-12-02 18:22:50',162159,'/lander-2'),
(381796,'2013-12-02 18:23:07',162148,'/cart'),
(381797,'2013-12-02 18:23:07',162160,'/lander-2'),
(381798,'2013-12-02 18:23:15',162137,'/billing-2'),
(381799,'2013-12-02 18:23:19',162161,'/lander-3'),
(381800,'2013-12-02 18:24:08',162162,'/lander-2'),
(381801,'2013-12-02 18:24:17',162163,'/lander-2'),
(381802,'2013-12-02 18:24:22',162137,'/thank-you-for-your-order'),
(381803,'2013-12-02 18:24:27',162153,'/products'),
(381804,'2013-12-02 18:24:29',162158,'/the-original-mr-fuzzy'),
(381805,'2013-12-02 18:24:45',162164,'/lander-2'),
(381806,'2013-12-02 18:24:52',162165,'/lander-2'),
(381807,'2013-12-02 18:24:52',162166,'/lander-2'),
(381808,'2013-12-02 18:24:57',162157,'/products'),
(381809,'2013-12-02 18:25:01',162167,'/lander-3'),
(381810,'2013-12-02 18:25:11',162155,'/the-original-mr-fuzzy'),
(381811,'2013-12-02 18:25:22',162156,'/cart'),
(381812,'2013-12-02 18:25:52',162148,'/shipping'),
(381813,'2013-12-02 18:25:56',162168,'/lander-2'),
(381814,'2013-12-02 18:25:58',162153,'/the-original-mr-fuzzy'),
(381815,'2013-12-02 18:26:35',162169,'/home'),
(381816,'2013-12-02 18:26:40',162158,'/cart'),
(381817,'2013-12-02 18:26:47',162157,'/the-forever-love-bear'),
(381818,'2013-12-02 18:26:53',162170,'/lander-3'),
(381819,'2013-12-02 18:27:02',162156,'/shipping'),
(381820,'2013-12-02 18:27:08',162171,'/lander-2'),
(381821,'2013-12-02 18:27:22',162172,'/lander-2'),
(381822,'2013-12-02 18:27:23',162160,'/products'),
(381823,'2013-12-02 18:27:36',162155,'/cart'),
(381824,'2013-12-02 18:27:45',162153,'/cart'),
(381825,'2013-12-02 18:28:00',162148,'/billing-2'),
(381826,'2013-12-02 18:28:00',162161,'/products'),
(381827,'2013-12-02 18:28:04',162173,'/lander-3'),
(381828,'2013-12-02 18:28:08',162167,'/products'),
(381829,'2013-12-02 18:28:23',162174,'/lander-3'),
(381830,'2013-12-02 18:28:26',162156,'/billing-2'),
(381831,'2013-12-02 18:28:32',162175,'/home'),
(381832,'2013-12-02 18:28:33',162163,'/products'),
(381833,'2013-12-02 18:28:40',162176,'/lander-3'),
(381834,'2013-12-02 18:28:55',162157,'/cart'),
(381835,'2013-12-02 18:29:02',162163,'/the-original-mr-fuzzy'),
(381836,'2013-12-02 18:29:05',162153,'/shipping'),
(381837,'2013-12-02 18:29:11',162173,'/products'),
(381838,'2013-12-02 18:29:18',162157,'/shipping'),
(381839,'2013-12-02 18:29:18',162169,'/products'),
(381840,'2013-12-02 18:29:28',162166,'/products'),
(381841,'2013-12-02 18:29:48',162177,'/lander-3'),
(381842,'2013-12-02 18:29:51',162178,'/lander-3'),
(381843,'2013-12-02 18:30:01',162156,'/thank-you-for-your-order'),
(381844,'2013-12-02 18:30:08',162179,'/lander-2'),
(381845,'2013-12-02 18:30:11',162164,'/products'),
(381846,'2013-12-02 18:30:24',162180,'/lander-2'),
(381847,'2013-12-02 18:30:34',162179,'/products'),
(381848,'2013-12-02 18:30:37',162181,'/lander-2'),
(381849,'2013-12-02 18:31:22',162182,'/lander-2'),
(381850,'2013-12-02 18:31:32',162163,'/cart'),
(381851,'2013-12-02 18:31:32',162168,'/products'),
(381852,'2013-12-02 18:31:37',162183,'/home'),
(381853,'2013-12-02 18:31:41',162184,'/lander-2'),
(381854,'2013-12-02 18:31:56',162164,'/the-original-mr-fuzzy'),
(381855,'2013-12-02 18:32:05',162185,'/lander-3'),
(381856,'2013-12-02 18:32:26',162157,'/billing-2'),
(381857,'2013-12-02 18:32:28',162169,'/the-original-mr-fuzzy'),
(381858,'2013-12-02 18:32:30',162173,'/the-original-mr-fuzzy'),
(381859,'2013-12-02 18:32:32',162183,'/products'),
(381860,'2013-12-02 18:32:34',162161,'/the-original-mr-fuzzy'),
(381861,'2013-12-02 18:32:36',162186,'/home'),
(381862,'2013-12-02 18:32:47',162187,'/home'),
(381863,'2013-12-02 18:32:52',162188,'/lander-2'),
(381864,'2013-12-02 18:32:57',162189,'/lander-2'),
(381865,'2013-12-02 18:33:00',162161,'/cart'),
(381866,'2013-12-02 18:33:00',162190,'/home'),
(381867,'2013-12-02 18:33:05',162191,'/home'),
(381868,'2013-12-02 18:33:20',162188,'/products'),
(381869,'2013-12-02 18:33:20',162192,'/lander-2'),
(381870,'2013-12-02 18:33:21',162173,'/cart'),
(381871,'2013-12-02 18:33:23',162193,'/lander-3'),
(381872,'2013-12-02 18:33:53',162187,'/products'),
(381873,'2013-12-02 18:33:56',162194,'/lander-2'),
(381874,'2013-12-02 18:34:05',162195,'/lander-2'),
(381875,'2013-12-02 18:34:09',162168,'/the-original-mr-fuzzy'),
(381876,'2013-12-02 18:34:22',162183,'/the-original-mr-fuzzy'),
(381877,'2013-12-02 18:34:30',162185,'/products'),
(381878,'2013-12-02 18:34:38',162181,'/products'),
(381879,'2013-12-02 18:34:47',162183,'/cart'),
(381880,'2013-12-02 18:34:55',162180,'/products'),
(381881,'2013-12-02 18:35:09',162184,'/products'),
(381882,'2013-12-02 18:35:18',162163,'/shipping'),
(381883,'2013-12-02 18:35:27',162164,'/cart'),
(381884,'2013-12-02 18:35:43',162196,'/lander-2'),
(381885,'2013-12-02 18:35:46',162188,'/the-original-mr-fuzzy'),
(381886,'2013-12-02 18:36:05',162197,'/lander-2'),
(381887,'2013-12-02 18:36:24',162157,'/thank-you-for-your-order'),
(381888,'2013-12-02 18:36:31',162168,'/cart'),
(381889,'2013-12-02 18:36:32',162191,'/products'),
(381890,'2013-12-02 18:36:40',162198,'/lander-2'),
(381891,'2013-12-02 18:36:51',162184,'/the-original-mr-fuzzy'),
(381892,'2013-12-02 18:37:02',162181,'/the-original-mr-fuzzy'),
(381893,'2013-12-02 18:37:14',162185,'/the-original-mr-fuzzy'),
(381894,'2013-12-02 18:37:15',162186,'/products'),
(381895,'2013-12-02 18:37:20',162199,'/lander-3'),
(381896,'2013-12-02 18:37:50',162187,'/the-original-mr-fuzzy'),
(381897,'2013-12-02 18:37:52',162194,'/products'),
(381898,'2013-12-02 18:38:05',162199,'/products'),
(381899,'2013-12-02 18:38:07',162200,'/lander-2'),
(381900,'2013-12-02 18:38:26',162164,'/shipping'),
(381901,'2013-12-02 18:38:39',162195,'/products'),
(381902,'2013-12-02 18:39:28',162199,'/the-original-mr-fuzzy'),
(381903,'2013-12-02 18:39:43',162201,'/lander-2'),
(381904,'2013-12-02 18:39:51',162168,'/shipping'),
(381905,'2013-12-02 18:39:59',162185,'/cart'),
(381906,'2013-12-02 18:40:02',162196,'/products'),
(381907,'2013-12-02 18:40:14',162195,'/the-forever-love-bear'),
(381908,'2013-12-02 18:40:23',162202,'/lander-2'),
(381909,'2013-12-02 18:40:27',162203,'/lander-2'),
(381910,'2013-12-02 18:40:36',162204,'/lander-3'),
(381911,'2013-12-02 18:40:44',162205,'/lander-3'),
(381912,'2013-12-02 18:40:50',162164,'/billing-2'),
(381913,'2013-12-02 18:40:50',162206,'/lander-3'),
(381914,'2013-12-02 18:40:56',162207,'/lander-2'),
(381915,'2013-12-02 18:41:00',162191,'/the-original-mr-fuzzy'),
(381916,'2013-12-02 18:41:32',162208,'/lander-2'),
(381917,'2013-12-02 18:41:34',162198,'/products'),
(381918,'2013-12-02 18:42:07',162168,'/billing-2'),
(381919,'2013-12-02 18:42:24',162209,'/lander-2'),
(381920,'2013-12-02 18:42:41',162210,'/lander-3'),
(381921,'2013-12-02 18:42:46',162204,'/products'),
(381922,'2013-12-02 18:42:57',162211,'/lander-2'),
(381923,'2013-12-02 18:43:04',162196,'/the-original-mr-fuzzy'),
(381924,'2013-12-02 18:43:08',162212,'/lander-2'),
(381925,'2013-12-02 18:43:08',162213,'/lander-2'),
(381926,'2013-12-02 18:43:27',162214,'/lander-3'),
(381927,'2013-12-02 18:43:46',162185,'/shipping'),
(381928,'2013-12-02 18:43:54',162214,'/products'),
(381929,'2013-12-02 18:44:21',162215,'/home'),
(381930,'2013-12-02 18:44:26',162207,'/products'),
(381931,'2013-12-02 18:44:35',162216,'/lander-2'),
(381932,'2013-12-02 18:44:40',162185,'/billing-2'),
(381933,'2013-12-02 18:44:59',162164,'/thank-you-for-your-order'),
(381934,'2013-12-02 18:45:25',162210,'/products'),
(381935,'2013-12-02 18:45:39',162217,'/lander-2'),
(381936,'2013-12-02 18:45:59',162218,'/lander-2'),
(381937,'2013-12-02 18:46:08',162219,'/lander-2'),
(381938,'2013-12-02 18:46:32',162220,'/lander-2'),
(381939,'2013-12-02 18:46:53',162221,'/lander-2'),
(381940,'2013-12-02 18:47:15',162222,'/lander-2'),
(381941,'2013-12-02 18:47:20',162223,'/lander-3'),
(381942,'2013-12-02 18:47:27',162215,'/products'),
(381943,'2013-12-02 18:47:33',162224,'/lander-2'),
(381944,'2013-12-02 18:47:54',162225,'/lander-2'),
(381945,'2013-12-02 18:47:55',162213,'/products'),
(381946,'2013-12-02 18:47:56',162211,'/products'),
(381947,'2013-12-02 18:48:04',162209,'/products'),
(381948,'2013-12-02 18:48:08',162226,'/lander-2'),
(381949,'2013-12-02 18:48:37',162227,'/lander-2'),
(381950,'2013-12-02 18:49:06',162213,'/the-original-mr-fuzzy'),
(381951,'2013-12-02 18:49:27',162228,'/lander-2'),
(381952,'2013-12-02 18:49:33',162217,'/products'),
(381953,'2013-12-02 18:49:56',162211,'/the-original-mr-fuzzy'),
(381954,'2013-12-02 18:49:56',162229,'/lander-2'),
(381955,'2013-12-02 18:50:02',162225,'/products'),
(381956,'2013-12-02 18:50:11',162230,'/lander-3'),
(381957,'2013-12-02 18:50:22',162231,'/lander-2'),
(381958,'2013-12-02 18:50:30',162232,'/lander-2'),
(381959,'2013-12-02 18:50:46',162233,'/lander-3'),
(381960,'2013-12-02 18:51:03',162211,'/cart'),
(381961,'2013-12-02 18:51:13',162234,'/lander-2'),
(381962,'2013-12-02 18:51:16',162235,'/lander-2'),
(381963,'2013-12-02 18:51:22',162219,'/products'),
(381964,'2013-12-02 18:51:30',162215,'/the-original-mr-fuzzy'),
(381965,'2013-12-02 18:51:32',162223,'/products'),
(381966,'2013-12-02 18:51:48',162225,'/the-original-mr-fuzzy'),
(381967,'2013-12-02 18:51:54',162222,'/products'),
(381968,'2013-12-02 18:52:03',162215,'/cart'),
(381969,'2013-12-02 18:52:07',162226,'/products'),
(381970,'2013-12-02 18:52:14',162236,'/home'),
(381971,'2013-12-02 18:52:28',162211,'/shipping'),
(381972,'2013-12-02 18:52:44',162217,'/the-original-mr-fuzzy'),
(381973,'2013-12-02 18:52:56',162237,'/lander-2'),
(381974,'2013-12-02 18:53:14',162238,'/lander-2'),
(381975,'2013-12-02 18:53:19',162236,'/products'),
(381976,'2013-12-02 18:53:20',162237,'/products'),
(381977,'2013-12-02 18:53:24',162228,'/products'),
(381978,'2013-12-02 18:53:32',162227,'/products'),
(381979,'2013-12-02 18:53:53',162238,'/products'),
(381980,'2013-12-02 18:54:01',162239,'/lander-3'),
(381981,'2013-12-02 18:54:16',162240,'/lander-3'),
(381982,'2013-12-02 18:54:20',162238,'/the-original-mr-fuzzy'),
(381983,'2013-12-02 18:54:22',162241,'/home'),
(381984,'2013-12-02 18:54:23',162237,'/the-forever-love-bear'),
(381985,'2013-12-02 18:54:35',162215,'/shipping'),
(381986,'2013-12-02 18:54:51',162236,'/the-forever-love-bear'),
(381987,'2013-12-02 18:54:53',162219,'/the-original-mr-fuzzy'),
(381988,'2013-12-02 18:54:53',162230,'/products'),
(381989,'2013-12-02 18:54:53',162237,'/cart'),
(381990,'2013-12-02 18:55:18',162222,'/the-original-mr-fuzzy'),
(381991,'2013-12-02 18:55:21',162232,'/products'),
(381992,'2013-12-02 18:55:25',162238,'/cart'),
(381993,'2013-12-02 18:55:31',162242,'/lander-2'),
(381994,'2013-12-02 18:55:32',162239,'/products'),
(381995,'2013-12-02 18:55:39',162211,'/billing-2'),
(381996,'2013-12-02 18:55:48',162215,'/billing-2'),
(381997,'2013-12-02 18:55:54',162235,'/products'),
(381998,'2013-12-02 18:56:21',162227,'/the-forever-love-bear'),
(381999,'2013-12-02 18:56:29',162243,'/lander-3'),
(382000,'2013-12-02 18:56:40',162244,'/lander-3'),
(382001,'2013-12-02 18:56:41',162245,'/lander-3'),
(382002,'2013-12-02 18:57:02',162246,'/lander-2'),
(382003,'2013-12-02 18:57:03',162247,'/lander-3'),
(382004,'2013-12-02 18:57:05',162237,'/shipping'),
(382005,'2013-12-02 18:57:29',162228,'/the-original-mr-fuzzy'),
(382006,'2013-12-02 18:57:32',162237,'/billing-2'),
(382007,'2013-12-02 18:57:33',162219,'/cart'),
(382008,'2013-12-02 18:57:49',162230,'/the-original-mr-fuzzy'),
(382009,'2013-12-02 18:57:50',162238,'/shipping'),
(382010,'2013-12-02 18:57:56',162248,'/lander-2'),
(382011,'2013-12-02 18:58:01',162235,'/the-original-mr-fuzzy'),
(382012,'2013-12-02 18:58:04',162243,'/products'),
(382013,'2013-12-02 18:58:05',162249,'/lander-2'),
(382014,'2013-12-02 18:58:06',162250,'/lander-2'),
(382015,'2013-12-02 18:58:29',162219,'/shipping'),
(382016,'2013-12-02 18:58:29',162240,'/products'),
(382017,'2013-12-02 18:58:43',162251,'/lander-2'),
(382018,'2013-12-02 18:59:01',162252,'/lander-2'),
(382019,'2013-12-02 18:59:23',162238,'/billing-2'),
(382020,'2013-12-02 18:59:34',162253,'/home'),
(382021,'2013-12-02 18:59:53',162237,'/thank-you-for-your-order'),
(382022,'2013-12-02 18:59:56',162250,'/products'),
(382023,'2013-12-02 19:00:32',162219,'/billing-2'),
(382024,'2013-12-02 19:00:50',162242,'/products'),
(382025,'2013-12-02 19:01:24',162238,'/thank-you-for-your-order'),
(382026,'2013-12-02 19:01:27',162228,'/cart'),
(382027,'2013-12-02 19:01:45',162240,'/the-original-mr-fuzzy'),
(382028,'2013-12-02 19:01:48',162228,'/shipping'),
(382029,'2013-12-02 19:02:16',162242,'/the-original-mr-fuzzy'),
(382030,'2013-12-02 19:02:35',162254,'/lander-2'),
(382031,'2013-12-02 19:02:49',162255,'/lander-2'),
(382032,'2013-12-02 19:02:53',162256,'/lander-2'),
(382033,'2013-12-02 19:03:09',162249,'/products'),
(382034,'2013-12-02 19:03:19',162257,'/lander-2'),
(382035,'2013-12-02 19:03:20',162250,'/the-original-mr-fuzzy'),
(382036,'2013-12-02 19:03:28',162258,'/lander-2'),
(382037,'2013-12-02 19:03:29',162251,'/products'),
(382038,'2013-12-02 19:03:36',162219,'/thank-you-for-your-order'),
(382039,'2013-12-02 19:03:45',162248,'/products'),
(382040,'2013-12-02 19:03:54',162259,'/home'),
(382041,'2013-12-02 19:04:01',162260,'/lander-2'),
(382042,'2013-12-02 19:04:18',162259,'/products'),
(382043,'2013-12-02 19:04:24',162261,'/lander-2'),
(382044,'2013-12-02 19:04:27',162256,'/products'),
(382045,'2013-12-02 19:05:06',162256,'/the-original-mr-fuzzy'),
(382046,'2013-12-02 19:05:06',162262,'/lander-2'),
(382047,'2013-12-02 19:05:21',162248,'/the-original-mr-fuzzy'),
(382048,'2013-12-02 19:05:44',162257,'/products'),
(382049,'2013-12-02 19:05:56',162259,'/the-original-mr-fuzzy'),
(382050,'2013-12-02 19:05:56',162263,'/lander-2'),
(382051,'2013-12-02 19:06:00',162264,'/lander-2'),
(382052,'2013-12-02 19:06:03',162265,'/lander-2'),
(382053,'2013-12-02 19:06:35',162251,'/the-original-mr-fuzzy'),
(382054,'2013-12-02 19:06:50',162266,'/lander-3'),
(382055,'2013-12-02 19:07:43',162262,'/products'),
(382056,'2013-12-02 19:08:04',162267,'/lander-3'),
(382057,'2013-12-02 19:08:16',162257,'/the-original-mr-fuzzy'),
(382058,'2013-12-02 19:08:25',162254,'/products'),
(382059,'2013-12-02 19:08:26',162262,'/the-original-mr-fuzzy'),
(382060,'2013-12-02 19:08:45',162268,'/lander-2'),
(382061,'2013-12-02 19:08:50',162248,'/cart'),
(382062,'2013-12-02 19:09:19',162269,'/home'),
(382063,'2013-12-02 19:09:22',162260,'/products'),
(382064,'2013-12-02 19:09:28',162270,'/lander-2'),
(382065,'2013-12-02 19:09:39',162260,'/the-original-mr-fuzzy'),
(382066,'2013-12-02 19:10:12',162265,'/products'),
(382067,'2013-12-02 19:10:15',162269,'/products'),
(382068,'2013-12-02 19:10:21',162267,'/products'),
(382069,'2013-12-02 19:10:21',162271,'/lander-2'),
(382070,'2013-12-02 19:10:25',162248,'/shipping'),
(382071,'2013-12-02 19:10:37',162272,'/lander-2'),
(382072,'2013-12-02 19:10:49',162263,'/products'),
(382073,'2013-12-02 19:10:49',162269,'/the-original-mr-fuzzy'),
(382074,'2013-12-02 19:10:56',162273,'/lander-3'),
(382075,'2013-12-02 19:10:57',162274,'/lander-3'),
(382076,'2013-12-02 19:10:59',162275,'/lander-3'),
(382077,'2013-12-02 19:11:07',162257,'/cart'),
(382078,'2013-12-02 19:11:16',162276,'/lander-3'),
(382079,'2013-12-02 19:11:21',162265,'/the-forever-love-bear'),
(382080,'2013-12-02 19:11:32',162277,'/lander-2'),
(382081,'2013-12-02 19:11:32',162278,'/lander-2'),
(382082,'2013-12-02 19:11:33',162266,'/products'),
(382083,'2013-12-02 19:11:49',162265,'/cart'),
(382084,'2013-12-02 19:12:06',162268,'/products'),
(382085,'2013-12-02 19:12:19',162279,'/lander-2'),
(382086,'2013-12-02 19:12:19',162280,'/lander-2'),
(382087,'2013-12-02 19:12:50',162267,'/the-original-mr-fuzzy'),
(382088,'2013-12-02 19:12:53',162271,'/products'),
(382089,'2013-12-02 19:13:16',162274,'/products'),
(382090,'2013-12-02 19:13:16',162278,'/products'),
(382091,'2013-12-02 19:13:18',162263,'/the-original-mr-fuzzy'),
(382092,'2013-12-02 19:13:36',162248,'/billing-2'),
(382093,'2013-12-02 19:14:17',162281,'/lander-2'),
(382094,'2013-12-02 19:14:33',162282,'/lander-2'),
(382095,'2013-12-02 19:14:53',162281,'/products'),
(382096,'2013-12-02 19:15:12',162278,'/the-original-mr-fuzzy'),
(382097,'2013-12-02 19:15:23',162283,'/home'),
(382098,'2013-12-02 19:15:40',162267,'/cart'),
(382099,'2013-12-02 19:15:50',162271,'/the-forever-love-bear'),
(382100,'2013-12-02 19:16:05',162248,'/thank-you-for-your-order'),
(382101,'2013-12-02 19:16:23',162272,'/products'),
(382102,'2013-12-02 19:16:24',162268,'/the-original-mr-fuzzy'),
(382103,'2013-12-02 19:16:39',162263,'/cart'),
(382104,'2013-12-02 19:16:44',162284,'/lander-3'),
(382105,'2013-12-02 19:16:45',162285,'/home'),
(382106,'2013-12-02 19:17:00',162263,'/shipping'),
(382107,'2013-12-02 19:17:15',162274,'/the-forever-love-bear'),
(382108,'2013-12-02 19:17:31',162271,'/cart'),
(382109,'2013-12-02 19:17:33',162280,'/products'),
(382110,'2013-12-02 19:17:37',162286,'/lander-2'),
(382111,'2013-12-02 19:17:44',162287,'/lander-2'),
(382112,'2013-12-02 19:17:47',162268,'/cart'),
(382113,'2013-12-02 19:17:48',162285,'/products'),
(382114,'2013-12-02 19:18:29',162281,'/the-original-mr-fuzzy'),
(382115,'2013-12-02 19:18:46',162271,'/shipping'),
(382116,'2013-12-02 19:18:56',162288,'/lander-2'),
(382117,'2013-12-02 19:19:08',162263,'/billing-2'),
(382118,'2013-12-02 19:19:28',162267,'/shipping'),
(382119,'2013-12-02 19:19:28',162289,'/lander-2'),
(382120,'2013-12-02 19:19:29',162280,'/the-forever-love-bear'),
(382121,'2013-12-02 19:19:35',162290,'/home'),
(382122,'2013-12-02 19:20:19',162267,'/billing-2'),
(382123,'2013-12-02 19:20:57',162291,'/lander-2'),
(382124,'2013-12-02 19:20:58',162292,'/lander-2'),
(382125,'2013-12-02 19:20:59',162293,'/lander-2'),
(382126,'2013-12-02 19:20:59',162294,'/lander-2'),
(382127,'2013-12-02 19:21:05',162295,'/lander-3'),
(382128,'2013-12-02 19:21:06',162268,'/shipping'),
(382129,'2013-12-02 19:21:06',162296,'/lander-2'),
(382130,'2013-12-02 19:21:12',162297,'/lander-2'),
(382131,'2013-12-02 19:21:30',162268,'/billing-2'),
(382132,'2013-12-02 19:21:36',162294,'/products'),
(382133,'2013-12-02 19:21:39',162295,'/products'),
(382134,'2013-12-02 19:21:40',162296,'/products'),
(382135,'2013-12-02 19:21:43',162288,'/products'),
(382136,'2013-12-02 19:21:52',162286,'/products'),
(382137,'2013-12-02 19:21:54',162298,'/lander-2'),
(382138,'2013-12-02 19:21:56',162292,'/products'),
(382139,'2013-12-02 19:22:17',162295,'/the-original-mr-fuzzy'),
(382140,'2013-12-02 19:22:27',162291,'/products'),
(382141,'2013-12-02 19:22:47',162289,'/products'),
(382142,'2013-12-02 19:23:13',162296,'/the-original-mr-fuzzy'),
(382143,'2013-12-02 19:23:18',162299,'/lander-3'),
(382144,'2013-12-02 19:23:19',162280,'/cart'),
(382145,'2013-12-02 19:23:46',162300,'/lander-2'),
(382146,'2013-12-02 19:23:51',162301,'/lander-2'),
(382147,'2013-12-02 19:24:40',162302,'/lander-3'),
(382148,'2013-12-02 19:24:41',162299,'/products'),
(382149,'2013-12-02 19:24:43',162303,'/lander-2'),
(382150,'2013-12-02 19:24:52',162297,'/products'),
(382151,'2013-12-02 19:24:56',162293,'/products'),
(382152,'2013-12-02 19:24:58',162286,'/the-original-mr-fuzzy'),
(382153,'2013-12-02 19:25:08',162290,'/products'),
(382154,'2013-12-02 19:25:21',162291,'/the-forever-love-bear'),
(382155,'2013-12-02 19:25:56',162291,'/cart'),
(382156,'2013-12-02 19:26:00',162299,'/the-forever-love-bear'),
(382157,'2013-12-02 19:26:07',162297,'/the-original-mr-fuzzy'),
(382158,'2013-12-02 19:26:09',162288,'/the-original-mr-fuzzy'),
(382159,'2013-12-02 19:26:18',162290,'/the-original-mr-fuzzy'),
(382160,'2013-12-02 19:26:25',162301,'/products'),
(382161,'2013-12-02 19:26:26',162280,'/shipping'),
(382162,'2013-12-02 19:26:37',162289,'/the-original-mr-fuzzy'),
(382163,'2013-12-02 19:26:51',162293,'/the-original-mr-fuzzy'),
(382164,'2013-12-02 19:27:25',162293,'/cart'),
(382165,'2013-12-02 19:27:36',162303,'/products'),
(382166,'2013-12-02 19:27:43',162286,'/cart'),
(382167,'2013-12-02 19:28:27',162286,'/shipping'),
(382168,'2013-12-02 19:28:28',162280,'/billing-2'),
(382169,'2013-12-02 19:28:28',162289,'/cart'),
(382170,'2013-12-02 19:28:40',162300,'/products'),
(382171,'2013-12-02 19:28:52',162304,'/lander-3'),
(382172,'2013-12-02 19:28:59',162301,'/the-forever-love-bear'),
(382173,'2013-12-02 19:29:03',162280,'/thank-you-for-your-order'),
(382174,'2013-12-02 19:29:09',162305,'/lander-2'),
(382175,'2013-12-02 19:29:12',162306,'/home'),
(382176,'2013-12-02 19:29:15',162302,'/products'),
(382177,'2013-12-02 19:29:21',162291,'/shipping'),
(382178,'2013-12-02 19:29:22',162307,'/lander-2'),
(382179,'2013-12-02 19:29:38',162301,'/cart'),
(382180,'2013-12-02 19:29:40',162289,'/shipping'),
(382181,'2013-12-02 19:29:44',162308,'/lander-3'),
(382182,'2013-12-02 19:29:51',162293,'/shipping'),
(382183,'2013-12-02 19:30:00',162309,'/lander-3'),
(382184,'2013-12-02 19:30:07',162304,'/products'),
(382185,'2013-12-02 19:30:41',162304,'/the-original-mr-fuzzy'),
(382186,'2013-12-02 19:30:56',162293,'/billing-2'),
(382187,'2013-12-02 19:31:14',162286,'/billing-2'),
(382188,'2013-12-02 19:31:18',162289,'/billing-2'),
(382189,'2013-12-02 19:31:46',162310,'/lander-2'),
(382190,'2013-12-02 19:31:47',162291,'/billing-2'),
(382191,'2013-12-02 19:31:56',162305,'/products'),
(382192,'2013-12-02 19:32:05',162303,'/the-original-mr-fuzzy'),
(382193,'2013-12-02 19:32:37',162311,'/home'),
(382194,'2013-12-02 19:32:43',162312,'/lander-3'),
(382195,'2013-12-02 19:33:03',162313,'/lander-2'),
(382196,'2013-12-02 19:33:13',162314,'/lander-2'),
(382197,'2013-12-02 19:33:21',162315,'/lander-2'),
(382198,'2013-12-02 19:33:30',162302,'/the-original-mr-fuzzy'),
(382199,'2013-12-02 19:34:21',162305,'/the-original-mr-fuzzy'),
(382200,'2013-12-02 19:34:21',162316,'/lander-2'),
(382201,'2013-12-02 19:34:25',162317,'/lander-2'),
(382202,'2013-12-02 19:34:30',162293,'/thank-you-for-your-order'),
(382203,'2013-12-02 19:34:40',162302,'/cart'),
(382204,'2013-12-02 19:34:45',162318,'/lander-3'),
(382205,'2013-12-02 19:34:59',162319,'/lander-2'),
(382206,'2013-12-02 19:35:14',162316,'/products'),
(382207,'2013-12-02 19:35:25',162320,'/lander-2'),
(382208,'2013-12-02 19:35:32',162303,'/cart'),
(382209,'2013-12-02 19:35:48',162309,'/products'),
(382210,'2013-12-02 19:35:50',162321,'/home'),
(382211,'2013-12-02 19:36:34',162322,'/home'),
(382212,'2013-12-02 19:36:35',162286,'/thank-you-for-your-order'),
(382213,'2013-12-02 19:37:03',162323,'/lander-3'),
(382214,'2013-12-02 19:37:04',162303,'/shipping'),
(382215,'2013-12-02 19:37:07',162310,'/products'),
(382216,'2013-12-02 19:37:16',162324,'/lander-2'),
(382217,'2013-12-02 19:37:27',162325,'/lander-3'),
(382218,'2013-12-02 19:37:39',162326,'/lander-2'),
(382219,'2013-12-02 19:37:48',162303,'/billing-2'),
(382220,'2013-12-02 19:38:08',162327,'/lander-2'),
(382221,'2013-12-02 19:38:23',162310,'/the-forever-love-bear'),
(382222,'2013-12-02 19:38:27',162328,'/lander-3'),
(382223,'2013-12-02 19:38:30',162314,'/products'),
(382224,'2013-12-02 19:38:34',162329,'/lander-2'),
(382225,'2013-12-02 19:38:42',162316,'/the-original-mr-fuzzy'),
(382226,'2013-12-02 19:38:50',162318,'/products'),
(382227,'2013-12-02 19:39:02',162303,'/thank-you-for-your-order'),
(382228,'2013-12-02 19:39:09',162330,'/lander-3'),
(382229,'2013-12-02 19:39:17',162331,'/lander-2'),
(382230,'2013-12-02 19:39:18',162327,'/products'),
(382231,'2013-12-02 19:39:46',162332,'/lander-2'),
(382232,'2013-12-02 19:39:58',162319,'/products'),
(382233,'2013-12-02 19:40:01',162333,'/home'),
(382234,'2013-12-02 19:40:34',162334,'/lander-2'),
(382235,'2013-12-02 19:40:49',162335,'/lander-2'),
(382236,'2013-12-02 19:41:04',162336,'/lander-2'),
(382237,'2013-12-02 19:41:14',162320,'/products'),
(382238,'2013-12-02 19:41:33',162337,'/lander-2'),
(382239,'2013-12-02 19:41:46',162314,'/the-original-mr-fuzzy'),
(382240,'2013-12-02 19:42:11',162330,'/products'),
(382241,'2013-12-02 19:42:36',162338,'/lander-2'),
(382242,'2013-12-02 19:43:01',162327,'/the-original-mr-fuzzy'),
(382243,'2013-12-02 19:43:09',162339,'/lander-3'),
(382244,'2013-12-02 19:43:41',162337,'/products'),
(382245,'2013-12-02 19:43:57',162340,'/home'),
(382246,'2013-12-02 19:44:05',162341,'/lander-2'),
(382247,'2013-12-02 19:44:07',162320,'/the-original-mr-fuzzy'),
(382248,'2013-12-02 19:44:12',162342,'/lander-3'),
(382249,'2013-12-02 19:44:40',162332,'/products'),
(382250,'2013-12-02 19:44:40',162343,'/lander-3'),
(382251,'2013-12-02 19:44:58',162337,'/the-forever-love-bear'),
(382252,'2013-12-02 19:45:07',162344,'/home'),
(382253,'2013-12-02 19:45:18',162345,'/home'),
(382254,'2013-12-02 19:45:20',162346,'/lander-3'),
(382255,'2013-12-02 19:45:25',162334,'/products'),
(382256,'2013-12-02 19:45:31',162332,'/the-original-mr-fuzzy'),
(382257,'2013-12-02 19:45:58',162347,'/home'),
(382258,'2013-12-02 19:46:31',162320,'/cart'),
(382259,'2013-12-02 19:47:07',162334,'/the-forever-love-bear'),
(382260,'2013-12-02 19:47:25',162348,'/lander-2'),
(382261,'2013-12-02 19:48:36',162349,'/lander-3'),
(382262,'2013-12-02 19:48:47',162343,'/products'),
(382263,'2013-12-02 19:48:59',162346,'/products'),
(382264,'2013-12-02 19:48:59',162350,'/lander-2'),
(382265,'2013-12-02 19:49:02',162341,'/products'),
(382266,'2013-12-02 19:49:18',162345,'/products'),
(382267,'2013-12-02 19:49:34',162351,'/lander-3'),
(382268,'2013-12-02 19:49:47',162352,'/lander-3'),
(382269,'2013-12-02 19:49:50',162349,'/products'),
(382270,'2013-12-02 19:49:56',162353,'/home'),
(382271,'2013-12-02 19:50:08',162341,'/the-original-mr-fuzzy'),
(382272,'2013-12-02 19:50:11',162320,'/shipping'),
(382273,'2013-12-02 19:50:13',162354,'/lander-2'),
(382274,'2013-12-02 19:50:14',162355,'/lander-2'),
(382275,'2013-12-02 19:50:16',162356,'/lander-2'),
(382276,'2013-12-02 19:50:29',162357,'/lander-3'),
(382277,'2013-12-02 19:50:34',162344,'/products'),
(382278,'2013-12-02 19:50:36',162358,'/lander-2'),
(382279,'2013-12-02 19:50:40',162345,'/the-original-mr-fuzzy'),
(382280,'2013-12-02 19:50:44',162359,'/lander-2'),
(382281,'2013-12-02 19:50:47',162360,'/lander-3'),
(382282,'2013-12-02 19:50:51',162347,'/products'),
(382283,'2013-12-02 19:51:19',162361,'/lander-2'),
(382284,'2013-12-02 19:51:33',162355,'/products'),
(382285,'2013-12-02 19:51:34',162362,'/lander-2'),
(382286,'2013-12-02 19:51:58',162350,'/products'),
(382287,'2013-12-02 19:52:00',162349,'/the-original-mr-fuzzy'),
(382288,'2013-12-02 19:52:06',162355,'/the-original-mr-fuzzy'),
(382289,'2013-12-02 19:53:08',162320,'/billing-2'),
(382290,'2013-12-02 19:53:11',162348,'/products'),
(382291,'2013-12-02 19:53:14',162349,'/cart'),
(382292,'2013-12-02 19:53:32',162363,'/lander-2'),
(382293,'2013-12-02 19:53:43',162364,'/lander-2'),
(382294,'2013-12-02 19:54:02',162365,'/lander-3'),
(382295,'2013-12-02 19:54:10',162347,'/the-original-mr-fuzzy'),
(382296,'2013-12-02 19:54:18',162366,'/lander-2'),
(382297,'2013-12-02 19:54:19',162367,'/home'),
(382298,'2013-12-02 19:54:26',162359,'/products'),
(382299,'2013-12-02 19:54:50',162359,'/the-original-mr-fuzzy'),
(382300,'2013-12-02 19:55:02',162352,'/products'),
(382301,'2013-12-02 19:55:13',162367,'/products'),
(382302,'2013-12-02 19:55:54',162349,'/shipping'),
(382303,'2013-12-02 19:55:57',162368,'/lander-2'),
(382304,'2013-12-02 19:56:00',162369,'/lander-2'),
(382305,'2013-12-02 19:56:28',162349,'/billing-2'),
(382306,'2013-12-02 19:56:32',162348,'/the-original-mr-fuzzy'),
(382307,'2013-12-02 19:56:43',162368,'/products'),
(382308,'2013-12-02 19:57:10',162370,'/lander-2'),
(382309,'2013-12-02 19:57:21',162363,'/products'),
(382310,'2013-12-02 19:57:48',162366,'/products'),
(382311,'2013-12-02 19:57:58',162371,'/lander-3'),
(382312,'2013-12-02 19:58:02',162349,'/thank-you-for-your-order'),
(382313,'2013-12-02 19:58:11',162367,'/the-original-mr-fuzzy'),
(382314,'2013-12-02 19:58:28',162320,'/thank-you-for-your-order'),
(382315,'2013-12-02 19:58:58',162369,'/products'),
(382316,'2013-12-02 19:59:13',162372,'/lander-2'),
(382317,'2013-12-02 19:59:28',162364,'/products'),
(382318,'2013-12-02 19:59:30',162369,'/the-original-mr-fuzzy'),
(382319,'2013-12-02 20:00:13',162367,'/cart'),
(382320,'2013-12-02 20:00:31',162373,'/lander-3'),
(382321,'2013-12-02 20:00:53',162374,'/lander-2'),
(382322,'2013-12-02 20:01:08',162366,'/the-original-mr-fuzzy'),
(382323,'2013-12-02 20:01:10',162375,'/lander-3'),
(382324,'2013-12-02 20:01:18',162368,'/the-original-mr-fuzzy'),
(382325,'2013-12-02 20:01:42',162367,'/shipping'),
(382326,'2013-12-02 20:01:50',162363,'/the-original-mr-fuzzy'),
(382327,'2013-12-02 20:02:23',162376,'/lander-2'),
(382328,'2013-12-02 20:02:50',162377,'/lander-2'),
(382329,'2013-12-02 20:02:57',162367,'/billing-2'),
(382330,'2013-12-02 20:03:16',162378,'/lander-2'),
(382331,'2013-12-02 20:03:20',162376,'/products'),
(382332,'2013-12-02 20:03:25',162369,'/cart'),
(382333,'2013-12-02 20:03:49',162379,'/lander-2'),
(382334,'2013-12-02 20:03:55',162380,'/home'),
(382335,'2013-12-02 20:04:03',162363,'/cart'),
(382336,'2013-12-02 20:04:03',162381,'/lander-3'),
(382337,'2013-12-02 20:04:16',162377,'/products'),
(382338,'2013-12-02 20:04:25',162366,'/cart'),
(382339,'2013-12-02 20:04:28',162382,'/home'),
(382340,'2013-12-02 20:04:46',162383,'/lander-2'),
(382341,'2013-12-02 20:04:48',162384,'/lander-2'),
(382342,'2013-12-02 20:04:51',162368,'/cart'),
(382343,'2013-12-02 20:04:52',162375,'/products'),
(382344,'2013-12-02 20:05:10',162385,'/lander-3'),
(382345,'2013-12-02 20:05:14',162376,'/the-original-mr-fuzzy'),
(382346,'2013-12-02 20:05:25',162386,'/lander-3'),
(382347,'2013-12-02 20:06:05',162368,'/shipping'),
(382348,'2013-12-02 20:06:20',162387,'/lander-2'),
(382349,'2013-12-02 20:06:23',162366,'/shipping'),
(382350,'2013-12-02 20:06:30',162376,'/cart'),
(382351,'2013-12-02 20:06:35',162388,'/lander-2'),
(382352,'2013-12-02 20:06:38',162385,'/products'),
(382353,'2013-12-02 20:06:49',162389,'/home'),
(382354,'2013-12-02 20:06:53',162390,'/lander-2'),
(382355,'2013-12-02 20:07:03',162391,'/home'),
(382356,'2013-12-02 20:07:34',162378,'/products'),
(382357,'2013-12-02 20:07:41',162368,'/billing-2'),
(382358,'2013-12-02 20:07:48',162384,'/products'),
(382359,'2013-12-02 20:07:48',162392,'/lander-3'),
(382360,'2013-12-02 20:07:52',162376,'/shipping'),
(382361,'2013-12-02 20:08:00',162385,'/the-original-mr-fuzzy'),
(382362,'2013-12-02 20:08:47',162366,'/billing-2'),
(382363,'2013-12-02 20:08:50',162393,'/home'),
(382364,'2013-12-02 20:09:19',162394,'/lander-2'),
(382365,'2013-12-02 20:09:40',162380,'/products'),
(382366,'2013-12-02 20:10:26',162389,'/products'),
(382367,'2013-12-02 20:10:32',162366,'/thank-you-for-your-order'),
(382368,'2013-12-02 20:10:48',162378,'/the-original-mr-fuzzy'),
(382369,'2013-12-02 20:10:57',162395,'/lander-2'),
(382370,'2013-12-02 20:11:03',162380,'/the-original-mr-fuzzy'),
(382371,'2013-12-02 20:11:08',162396,'/lander-3'),
(382372,'2013-12-02 20:11:54',162397,'/lander-2'),
(382373,'2013-12-02 20:12:04',162388,'/products'),
(382374,'2013-12-02 20:12:14',162398,'/lander-3'),
(382375,'2013-12-02 20:12:16',162378,'/cart'),
(382376,'2013-12-02 20:12:25',162395,'/products'),
(382377,'2013-12-02 20:12:50',162395,'/the-original-mr-fuzzy'),
(382378,'2013-12-02 20:13:41',162399,'/lander-2'),
(382379,'2013-12-02 20:13:47',162389,'/the-original-mr-fuzzy'),
(382380,'2013-12-02 20:13:56',162393,'/products'),
(382381,'2013-12-02 20:14:10',162380,'/cart'),
(382382,'2013-12-02 20:14:18',162393,'/the-original-mr-fuzzy'),
(382383,'2013-12-02 20:14:25',162400,'/lander-3'),
(382384,'2013-12-02 20:14:29',162388,'/the-original-mr-fuzzy'),
(382385,'2013-12-02 20:14:40',162401,'/lander-2'),
(382386,'2013-12-02 20:14:46',162402,'/lander-2'),
(382387,'2013-12-02 20:15:10',162403,'/lander-2'),
(382388,'2013-12-02 20:15:16',162404,'/home'),
(382389,'2013-12-02 20:15:40',162405,'/lander-2'),
(382390,'2013-12-02 20:15:43',162406,'/lander-2'),
(382391,'2013-12-02 20:16:20',162396,'/products'),
(382392,'2013-12-02 20:16:33',162407,'/lander-3'),
(382393,'2013-12-02 20:16:38',162408,'/lander-2'),
(382394,'2013-12-02 20:17:05',162396,'/the-original-mr-fuzzy'),
(382395,'2013-12-02 20:17:14',162389,'/cart'),
(382396,'2013-12-02 20:17:17',162400,'/products'),
(382397,'2013-12-02 20:17:32',162409,'/lander-2'),
(382398,'2013-12-02 20:18:01',162410,'/lander-2'),
(382399,'2013-12-02 20:18:06',162411,'/lander-3'),
(382400,'2013-12-02 20:18:09',162393,'/cart'),
(382401,'2013-12-02 20:18:41',162412,'/lander-3'),
(382402,'2013-12-02 20:19:07',162413,'/lander-2'),
(382403,'2013-12-02 20:19:33',162404,'/products'),
(382404,'2013-12-02 20:19:38',162405,'/products'),
(382405,'2013-12-02 20:19:47',162401,'/products'),
(382406,'2013-12-02 20:20:00',162411,'/products'),
(382407,'2013-12-02 20:20:02',162389,'/shipping'),
(382408,'2013-12-02 20:20:09',162414,'/home'),
(382409,'2013-12-02 20:20:16',162405,'/the-original-mr-fuzzy'),
(382410,'2013-12-02 20:20:31',162393,'/shipping'),
(382411,'2013-12-02 20:20:52',162408,'/products'),
(382412,'2013-12-02 20:20:54',162406,'/products'),
(382413,'2013-12-02 20:21:02',162415,'/lander-2'),
(382414,'2013-12-02 20:21:03',162389,'/billing-2'),
(382415,'2013-12-02 20:21:15',162416,'/lander-2'),
(382416,'2013-12-02 20:21:18',162417,'/lander-2'),
(382417,'2013-12-02 20:22:00',162401,'/the-original-mr-fuzzy'),
(382418,'2013-12-02 20:22:29',162418,'/lander-2'),
(382419,'2013-12-02 20:22:53',162419,'/lander-2'),
(382420,'2013-12-02 20:23:11',162401,'/cart'),
(382421,'2013-12-02 20:23:15',162410,'/products'),
(382422,'2013-12-02 20:23:24',162393,'/billing-2'),
(382423,'2013-12-02 20:23:42',162404,'/the-original-mr-fuzzy'),
(382424,'2013-12-02 20:24:31',162389,'/thank-you-for-your-order'),
(382425,'2013-12-02 20:24:31',162420,'/lander-3'),
(382426,'2013-12-02 20:24:32',162393,'/thank-you-for-your-order'),
(382427,'2013-12-02 20:24:38',162406,'/the-forever-love-bear'),
(382428,'2013-12-02 20:24:50',162413,'/products'),
(382429,'2013-12-02 20:24:57',162404,'/cart'),
(382430,'2013-12-02 20:25:07',162421,'/lander-3'),
(382431,'2013-12-02 20:25:10',162413,'/the-original-mr-fuzzy'),
(382432,'2013-12-02 20:26:02',162404,'/shipping'),
(382433,'2013-12-02 20:26:06',162422,'/home'),
(382434,'2013-12-02 20:26:18',162423,'/lander-2'),
(382435,'2013-12-02 20:26:19',162401,'/shipping'),
(382436,'2013-12-02 20:26:21',162420,'/products'),
(382437,'2013-12-02 20:26:28',162419,'/products'),
(382438,'2013-12-02 20:26:29',162410,'/the-original-mr-fuzzy'),
(382439,'2013-12-02 20:26:54',162406,'/cart'),
(382440,'2013-12-02 20:26:56',162424,'/lander-2'),
(382441,'2013-12-02 20:27:57',162425,'/lander-2'),
(382442,'2013-12-02 20:28:00',162426,'/lander-2'),
(382443,'2013-12-02 20:28:17',162413,'/cart'),
(382444,'2013-12-02 20:28:19',162404,'/billing-2'),
(382445,'2013-12-02 20:29:15',162413,'/shipping'),
(382446,'2013-12-02 20:29:44',162406,'/shipping'),
(382447,'2013-12-02 20:29:55',162427,'/lander-3'),
(382448,'2013-12-02 20:29:55',162428,'/lander-2'),
(382449,'2013-12-02 20:30:01',162410,'/cart'),
(382450,'2013-12-02 20:30:27',162421,'/products'),
(382451,'2013-12-02 20:30:45',162429,'/home'),
(382452,'2013-12-02 20:30:51',162427,'/products'),
(382453,'2013-12-02 20:31:00',162421,'/the-original-mr-fuzzy'),
(382454,'2013-12-02 20:31:26',162424,'/products'),
(382455,'2013-12-02 20:31:28',162426,'/products'),
(382456,'2013-12-02 20:31:56',162421,'/cart'),
(382457,'2013-12-02 20:31:57',162423,'/products'),
(382458,'2013-12-02 20:32:05',162430,'/lander-2'),
(382459,'2013-12-02 20:32:11',162406,'/billing-2'),
(382460,'2013-12-02 20:32:28',162427,'/the-original-mr-fuzzy'),
(382461,'2013-12-02 20:32:29',162431,'/lander-3'),
(382462,'2013-12-02 20:32:32',162426,'/the-original-mr-fuzzy'),
(382463,'2013-12-02 20:32:33',162432,'/lander-2'),
(382464,'2013-12-02 20:32:36',162424,'/the-original-mr-fuzzy'),
(382465,'2013-12-02 20:32:38',162433,'/home'),
(382466,'2013-12-02 20:33:24',162410,'/shipping'),
(382467,'2013-12-02 20:33:27',162421,'/shipping'),
(382468,'2013-12-02 20:33:27',162423,'/the-original-mr-fuzzy'),
(382469,'2013-12-02 20:34:21',162434,'/lander-2'),
(382470,'2013-12-02 20:34:38',162427,'/cart'),
(382471,'2013-12-02 20:35:06',162429,'/products'),
(382472,'2013-12-02 20:35:24',162435,'/home'),
(382473,'2013-12-02 20:35:33',162410,'/billing-2'),
(382474,'2013-12-02 20:35:33',162436,'/lander-2'),
(382475,'2013-12-02 20:36:17',162433,'/products'),
(382476,'2013-12-02 20:36:29',162421,'/billing-2'),
(382477,'2013-12-02 20:37:06',162437,'/home'),
(382478,'2013-12-02 20:37:15',162421,'/thank-you-for-your-order'),
(382479,'2013-12-02 20:37:20',162438,'/lander-2'),
(382480,'2013-12-02 20:37:36',162439,'/lander-2'),
(382481,'2013-12-02 20:37:46',162440,'/lander-3'),
(382482,'2013-12-02 20:37:58',162436,'/products'),
(382483,'2013-12-02 20:38:01',162438,'/products'),
(382484,'2013-12-02 20:38:17',162436,'/the-original-mr-fuzzy'),
(382485,'2013-12-02 20:38:36',162441,'/lander-3'),
(382486,'2013-12-02 20:38:50',162442,'/lander-2'),
(382487,'2013-12-02 20:39:11',162443,'/lander-2'),
(382488,'2013-12-02 20:39:14',162437,'/products'),
(382489,'2013-12-02 20:39:43',162429,'/the-original-mr-fuzzy'),
(382490,'2013-12-02 20:39:59',162437,'/the-original-mr-fuzzy'),
(382491,'2013-12-02 20:40:16',162444,'/lander-2'),
(382492,'2013-12-02 20:40:27',162439,'/products'),
(382493,'2013-12-02 20:40:34',162438,'/the-original-mr-fuzzy'),
(382494,'2013-12-02 20:40:40',162410,'/thank-you-for-your-order'),
(382495,'2013-12-02 20:40:44',162440,'/products'),
(382496,'2013-12-02 20:41:19',162445,'/lander-2'),
(382497,'2013-12-02 20:41:38',162446,'/lander-2'),
(382498,'2013-12-02 20:41:53',162439,'/the-original-mr-fuzzy'),
(382499,'2013-12-02 20:41:55',162443,'/products'),
(382500,'2013-12-02 20:42:01',162447,'/lander-2'),
(382501,'2013-12-02 20:42:13',162437,'/cart'),
(382502,'2013-12-02 20:42:20',162442,'/products'),
(382503,'2013-12-02 20:42:20',162443,'/the-original-mr-fuzzy'),
(382504,'2013-12-02 20:42:27',162448,'/lander-2'),
(382505,'2013-12-02 20:42:32',162449,'/lander-2'),
(382506,'2013-12-02 20:42:48',162450,'/lander-3'),
(382507,'2013-12-02 20:42:53',162438,'/cart'),
(382508,'2013-12-02 20:42:54',162442,'/the-original-mr-fuzzy'),
(382509,'2013-12-02 20:42:57',162451,'/lander-2'),
(382510,'2013-12-02 20:43:16',162452,'/lander-2'),
(382511,'2013-12-02 20:43:21',162453,'/lander-2'),
(382512,'2013-12-02 20:43:25',162454,'/lander-2'),
(382513,'2013-12-02 20:43:44',162429,'/cart'),
(382514,'2013-12-02 20:44:06',162452,'/products'),
(382515,'2013-12-02 20:44:09',162451,'/products'),
(382516,'2013-12-02 20:44:25',162440,'/the-original-mr-fuzzy'),
(382517,'2013-12-02 20:44:30',162429,'/shipping'),
(382518,'2013-12-02 20:44:32',162455,'/lander-2'),
(382519,'2013-12-02 20:45:25',162438,'/shipping'),
(382520,'2013-12-02 20:45:49',162452,'/the-original-mr-fuzzy'),
(382521,'2013-12-02 20:45:52',162438,'/billing-2'),
(382522,'2013-12-02 20:46:03',162445,'/products'),
(382523,'2013-12-02 20:46:14',162446,'/products'),
(382524,'2013-12-02 20:46:20',162448,'/products'),
(382525,'2013-12-02 20:46:22',162452,'/cart'),
(382526,'2013-12-02 20:47:00',162456,'/lander-3'),
(382527,'2013-12-02 20:47:03',162457,'/lander-2'),
(382528,'2013-12-02 20:47:04',162429,'/billing-2'),
(382529,'2013-12-02 20:47:06',162447,'/products'),
(382530,'2013-12-02 20:47:09',162458,'/lander-2'),
(382531,'2013-12-02 20:47:13',162448,'/the-original-mr-fuzzy'),
(382532,'2013-12-02 20:47:18',162455,'/products'),
(382533,'2013-12-02 20:47:21',162453,'/products'),
(382534,'2013-12-02 20:47:35',162459,'/lander-2'),
(382535,'2013-12-02 20:47:43',162451,'/the-original-mr-fuzzy'),
(382536,'2013-12-02 20:47:46',162460,'/lander-2'),
(382537,'2013-12-02 20:48:35',162451,'/cart'),
(382538,'2013-12-02 20:48:41',162456,'/products'),
(382539,'2013-12-02 20:48:57',162454,'/products'),
(382540,'2013-12-02 20:49:06',162459,'/products'),
(382541,'2013-12-02 20:49:13',162452,'/shipping'),
(382542,'2013-12-02 20:49:22',162454,'/the-original-mr-fuzzy'),
(382543,'2013-12-02 20:49:24',162453,'/the-original-mr-fuzzy'),
(382544,'2013-12-02 20:49:27',162461,'/lander-2'),
(382545,'2013-12-02 20:49:37',162446,'/the-original-mr-fuzzy'),
(382546,'2013-12-02 20:49:40',162458,'/products'),
(382547,'2013-12-02 20:49:56',162462,'/lander-2'),
(382548,'2013-12-02 20:50:14',162447,'/the-original-mr-fuzzy'),
(382549,'2013-12-02 20:50:33',162445,'/the-original-mr-fuzzy'),
(382550,'2013-12-02 20:50:36',162463,'/lander-2'),
(382551,'2013-12-02 20:50:41',162429,'/thank-you-for-your-order'),
(382552,'2013-12-02 20:50:41',162438,'/thank-you-for-your-order'),
(382553,'2013-12-02 20:50:43',162464,'/lander-2'),
(382554,'2013-12-02 20:50:46',162462,'/products'),
(382555,'2013-12-02 20:50:48',162465,'/lander-2'),
(382556,'2013-12-02 20:50:51',162452,'/billing-2'),
(382557,'2013-12-02 20:51:28',162451,'/shipping'),
(382558,'2013-12-02 20:51:50',162455,'/the-original-mr-fuzzy'),
(382559,'2013-12-02 20:52:35',162466,'/lander-2'),
(382560,'2013-12-02 20:52:44',162467,'/lander-2'),
(382561,'2013-12-02 20:52:45',162459,'/the-forever-love-bear'),
(382562,'2013-12-02 20:52:46',162468,'/lander-3'),
(382563,'2013-12-02 20:52:47',162454,'/cart'),
(382564,'2013-12-02 20:53:10',162458,'/the-original-mr-fuzzy'),
(382565,'2013-12-02 20:53:25',162469,'/lander-2'),
(382566,'2013-12-02 20:53:49',162470,'/lander-2'),
(382567,'2013-12-02 20:53:51',162462,'/the-original-mr-fuzzy'),
(382568,'2013-12-02 20:54:10',162470,'/products'),
(382569,'2013-12-02 20:54:28',162451,'/billing-2'),
(382570,'2013-12-02 20:54:29',162454,'/shipping'),
(382571,'2013-12-02 20:54:42',162471,'/lander-2'),
(382572,'2013-12-02 20:55:00',162472,'/lander-2'),
(382573,'2013-12-02 20:55:31',162473,'/lander-2'),
(382574,'2013-12-02 20:55:38',162474,'/lander-2'),
(382575,'2013-12-02 20:56:16',162475,'/lander-2'),
(382576,'2013-12-02 20:56:45',162471,'/products'),
(382577,'2013-12-02 20:57:00',162466,'/products'),
(382578,'2013-12-02 20:57:07',162467,'/products'),
(382579,'2013-12-02 20:57:25',162476,'/lander-2'),
(382580,'2013-12-02 20:57:35',162477,'/lander-2'),
(382581,'2013-12-02 20:57:47',162478,'/home'),
(382582,'2013-12-02 20:57:49',162479,'/lander-2'),
(382583,'2013-12-02 20:58:09',162480,'/lander-2'),
(382584,'2013-12-02 20:58:10',162471,'/the-original-mr-fuzzy'),
(382585,'2013-12-02 20:58:19',162481,'/lander-2'),
(382586,'2013-12-02 20:58:24',162482,'/lander-2'),
(382587,'2013-12-02 20:58:36',162471,'/cart'),
(382588,'2013-12-02 20:58:40',162480,'/products'),
(382589,'2013-12-02 20:58:43',162472,'/products'),
(382590,'2013-12-02 20:58:45',162483,'/lander-2'),
(382591,'2013-12-02 20:58:47',162484,'/home'),
(382592,'2013-12-02 20:59:05',162485,'/lander-2'),
(382593,'2013-12-02 20:59:21',162473,'/products'),
(382594,'2013-12-02 20:59:33',162486,'/home'),
(382595,'2013-12-02 21:00:00',162467,'/the-original-mr-fuzzy'),
(382596,'2013-12-02 21:00:04',162476,'/products'),
(382597,'2013-12-02 21:00:07',162487,'/lander-2'),
(382598,'2013-12-02 21:00:14',162488,'/lander-2'),
(382599,'2013-12-02 21:00:14',162489,'/lander-2'),
(382600,'2013-12-02 21:00:40',162477,'/products'),
(382601,'2013-12-02 21:00:48',162483,'/products'),
(382602,'2013-12-02 21:01:05',162486,'/products'),
(382603,'2013-12-02 21:01:13',162490,'/lander-2'),
(382604,'2013-12-02 21:01:15',162466,'/the-original-mr-fuzzy'),
(382605,'2013-12-02 21:01:18',162472,'/the-original-mr-fuzzy'),
(382606,'2013-12-02 21:01:32',162480,'/the-original-mr-fuzzy'),
(382607,'2013-12-02 21:01:41',162475,'/products'),
(382608,'2013-12-02 21:01:43',162477,'/the-original-mr-fuzzy'),
(382609,'2013-12-02 21:01:49',162471,'/shipping'),
(382610,'2013-12-02 21:01:57',162487,'/products'),
(382611,'2013-12-02 21:01:59',162491,'/lander-2'),
(382612,'2013-12-02 21:02:03',162482,'/products'),
(382613,'2013-12-02 21:02:04',162492,'/lander-2'),
(382614,'2013-12-02 21:02:05',162493,'/home'),
(382615,'2013-12-02 21:02:19',162494,'/home'),
(382616,'2013-12-02 21:02:45',162481,'/products'),
(382617,'2013-12-02 21:02:59',162488,'/products'),
(382618,'2013-12-02 21:03:01',162479,'/products'),
(382619,'2013-12-02 21:03:18',162484,'/products'),
(382620,'2013-12-02 21:03:22',162473,'/the-forever-love-bear'),
(382621,'2013-12-02 21:03:34',162478,'/products'),
(382622,'2013-12-02 21:03:36',162491,'/products'),
(382623,'2013-12-02 21:03:45',162472,'/cart'),
(382624,'2013-12-02 21:04:03',162476,'/the-original-mr-fuzzy'),
(382625,'2013-12-02 21:04:11',162495,'/lander-2'),
(382626,'2013-12-02 21:04:30',162487,'/the-forever-love-bear'),
(382627,'2013-12-02 21:04:39',162485,'/products'),
(382628,'2013-12-02 21:04:44',162483,'/the-original-mr-fuzzy'),
(382629,'2013-12-02 21:04:47',162491,'/the-original-mr-fuzzy'),
(382630,'2013-12-02 21:04:48',162479,'/the-original-mr-fuzzy'),
(382631,'2013-12-02 21:04:55',162477,'/cart'),
(382632,'2013-12-02 21:04:56',162475,'/the-original-mr-fuzzy'),
(382633,'2013-12-02 21:04:59',162496,'/lander-3'),
(382634,'2013-12-02 21:05:10',162497,'/lander-2'),
(382635,'2013-12-02 21:05:22',162484,'/the-forever-love-bear'),
(382636,'2013-12-02 21:05:29',162478,'/the-original-mr-fuzzy'),
(382637,'2013-12-02 21:06:22',162482,'/the-original-mr-fuzzy'),
(382638,'2013-12-02 21:07:00',162495,'/products'),
(382639,'2013-12-02 21:07:13',162498,'/lander-2'),
(382640,'2013-12-02 21:07:18',162482,'/cart'),
(382641,'2013-12-02 21:07:20',162485,'/the-original-mr-fuzzy'),
(382642,'2013-12-02 21:07:27',162488,'/the-original-mr-fuzzy'),
(382643,'2013-12-02 21:07:36',162498,'/products'),
(382644,'2013-12-02 21:08:06',162495,'/the-original-mr-fuzzy'),
(382645,'2013-12-02 21:08:10',162498,'/the-original-mr-fuzzy'),
(382646,'2013-12-02 21:08:25',162477,'/shipping'),
(382647,'2013-12-02 21:09:26',162488,'/cart'),
(382648,'2013-12-02 21:09:52',162499,'/lander-2'),
(382649,'2013-12-02 21:09:56',162496,'/products'),
(382650,'2013-12-02 21:10:04',162500,'/lander-2'),
(382651,'2013-12-02 21:10:11',162477,'/billing-2'),
(382652,'2013-12-02 21:10:22',162498,'/cart'),
(382653,'2013-12-02 21:10:47',162501,'/lander-3'),
(382654,'2013-12-02 21:11:10',162495,'/cart'),
(382655,'2013-12-02 21:11:39',162496,'/the-original-mr-fuzzy'),
(382656,'2013-12-02 21:12:00',162502,'/home'),
(382657,'2013-12-02 21:12:20',162503,'/lander-2'),
(382658,'2013-12-02 21:12:30',162504,'/lander-2'),
(382659,'2013-12-02 21:12:42',162500,'/products'),
(382660,'2013-12-02 21:12:44',162495,'/shipping'),
(382661,'2013-12-02 21:12:45',162502,'/products'),
(382662,'2013-12-02 21:12:48',162505,'/home'),
(382663,'2013-12-02 21:13:05',162506,'/home'),
(382664,'2013-12-02 21:13:16',162498,'/shipping'),
(382665,'2013-12-02 21:13:17',162496,'/cart'),
(382666,'2013-12-02 21:13:19',162507,'/lander-2'),
(382667,'2013-12-02 21:13:21',162488,'/shipping'),
(382668,'2013-12-02 21:13:27',162502,'/the-original-mr-fuzzy'),
(382669,'2013-12-02 21:13:27',162508,'/home'),
(382670,'2013-12-02 21:13:29',162495,'/billing-2'),
(382671,'2013-12-02 21:13:34',162509,'/lander-2'),
(382672,'2013-12-02 21:13:59',162510,'/home'),
(382673,'2013-12-02 21:14:03',162488,'/billing-2'),
(382674,'2013-12-02 21:14:26',162511,'/lander-3'),
(382675,'2013-12-02 21:14:36',162500,'/the-original-mr-fuzzy'),
(382676,'2013-12-02 21:14:37',162498,'/billing-2'),
(382677,'2013-12-02 21:14:42',162505,'/products'),
(382678,'2013-12-02 21:15:09',162501,'/products'),
(382679,'2013-12-02 21:15:41',162495,'/thank-you-for-your-order'),
(382680,'2013-12-02 21:15:52',162498,'/thank-you-for-your-order'),
(382681,'2013-12-02 21:16:00',162512,'/lander-2'),
(382682,'2013-12-02 21:16:01',162513,'/lander-2'),
(382683,'2013-12-02 21:16:24',162509,'/products'),
(382684,'2013-12-02 21:16:46',162502,'/cart'),
(382685,'2013-12-02 21:17:07',162514,'/lander-2'),
(382686,'2013-12-02 21:17:31',162505,'/the-original-mr-fuzzy'),
(382687,'2013-12-02 21:17:46',162515,'/lander-2'),
(382688,'2013-12-02 21:18:14',162512,'/products'),
(382689,'2013-12-02 21:18:15',162501,'/the-original-mr-fuzzy'),
(382690,'2013-12-02 21:18:35',162516,'/lander-3'),
(382691,'2013-12-02 21:19:04',162502,'/shipping'),
(382692,'2013-12-02 21:19:15',162509,'/the-forever-love-bear'),
(382693,'2013-12-02 21:19:25',162512,'/the-original-mr-fuzzy'),
(382694,'2013-12-02 21:20:19',162501,'/cart'),
(382695,'2013-12-02 21:20:20',162502,'/billing-2'),
(382696,'2013-12-02 21:20:35',162516,'/products'),
(382697,'2013-12-02 21:20:43',162517,'/lander-2'),
(382698,'2013-12-02 21:20:45',162518,'/lander-3'),
(382699,'2013-12-02 21:20:49',162519,'/lander-2'),
(382700,'2013-12-02 21:21:17',162520,'/lander-3'),
(382701,'2013-12-02 21:21:45',162521,'/lander-2'),
(382702,'2013-12-02 21:21:52',162522,'/home'),
(382703,'2013-12-02 21:21:55',162509,'/cart'),
(382704,'2013-12-02 21:22:15',162514,'/products'),
(382705,'2013-12-02 21:23:00',162523,'/lander-2'),
(382706,'2013-12-02 21:23:11',162518,'/products'),
(382707,'2013-12-02 21:23:19',162524,'/lander-3'),
(382708,'2013-12-02 21:23:46',162514,'/the-original-mr-fuzzy'),
(382709,'2013-12-02 21:24:05',162518,'/the-original-mr-fuzzy'),
(382710,'2013-12-02 21:24:25',162509,'/shipping'),
(382711,'2013-12-02 21:24:40',162502,'/thank-you-for-your-order'),
(382712,'2013-12-02 21:25:02',162523,'/products'),
(382713,'2013-12-02 21:25:49',162525,'/lander-2'),
(382714,'2013-12-02 21:25:49',162526,'/lander-2'),
(382715,'2013-12-02 21:25:52',162517,'/products'),
(382716,'2013-12-02 21:26:06',162523,'/the-original-mr-fuzzy'),
(382717,'2013-12-02 21:26:20',162509,'/billing-2'),
(382718,'2013-12-02 21:26:22',162521,'/products'),
(382719,'2013-12-02 21:26:26',162520,'/products'),
(382720,'2013-12-02 21:26:36',162527,'/lander-2'),
(382721,'2013-12-02 21:26:39',162525,'/products'),
(382722,'2013-12-02 21:26:44',162528,'/lander-2'),
(382723,'2013-12-02 21:26:54',162518,'/cart'),
(382724,'2013-12-02 21:27:02',162529,'/lander-2'),
(382725,'2013-12-02 21:27:11',162523,'/cart'),
(382726,'2013-12-02 21:27:26',162518,'/shipping'),
(382727,'2013-12-02 21:27:27',162530,'/lander-3'),
(382728,'2013-12-02 21:27:30',162531,'/lander-2'),
(382729,'2013-12-02 21:27:40',162521,'/the-original-mr-fuzzy'),
(382730,'2013-12-02 21:27:43',162532,'/lander-3'),
(382731,'2013-12-02 21:27:43',162533,'/home'),
(382732,'2013-12-02 21:28:04',162523,'/shipping'),
(382733,'2013-12-02 21:28:10',162520,'/the-original-mr-fuzzy'),
(382734,'2013-12-02 21:28:29',162534,'/lander-2'),
(382735,'2013-12-02 21:28:42',162528,'/products'),
(382736,'2013-12-02 21:28:50',162523,'/billing-2'),
(382737,'2013-12-02 21:28:55',162525,'/the-original-mr-fuzzy'),
(382738,'2013-12-02 21:29:01',162533,'/products'),
(382739,'2013-12-02 21:29:07',162524,'/products'),
(382740,'2013-12-02 21:29:08',162535,'/lander-2'),
(382741,'2013-12-02 21:29:12',162534,'/products'),
(382742,'2013-12-02 21:29:16',162536,'/lander-3'),
(382743,'2013-12-02 21:29:37',162537,'/lander-3'),
(382744,'2013-12-02 21:29:40',162517,'/the-original-mr-fuzzy'),
(382745,'2013-12-02 21:29:48',162530,'/products'),
(382746,'2013-12-02 21:29:55',162538,'/home'),
(382747,'2013-12-02 21:30:15',162524,'/the-original-mr-fuzzy'),
(382748,'2013-12-02 21:30:38',162539,'/lander-2'),
(382749,'2013-12-02 21:30:40',162534,'/the-original-mr-fuzzy'),
(382750,'2013-12-02 21:30:49',162532,'/products'),
(382751,'2013-12-02 21:30:55',162535,'/products'),
(382752,'2013-12-02 21:31:33',162540,'/lander-3'),
(382753,'2013-12-02 21:31:42',162541,'/lander-2'),
(382754,'2013-12-02 21:31:51',162542,'/lander-3'),
(382755,'2013-12-02 21:31:55',162528,'/the-original-mr-fuzzy'),
(382756,'2013-12-02 21:32:02',162529,'/products'),
(382757,'2013-12-02 21:32:20',162542,'/products'),
(382758,'2013-12-02 21:32:30',162543,'/lander-2'),
(382759,'2013-12-02 21:32:39',162517,'/cart'),
(382760,'2013-12-02 21:32:41',162540,'/products'),
(382761,'2013-12-02 21:32:57',162533,'/the-original-mr-fuzzy'),
(382762,'2013-12-02 21:33:13',162544,'/lander-2'),
(382763,'2013-12-02 21:33:29',162541,'/products'),
(382764,'2013-12-02 21:33:38',162543,'/products'),
(382765,'2013-12-02 21:33:47',162545,'/home'),
(382766,'2013-12-02 21:33:48',162533,'/cart'),
(382767,'2013-12-02 21:33:55',162541,'/the-original-mr-fuzzy'),
(382768,'2013-12-02 21:33:59',162534,'/cart'),
(382769,'2013-12-02 21:34:12',162546,'/lander-2'),
(382770,'2013-12-02 21:34:17',162544,'/products'),
(382771,'2013-12-02 21:34:19',162517,'/shipping'),
(382772,'2013-12-02 21:34:19',162523,'/thank-you-for-your-order'),
(382773,'2013-12-02 21:34:42',162536,'/products'),
(382774,'2013-12-02 21:34:46',162547,'/lander-2'),
(382775,'2013-12-02 21:35:10',162548,'/lander-3'),
(382776,'2013-12-02 21:35:17',162540,'/the-original-mr-fuzzy'),
(382777,'2013-12-02 21:35:17',162542,'/the-original-mr-fuzzy'),
(382778,'2013-12-02 21:35:20',162532,'/the-original-mr-fuzzy'),
(382779,'2013-12-02 21:35:44',162528,'/cart'),
(382780,'2013-12-02 21:36:02',162533,'/shipping'),
(382781,'2013-12-02 21:36:12',162549,'/lander-2'),
(382782,'2013-12-02 21:36:24',162550,'/lander-2'),
(382783,'2013-12-02 21:36:41',162529,'/the-original-mr-fuzzy'),
(382784,'2013-12-02 21:36:42',162548,'/products'),
(382785,'2013-12-02 21:36:51',162517,'/billing-2'),
(382786,'2013-12-02 21:36:52',162541,'/cart'),
(382787,'2013-12-02 21:36:54',162551,'/lander-2'),
(382788,'2013-12-02 21:37:04',162552,'/lander-2'),
(382789,'2013-12-02 21:37:20',162549,'/products'),
(382790,'2013-12-02 21:37:27',162553,'/home'),
(382791,'2013-12-02 21:37:38',162551,'/products'),
(382792,'2013-12-02 21:37:42',162546,'/products'),
(382793,'2013-12-02 21:37:49',162549,'/the-original-mr-fuzzy'),
(382794,'2013-12-02 21:37:57',162540,'/cart'),
(382795,'2013-12-02 21:38:03',162543,'/the-original-mr-fuzzy'),
(382796,'2013-12-02 21:38:12',162528,'/shipping'),
(382797,'2013-12-02 21:38:28',162551,'/the-original-mr-fuzzy'),
(382798,'2013-12-02 21:38:34',162517,'/thank-you-for-your-order'),
(382799,'2013-12-02 21:38:43',162554,'/lander-2'),
(382800,'2013-12-02 21:38:48',162536,'/the-original-mr-fuzzy'),
(382801,'2013-12-02 21:39:25',162547,'/products'),
(382802,'2013-12-02 21:39:34',162549,'/cart'),
(382803,'2013-12-02 21:39:36',162541,'/shipping'),
(382804,'2013-12-02 21:40:21',162555,'/lander-2'),
(382805,'2013-12-02 21:40:25',162556,'/lander-3'),
(382806,'2013-12-02 21:40:33',162557,'/lander-3'),
(382807,'2013-12-02 21:40:42',162558,'/lander-3'),
(382808,'2013-12-02 21:40:56',162559,'/lander-3'),
(382809,'2013-12-02 21:41:11',162560,'/lander-2'),
(382810,'2013-12-02 21:41:20',162540,'/shipping'),
(382811,'2013-12-02 21:41:20',162561,'/lander-2'),
(382812,'2013-12-02 21:41:21',162551,'/cart'),
(382813,'2013-12-02 21:41:30',162562,'/lander-3'),
(382814,'2013-12-02 21:41:45',162550,'/products'),
(382815,'2013-12-02 21:41:48',162546,'/the-original-mr-fuzzy'),
(382816,'2013-12-02 21:42:01',162547,'/the-original-mr-fuzzy'),
(382817,'2013-12-02 21:42:09',162559,'/products'),
(382818,'2013-12-02 21:42:13',162563,'/lander-2'),
(382819,'2013-12-02 21:42:18',162564,'/lander-2'),
(382820,'2013-12-02 21:42:20',162565,'/lander-2'),
(382821,'2013-12-02 21:42:30',162566,'/lander-2'),
(382822,'2013-12-02 21:42:33',162541,'/billing-2'),
(382823,'2013-12-02 21:42:37',162547,'/cart'),
(382824,'2013-12-02 21:43:02',162540,'/billing-2'),
(382825,'2013-12-02 21:43:24',162541,'/thank-you-for-your-order'),
(382826,'2013-12-02 21:43:48',162567,'/lander-2'),
(382827,'2013-12-02 21:44:14',162568,'/lander-3'),
(382828,'2013-12-02 21:44:23',162555,'/products'),
(382829,'2013-12-02 21:44:30',162546,'/cart'),
(382830,'2013-12-02 21:44:36',162569,'/lander-3'),
(382831,'2013-12-02 21:44:36',162570,'/lander-3'),
(382832,'2013-12-02 21:44:42',162566,'/products'),
(382833,'2013-12-02 21:44:54',162550,'/the-original-mr-fuzzy'),
(382834,'2013-12-02 21:45:00',162571,'/home'),
(382835,'2013-12-02 21:45:28',162559,'/the-original-mr-fuzzy'),
(382836,'2013-12-02 21:45:48',162547,'/shipping'),
(382837,'2013-12-02 21:45:58',162566,'/the-original-mr-fuzzy'),
(382838,'2013-12-02 21:46:18',162572,'/lander-2'),
(382839,'2013-12-02 21:46:20',162565,'/products'),
(382840,'2013-12-02 21:46:23',162547,'/billing-2'),
(382841,'2013-12-02 21:46:43',162569,'/products'),
(382842,'2013-12-02 21:46:43',162572,'/products'),
(382843,'2013-12-02 21:46:52',162573,'/lander-3'),
(382844,'2013-12-02 21:46:58',162559,'/cart'),
(382845,'2013-12-02 21:46:59',162561,'/products'),
(382846,'2013-12-02 21:47:07',162574,'/lander-2'),
(382847,'2013-12-02 21:47:34',162561,'/the-original-mr-fuzzy'),
(382848,'2013-12-02 21:47:44',162575,'/home'),
(382849,'2013-12-02 21:47:52',162565,'/the-forever-love-bear'),
(382850,'2013-12-02 21:48:12',162569,'/the-original-mr-fuzzy'),
(382851,'2013-12-02 21:48:27',162574,'/products'),
(382852,'2013-12-02 21:48:28',162576,'/lander-2'),
(382853,'2013-12-02 21:48:31',162577,'/lander-2'),
(382854,'2013-12-02 21:48:51',162578,'/home'),
(382855,'2013-12-02 21:49:17',162577,'/products'),
(382856,'2013-12-02 21:49:35',162576,'/products'),
(382857,'2013-12-02 21:49:36',162579,'/lander-3'),
(382858,'2013-12-02 21:49:46',162580,'/lander-3'),
(382859,'2013-12-02 21:49:49',162581,'/lander-2'),
(382860,'2013-12-02 21:49:51',162582,'/home'),
(382861,'2013-12-02 21:49:52',162583,'/lander-2'),
(382862,'2013-12-02 21:49:53',162565,'/cart'),
(382863,'2013-12-02 21:50:06',162572,'/the-original-mr-fuzzy'),
(382864,'2013-12-02 21:50:43',162581,'/products'),
(382865,'2013-12-02 21:50:46',162559,'/shipping'),
(382866,'2013-12-02 21:51:30',162576,'/the-original-mr-fuzzy'),
(382867,'2013-12-02 21:51:40',162572,'/cart'),
(382868,'2013-12-02 21:51:48',162574,'/the-original-mr-fuzzy'),
(382869,'2013-12-02 21:52:05',162584,'/lander-3'),
(382870,'2013-12-02 21:52:30',162585,'/lander-2'),
(382871,'2013-12-02 21:53:01',162577,'/the-forever-love-bear'),
(382872,'2013-12-02 21:53:15',162559,'/billing-2'),
(382873,'2013-12-02 21:53:39',162572,'/shipping'),
(382874,'2013-12-02 21:53:41',162586,'/lander-3'),
(382875,'2013-12-02 21:54:22',162577,'/cart'),
(382876,'2013-12-02 21:54:26',162582,'/products'),
(382877,'2013-12-02 21:55:30',162583,'/products'),
(382878,'2013-12-02 21:55:50',162587,'/lander-3'),
(382879,'2013-12-02 21:55:51',162588,'/lander-3'),
(382880,'2013-12-02 21:55:52',162589,'/lander-2'),
(382881,'2013-12-02 21:55:53',162590,'/lander-2'),
(382882,'2013-12-02 21:56:10',162584,'/products'),
(382883,'2013-12-02 21:56:30',162585,'/products'),
(382884,'2013-12-02 21:56:53',162591,'/lander-2'),
(382885,'2013-12-02 21:57:36',162592,'/lander-3'),
(382886,'2013-12-02 21:57:36',162593,'/lander-2'),
(382887,'2013-12-02 21:57:41',162591,'/products'),
(382888,'2013-12-02 21:57:46',162594,'/lander-2'),
(382889,'2013-12-02 21:58:14',162582,'/the-original-mr-fuzzy'),
(382890,'2013-12-02 21:58:37',162595,'/lander-3'),
(382891,'2013-12-02 21:58:39',162583,'/the-original-mr-fuzzy'),
(382892,'2013-12-02 21:59:25',162586,'/products'),
(382893,'2013-12-02 21:59:45',162594,'/products'),
(382894,'2013-12-02 21:59:53',162582,'/cart'),
(382895,'2013-12-02 22:00:28',162596,'/lander-3'),
(382896,'2013-12-02 22:00:38',162585,'/the-original-mr-fuzzy'),
(382897,'2013-12-02 22:00:57',162597,'/home'),
(382898,'2013-12-02 22:01:02',162593,'/products'),
(382899,'2013-12-02 22:01:18',162588,'/products'),
(382900,'2013-12-02 22:01:30',162586,'/the-original-mr-fuzzy'),
(382901,'2013-12-02 22:01:38',162582,'/shipping'),
(382902,'2013-12-02 22:01:59',162598,'/lander-2'),
(382903,'2013-12-02 22:02:09',162594,'/the-forever-love-bear'),
(382904,'2013-12-02 22:02:10',162591,'/the-original-mr-fuzzy'),
(382905,'2013-12-02 22:02:16',162599,'/lander-2'),
(382906,'2013-12-02 22:02:19',162598,'/products'),
(382907,'2013-12-02 22:02:48',162600,'/lander-2'),
(382908,'2013-12-02 22:02:54',162601,'/lander-3'),
(382909,'2013-12-02 22:03:12',162582,'/billing-2'),
(382910,'2013-12-02 22:03:22',162593,'/the-original-mr-fuzzy'),
(382911,'2013-12-02 22:03:22',162597,'/products'),
(382912,'2013-12-02 22:03:24',162602,'/lander-2'),
(382913,'2013-12-02 22:03:30',162588,'/the-original-mr-fuzzy'),
(382914,'2013-12-02 22:03:40',162597,'/the-original-mr-fuzzy'),
(382915,'2013-12-02 22:04:09',162597,'/cart'),
(382916,'2013-12-02 22:04:29',162603,'/lander-2'),
(382917,'2013-12-02 22:04:35',162594,'/cart'),
(382918,'2013-12-02 22:04:55',162604,'/lander-2'),
(382919,'2013-12-02 22:05:38',162597,'/shipping'),
(382920,'2013-12-02 22:05:47',162603,'/products'),
(382921,'2013-12-02 22:05:55',162591,'/cart'),
(382922,'2013-12-02 22:06:06',162582,'/thank-you-for-your-order'),
(382923,'2013-12-02 22:06:27',162603,'/the-original-mr-fuzzy'),
(382924,'2013-12-02 22:06:47',162597,'/billing-2'),
(382925,'2013-12-02 22:06:59',162605,'/home'),
(382926,'2013-12-02 22:07:08',162599,'/products'),
(382927,'2013-12-02 22:07:22',162606,'/home'),
(382928,'2013-12-02 22:07:28',162607,'/lander-3'),
(382929,'2013-12-02 22:07:51',162608,'/lander-3'),
(382930,'2013-12-02 22:07:53',162594,'/shipping'),
(382931,'2013-12-02 22:07:55',162609,'/lander-2'),
(382932,'2013-12-02 22:08:00',162602,'/products'),
(382933,'2013-12-02 22:08:15',162610,'/lander-3'),
(382934,'2013-12-02 22:08:19',162611,'/lander-2'),
(382935,'2013-12-02 22:08:19',162612,'/home'),
(382936,'2013-12-02 22:08:25',162591,'/shipping'),
(382937,'2013-12-02 22:08:25',162609,'/products'),
(382938,'2013-12-02 22:08:47',162613,'/lander-3'),
(382939,'2013-12-02 22:08:49',162614,'/lander-2'),
(382940,'2013-12-02 22:09:00',162609,'/the-forever-love-bear'),
(382941,'2013-12-02 22:09:48',162615,'/lander-2'),
(382942,'2013-12-02 22:09:53',162608,'/products'),
(382943,'2013-12-02 22:10:02',162609,'/cart'),
(382944,'2013-12-02 22:10:03',162599,'/the-original-mr-fuzzy'),
(382945,'2013-12-02 22:10:34',162616,'/lander-3'),
(382946,'2013-12-02 22:10:39',162612,'/products'),
(382947,'2013-12-02 22:10:52',162594,'/billing-2'),
(382948,'2013-12-02 22:10:56',162615,'/products'),
(382949,'2013-12-02 22:11:07',162617,'/lander-3'),
(382950,'2013-12-02 22:11:17',162611,'/products'),
(382951,'2013-12-02 22:11:23',162606,'/products'),
(382952,'2013-12-02 22:11:35',162608,'/the-forever-love-bear'),
(382953,'2013-12-02 22:11:45',162613,'/products'),
(382954,'2013-12-02 22:11:46',162618,'/lander-2'),
(382955,'2013-12-02 22:11:50',162594,'/thank-you-for-your-order'),
(382956,'2013-12-02 22:11:55',162619,'/lander-3'),
(382957,'2013-12-02 22:12:01',162620,'/lander-3'),
(382958,'2013-12-02 22:12:35',162602,'/the-original-mr-fuzzy'),
(382959,'2013-12-02 22:12:46',162621,'/lander-2'),
(382960,'2013-12-02 22:12:55',162622,'/lander-2'),
(382961,'2013-12-02 22:13:22',162610,'/products'),
(382962,'2013-12-02 22:13:24',162623,'/lander-2'),
(382963,'2013-12-02 22:13:26',162616,'/products'),
(382964,'2013-12-02 22:13:46',162623,'/products'),
(382965,'2013-12-02 22:13:56',162606,'/the-forever-love-bear'),
(382966,'2013-12-02 22:13:59',162614,'/products'),
(382967,'2013-12-02 22:14:01',162619,'/products'),
(382968,'2013-12-02 22:14:27',162624,'/lander-3'),
(382969,'2013-12-02 22:14:28',162615,'/the-original-mr-fuzzy'),
(382970,'2013-12-02 22:14:48',162625,'/lander-2'),
(382971,'2013-12-02 22:14:52',162613,'/the-original-mr-fuzzy'),
(382972,'2013-12-02 22:14:56',162611,'/the-original-mr-fuzzy'),
(382973,'2013-12-02 22:15:18',162626,'/lander-3'),
(382974,'2013-12-02 22:15:20',162627,'/lander-2'),
(382975,'2013-12-02 22:15:23',162610,'/the-original-mr-fuzzy'),
(382976,'2013-12-02 22:15:23',162623,'/the-original-mr-fuzzy'),
(382977,'2013-12-02 22:15:34',162611,'/cart'),
(382978,'2013-12-02 22:15:42',162628,'/lander-3'),
(382979,'2013-12-02 22:15:59',162606,'/cart'),
(382980,'2013-12-02 22:15:59',162621,'/products'),
(382981,'2013-12-02 22:16:21',162611,'/shipping'),
(382982,'2013-12-02 22:17:00',162615,'/cart'),
(382983,'2013-12-02 22:17:27',162622,'/products'),
(382984,'2013-12-02 22:17:41',162610,'/cart'),
(382985,'2013-12-02 22:17:41',162623,'/cart'),
(382986,'2013-12-02 22:18:02',162613,'/cart'),
(382987,'2013-12-02 22:18:23',162614,'/the-original-mr-fuzzy'),
(382988,'2013-12-02 22:18:38',162611,'/billing-2'),
(382989,'2013-12-02 22:18:53',162626,'/products'),
(382990,'2013-12-02 22:19:04',162627,'/products'),
(382991,'2013-12-02 22:19:24',162629,'/home'),
(382992,'2013-12-02 22:20:15',162621,'/the-original-mr-fuzzy'),
(382993,'2013-12-02 22:20:15',162630,'/lander-2'),
(382994,'2013-12-02 22:20:22',162631,'/lander-2'),
(382995,'2013-12-02 22:20:36',162623,'/shipping'),
(382996,'2013-12-02 22:20:43',162615,'/shipping'),
(382997,'2013-12-02 22:20:45',162613,'/shipping'),
(382998,'2013-12-02 22:20:53',162632,'/lander-2'),
(382999,'2013-12-02 22:21:15',162633,'/lander-3'),
(383000,'2013-12-02 22:21:27',162628,'/products'),
(383001,'2013-12-02 22:21:30',162623,'/billing-2'),
(383002,'2013-12-02 22:22:09',162623,'/thank-you-for-your-order'),
(383003,'2013-12-02 22:22:34',162628,'/the-original-mr-fuzzy'),
(383004,'2013-12-02 22:22:35',162613,'/billing-2'),
(383005,'2013-12-02 22:22:39',162615,'/billing-2'),
(383006,'2013-12-02 22:22:58',162627,'/the-original-mr-fuzzy'),
(383007,'2013-12-02 22:23:03',162621,'/cart'),
(383008,'2013-12-02 22:23:19',162634,'/lander-3'),
(383009,'2013-12-02 22:23:24',162613,'/thank-you-for-your-order'),
(383010,'2013-12-02 22:24:02',162635,'/lander-2'),
(383011,'2013-12-02 22:24:39',162636,'/lander-2'),
(383012,'2013-12-02 22:24:51',162637,'/lander-2'),
(383013,'2013-12-02 22:24:57',162638,'/lander-2'),
(383014,'2013-12-02 22:25:07',162633,'/products'),
(383015,'2013-12-02 22:25:08',162628,'/cart'),
(383016,'2013-12-02 22:25:09',162634,'/products'),
(383017,'2013-12-02 22:25:34',162631,'/products'),
(383018,'2013-12-02 22:25:38',162632,'/products'),
(383019,'2013-12-02 22:25:40',162627,'/cart'),
(383020,'2013-12-02 22:26:17',162633,'/the-original-mr-fuzzy'),
(383021,'2013-12-02 22:26:48',162639,'/home'),
(383022,'2013-12-02 22:27:36',162640,'/lander-2'),
(383023,'2013-12-02 22:27:38',162641,'/lander-3'),
(383024,'2013-12-02 22:27:47',162638,'/products'),
(383025,'2013-12-02 22:28:03',162631,'/the-original-mr-fuzzy'),
(383026,'2013-12-02 22:28:08',162628,'/shipping'),
(383027,'2013-12-02 22:28:31',162633,'/cart'),
(383028,'2013-12-02 22:28:31',162635,'/products'),
(383029,'2013-12-02 22:28:36',162642,'/lander-3'),
(383030,'2013-12-02 22:28:42',162643,'/lander-3'),
(383031,'2013-12-02 22:28:48',162627,'/shipping'),
(383032,'2013-12-02 22:28:55',162638,'/the-original-mr-fuzzy'),
(383033,'2013-12-02 22:29:23',162644,'/lander-3'),
(383034,'2013-12-02 22:29:32',162637,'/products'),
(383035,'2013-12-02 22:29:33',162645,'/lander-2'),
(383036,'2013-12-02 22:29:46',162646,'/lander-2'),
(383037,'2013-12-02 22:29:52',162647,'/lander-3'),
(383038,'2013-12-02 22:30:04',162632,'/the-original-mr-fuzzy'),
(383039,'2013-12-02 22:30:08',162627,'/billing-2'),
(383040,'2013-12-02 22:30:18',162643,'/products'),
(383041,'2013-12-02 22:30:40',162632,'/cart'),
(383042,'2013-12-02 22:31:05',162633,'/shipping'),
(383043,'2013-12-02 22:31:49',162648,'/lander-3'),
(383044,'2013-12-02 22:31:51',162645,'/products'),
(383045,'2013-12-02 22:32:19',162643,'/the-original-mr-fuzzy'),
(383046,'2013-12-02 22:32:20',162632,'/shipping'),
(383047,'2013-12-02 22:32:21',162649,'/lander-2'),
(383048,'2013-12-02 22:32:24',162641,'/products'),
(383049,'2013-12-02 22:32:26',162645,'/the-forever-love-bear'),
(383050,'2013-12-02 22:32:32',162650,'/lander-2'),
(383051,'2013-12-02 22:32:55',162649,'/products'),
(383052,'2013-12-02 22:33:02',162632,'/billing-2'),
(383053,'2013-12-02 22:33:22',162646,'/products'),
(383054,'2013-12-02 22:33:28',162651,'/lander-2'),
(383055,'2013-12-02 22:33:31',162645,'/cart'),
(383056,'2013-12-02 22:33:33',162652,'/lander-3'),
(383057,'2013-12-02 22:33:56',162647,'/products'),
(383058,'2013-12-02 22:33:59',162642,'/products'),
(383059,'2013-12-02 22:34:18',162653,'/lander-2'),
(383060,'2013-12-02 22:34:20',162641,'/the-original-mr-fuzzy'),
(383061,'2013-12-02 22:34:23',162646,'/the-original-mr-fuzzy'),
(383062,'2013-12-02 22:34:24',162654,'/home'),
(383063,'2013-12-02 22:34:39',162655,'/lander-2'),
(383064,'2013-12-02 22:35:23',162656,'/home'),
(383065,'2013-12-02 22:35:24',162657,'/lander-2'),
(383066,'2013-12-02 22:35:33',162627,'/thank-you-for-your-order'),
(383067,'2013-12-02 22:35:36',162642,'/the-original-mr-fuzzy'),
(383068,'2013-12-02 22:35:58',162641,'/cart'),
(383069,'2013-12-02 22:36:05',162651,'/products'),
(383070,'2013-12-02 22:36:13',162654,'/products'),
(383071,'2013-12-02 22:36:16',162649,'/the-original-mr-fuzzy'),
(383072,'2013-12-02 22:36:20',162641,'/shipping'),
(383073,'2013-12-02 22:36:30',162658,'/lander-2'),
(383074,'2013-12-02 22:36:45',162632,'/thank-you-for-your-order'),
(383075,'2013-12-02 22:37:02',162647,'/the-original-mr-fuzzy'),
(383076,'2013-12-02 22:37:05',162659,'/lander-2'),
(383077,'2013-12-02 22:37:07',162660,'/lander-2'),
(383078,'2013-12-02 22:37:10',162661,'/lander-3'),
(383079,'2013-12-02 22:37:18',162658,'/products'),
(383080,'2013-12-02 22:37:33',162662,'/home'),
(383081,'2013-12-02 22:38:06',162658,'/the-original-mr-fuzzy'),
(383082,'2013-12-02 22:38:17',162661,'/products'),
(383083,'2013-12-02 22:38:25',162641,'/billing-2'),
(383084,'2013-12-02 22:38:26',162663,'/lander-2'),
(383085,'2013-12-02 22:38:59',162653,'/products'),
(383086,'2013-12-02 22:39:06',162664,'/lander-2'),
(383087,'2013-12-02 22:39:26',162660,'/products'),
(383088,'2013-12-02 22:39:32',162665,'/lander-3'),
(383089,'2013-12-02 22:39:55',162661,'/the-original-mr-fuzzy'),
(383090,'2013-12-02 22:40:12',162666,'/home'),
(383091,'2013-12-02 22:40:13',162641,'/thank-you-for-your-order'),
(383092,'2013-12-02 22:40:37',162667,'/lander-2'),
(383093,'2013-12-02 22:40:48',162657,'/products'),
(383094,'2013-12-02 22:41:03',162668,'/lander-3'),
(383095,'2013-12-02 22:41:25',162669,'/lander-2'),
(383096,'2013-12-02 22:41:44',162667,'/products'),
(383097,'2013-12-02 22:41:46',162653,'/the-original-mr-fuzzy'),
(383098,'2013-12-02 22:42:00',162664,'/products'),
(383099,'2013-12-02 22:42:03',162662,'/products'),
(383100,'2013-12-02 22:42:10',162670,'/lander-2'),
(383101,'2013-12-02 22:42:17',162671,'/lander-3'),
(383102,'2013-12-02 22:42:45',162672,'/lander-2'),
(383103,'2013-12-02 22:42:51',162673,'/lander-3'),
(383104,'2013-12-02 22:43:07',162664,'/the-original-mr-fuzzy'),
(383105,'2013-12-02 22:43:18',162674,'/lander-3'),
(383106,'2013-12-02 22:44:05',162672,'/products'),
(383107,'2013-12-02 22:44:13',162665,'/products'),
(383108,'2013-12-02 22:44:15',162668,'/products'),
(383109,'2013-12-02 22:44:27',162657,'/the-original-mr-fuzzy'),
(383110,'2013-12-02 22:44:39',162665,'/the-original-mr-fuzzy'),
(383111,'2013-12-02 22:44:44',162667,'/the-forever-love-bear'),
(383112,'2013-12-02 22:44:57',162670,'/products'),
(383113,'2013-12-02 22:45:21',162675,'/lander-2'),
(383114,'2013-12-02 22:45:25',162670,'/the-original-mr-fuzzy'),
(383115,'2013-12-02 22:45:26',162676,'/lander-3'),
(383116,'2013-12-02 22:45:28',162653,'/cart'),
(383117,'2013-12-02 22:45:48',162677,'/home'),
(383118,'2013-12-02 22:46:19',162677,'/products'),
(383119,'2013-12-02 22:46:25',162653,'/shipping'),
(383120,'2013-12-02 22:46:31',162674,'/products'),
(383121,'2013-12-02 22:47:25',162678,'/lander-2'),
(383122,'2013-12-02 22:47:27',162670,'/cart'),
(383123,'2013-12-02 22:47:36',162679,'/lander-3'),
(383124,'2013-12-02 22:48:01',162680,'/lander-3'),
(383125,'2013-12-02 22:48:06',162674,'/the-original-mr-fuzzy'),
(383126,'2013-12-02 22:48:32',162665,'/cart'),
(383127,'2013-12-02 22:48:34',162653,'/billing-2'),
(383128,'2013-12-02 22:48:51',162668,'/the-original-mr-fuzzy'),
(383129,'2013-12-02 22:48:55',162681,'/lander-2'),
(383130,'2013-12-02 22:49:29',162668,'/cart'),
(383131,'2013-12-02 22:50:07',162670,'/shipping'),
(383132,'2013-12-02 22:50:12',162682,'/lander-2'),
(383133,'2013-12-02 22:50:46',162683,'/lander-2'),
(383134,'2013-12-02 22:50:48',162675,'/products'),
(383135,'2013-12-02 22:51:29',162684,'/lander-3'),
(383136,'2013-12-02 22:51:41',162681,'/products'),
(383137,'2013-12-02 22:51:48',162685,'/lander-2'),
(383138,'2013-12-02 22:51:50',162665,'/shipping'),
(383139,'2013-12-02 22:52:04',162668,'/shipping'),
(383140,'2013-12-02 22:52:39',162675,'/the-original-mr-fuzzy'),
(383141,'2013-12-02 22:52:42',162670,'/billing-2'),
(383142,'2013-12-02 22:52:53',162686,'/lander-2'),
(383143,'2013-12-02 22:53:07',162665,'/billing-2'),
(383144,'2013-12-02 22:53:13',162675,'/cart'),
(383145,'2013-12-02 22:53:32',162683,'/products'),
(383146,'2013-12-02 22:54:27',162687,'/lander-3'),
(383147,'2013-12-02 22:54:35',162668,'/billing-2'),
(383148,'2013-12-02 22:54:49',162685,'/products'),
(383149,'2013-12-02 22:54:55',162675,'/shipping'),
(383150,'2013-12-02 22:55:11',162670,'/thank-you-for-your-order'),
(383151,'2013-12-02 22:55:46',162683,'/the-original-mr-fuzzy'),
(383152,'2013-12-02 22:55:57',162681,'/the-original-mr-fuzzy'),
(383153,'2013-12-02 22:57:10',162688,'/lander-2'),
(383154,'2013-12-02 22:57:22',162685,'/the-original-mr-fuzzy'),
(383155,'2013-12-02 22:57:51',162689,'/lander-3'),
(383156,'2013-12-02 22:58:47',162685,'/cart'),
(383157,'2013-12-02 22:59:03',162690,'/lander-2'),
(383158,'2013-12-02 22:59:05',162691,'/lander-2'),
(383159,'2013-12-02 22:59:09',162692,'/lander-2'),
(383160,'2013-12-02 22:59:12',162693,'/lander-2'),
(383161,'2013-12-02 22:59:35',162681,'/cart'),
(383162,'2013-12-02 22:59:54',162694,'/lander-3'),
(383163,'2013-12-02 23:01:01',162695,'/home'),
(383164,'2013-12-02 23:01:03',162693,'/products'),
(383165,'2013-12-02 23:02:11',162696,'/lander-3'),
(383166,'2013-12-02 23:02:21',162694,'/products'),
(383167,'2013-12-02 23:02:34',162689,'/products'),
(383168,'2013-12-02 23:02:37',162694,'/the-forever-love-bear'),
(383169,'2013-12-02 23:03:18',162697,'/lander-3'),
(383170,'2013-12-02 23:03:20',162681,'/shipping'),
(383171,'2013-12-02 23:03:40',162690,'/products'),
(383172,'2013-12-02 23:03:57',162689,'/the-original-mr-fuzzy'),
(383173,'2013-12-02 23:04:59',162693,'/the-original-mr-fuzzy'),
(383174,'2013-12-02 23:05:26',162681,'/billing-2'),
(383175,'2013-12-02 23:06:23',162698,'/lander-2'),
(383176,'2013-12-02 23:06:27',162699,'/lander-3'),
(383177,'2013-12-02 23:06:30',162700,'/lander-3'),
(383178,'2013-12-02 23:06:33',162694,'/cart'),
(383179,'2013-12-02 23:06:42',162681,'/thank-you-for-your-order'),
(383180,'2013-12-02 23:07:02',162689,'/cart'),
(383181,'2013-12-02 23:07:04',162698,'/products'),
(383182,'2013-12-02 23:07:06',162690,'/the-original-mr-fuzzy'),
(383183,'2013-12-02 23:07:12',162701,'/lander-2'),
(383184,'2013-12-02 23:08:08',162702,'/lander-2'),
(383185,'2013-12-02 23:08:27',162703,'/lander-2'),
(383186,'2013-12-02 23:09:08',162694,'/shipping'),
(383187,'2013-12-02 23:09:18',162704,'/lander-2'),
(383188,'2013-12-02 23:09:38',162698,'/the-original-mr-fuzzy'),
(383189,'2013-12-02 23:09:49',162704,'/products'),
(383190,'2013-12-02 23:10:09',162705,'/home'),
(383191,'2013-12-02 23:10:33',162690,'/cart'),
(383192,'2013-12-02 23:10:52',162700,'/products'),
(383193,'2013-12-02 23:11:13',162698,'/cart'),
(383194,'2013-12-02 23:11:32',162694,'/billing-2'),
(383195,'2013-12-02 23:12:04',162706,'/lander-3'),
(383196,'2013-12-02 23:12:10',162699,'/products'),
(383197,'2013-12-02 23:12:24',162701,'/products'),
(383198,'2013-12-02 23:12:54',162707,'/lander-2'),
(383199,'2013-12-02 23:12:59',162708,'/lander-2'),
(383200,'2013-12-02 23:13:11',162704,'/the-original-mr-fuzzy'),
(383201,'2013-12-02 23:13:19',162700,'/the-forever-love-bear'),
(383202,'2013-12-02 23:14:22',162709,'/lander-3'),
(383203,'2013-12-02 23:14:23',162710,'/lander-2'),
(383204,'2013-12-02 23:15:03',162694,'/thank-you-for-your-order'),
(383205,'2013-12-02 23:15:08',162699,'/the-original-mr-fuzzy'),
(383206,'2013-12-02 23:15:28',162701,'/the-original-mr-fuzzy'),
(383207,'2013-12-02 23:15:33',162711,'/lander-2'),
(383208,'2013-12-02 23:15:52',162712,'/lander-2'),
(383209,'2013-12-02 23:15:57',162700,'/cart'),
(383210,'2013-12-02 23:16:28',162713,'/lander-2'),
(383211,'2013-12-02 23:16:51',162704,'/cart'),
(383212,'2013-12-02 23:17:30',162714,'/lander-2'),
(383213,'2013-12-02 23:17:42',162711,'/products'),
(383214,'2013-12-02 23:18:09',162699,'/cart'),
(383215,'2013-12-02 23:18:45',162715,'/lander-3'),
(383216,'2013-12-02 23:18:46',162710,'/products'),
(383217,'2013-12-02 23:18:48',162704,'/shipping'),
(383218,'2013-12-02 23:19:10',162716,'/lander-3'),
(383219,'2013-12-02 23:19:13',162713,'/products'),
(383220,'2013-12-02 23:19:26',162699,'/shipping'),
(383221,'2013-12-02 23:19:50',162717,'/lander-2'),
(383222,'2013-12-02 23:20:01',162716,'/products'),
(383223,'2013-12-02 23:20:23',162714,'/products'),
(383224,'2013-12-02 23:20:40',162711,'/the-original-mr-fuzzy'),
(383225,'2013-12-02 23:20:46',162704,'/billing-2'),
(383226,'2013-12-02 23:21:55',162699,'/billing-2'),
(383227,'2013-12-02 23:22:02',162718,'/lander-3'),
(383228,'2013-12-02 23:23:06',162719,'/lander-2'),
(383229,'2013-12-02 23:23:18',162720,'/home'),
(383230,'2013-12-02 23:23:25',162711,'/cart'),
(383231,'2013-12-02 23:23:41',162713,'/the-forever-love-bear'),
(383232,'2013-12-02 23:23:51',162716,'/the-original-mr-fuzzy'),
(383233,'2013-12-02 23:24:26',162721,'/lander-2'),
(383234,'2013-12-02 23:24:30',162717,'/products'),
(383235,'2013-12-02 23:24:39',162720,'/products'),
(383236,'2013-12-02 23:24:45',162699,'/thank-you-for-your-order'),
(383237,'2013-12-02 23:24:46',162714,'/the-original-mr-fuzzy'),
(383238,'2013-12-02 23:25:02',162719,'/products'),
(383239,'2013-12-02 23:25:09',162722,'/lander-3'),
(383240,'2013-12-02 23:26:01',162713,'/cart'),
(383241,'2013-12-02 23:26:24',162719,'/the-forever-love-bear'),
(383242,'2013-12-02 23:27:42',162723,'/lander-2'),
(383243,'2013-12-02 23:27:45',162724,'/lander-2'),
(383244,'2013-12-02 23:28:13',162723,'/products'),
(383245,'2013-12-02 23:28:30',162725,'/lander-2'),
(383246,'2013-12-02 23:28:32',162720,'/the-original-mr-fuzzy'),
(383247,'2013-12-02 23:28:36',162726,'/lander-2'),
(383248,'2013-12-02 23:28:38',162721,'/products'),
(383249,'2013-12-02 23:28:52',162727,'/home'),
(383250,'2013-12-02 23:29:03',162728,'/lander-2'),
(383251,'2013-12-02 23:29:06',162729,'/lander-2'),
(383252,'2013-12-02 23:29:23',162719,'/cart'),
(383253,'2013-12-02 23:30:02',162723,'/the-original-mr-fuzzy'),
(383254,'2013-12-02 23:30:30',162721,'/the-original-mr-fuzzy'),
(383255,'2013-12-02 23:30:47',162730,'/lander-2'),
(383256,'2013-12-02 23:30:52',162731,'/lander-2'),
(383257,'2013-12-02 23:30:56',162727,'/products'),
(383258,'2013-12-02 23:31:14',162732,'/lander-3'),
(383259,'2013-12-02 23:31:21',162719,'/shipping'),
(383260,'2013-12-02 23:31:27',162733,'/home'),
(383261,'2013-12-02 23:31:32',162734,'/lander-2'),
(383262,'2013-12-02 23:31:33',162735,'/lander-3'),
(383263,'2013-12-02 23:32:05',162736,'/lander-3'),
(383264,'2013-12-02 23:32:16',162737,'/home'),
(383265,'2013-12-02 23:32:17',162738,'/home'),
(383266,'2013-12-02 23:32:36',162727,'/the-original-mr-fuzzy'),
(383267,'2013-12-02 23:33:00',162737,'/products'),
(383268,'2013-12-02 23:33:19',162726,'/products'),
(383269,'2013-12-02 23:33:22',162719,'/billing-2'),
(383270,'2013-12-02 23:33:55',162723,'/cart'),
(383271,'2013-12-02 23:34:25',162739,'/lander-2'),
(383272,'2013-12-02 23:34:26',162738,'/products'),
(383273,'2013-12-02 23:34:27',162740,'/lander-3'),
(383274,'2013-12-02 23:34:54',162729,'/products'),
(383275,'2013-12-02 23:35:00',162741,'/lander-2'),
(383276,'2013-12-02 23:35:12',162730,'/products'),
(383277,'2013-12-02 23:35:15',162742,'/lander-2'),
(383278,'2013-12-02 23:35:21',162727,'/cart'),
(383279,'2013-12-02 23:35:49',162737,'/the-original-mr-fuzzy'),
(383280,'2013-12-02 23:35:53',162743,'/lander-3'),
(383281,'2013-12-02 23:36:12',162744,'/lander-2'),
(383282,'2013-12-02 23:36:23',162745,'/lander-3'),
(383283,'2013-12-02 23:36:34',162726,'/the-original-mr-fuzzy'),
(383284,'2013-12-02 23:36:59',162746,'/lander-2'),
(383285,'2013-12-02 23:37:32',162746,'/products'),
(383286,'2013-12-02 23:37:36',162723,'/shipping'),
(383287,'2013-12-02 23:38:12',162747,'/lander-2'),
(383288,'2013-12-02 23:38:55',162740,'/products'),
(383289,'2013-12-02 23:40:22',162742,'/products'),
(383290,'2013-12-02 23:40:49',162748,'/lander-3'),
(383291,'2013-12-02 23:41:31',162745,'/products'),
(383292,'2013-12-02 23:41:48',162746,'/the-original-mr-fuzzy'),
(383293,'2013-12-02 23:41:50',162749,'/lander-2'),
(383294,'2013-12-02 23:41:55',162750,'/lander-3'),
(383295,'2013-12-02 23:41:57',162751,'/lander-3'),
(383296,'2013-12-02 23:42:32',162752,'/lander-2'),
(383297,'2013-12-02 23:42:47',162749,'/products'),
(383298,'2013-12-02 23:42:47',162753,'/lander-2'),
(383299,'2013-12-02 23:43:29',162746,'/cart'),
(383300,'2013-12-02 23:44:04',162754,'/lander-2'),
(383301,'2013-12-02 23:44:20',162755,'/home'),
(383302,'2013-12-02 23:44:55',162746,'/shipping'),
(383303,'2013-12-02 23:45:51',162746,'/billing-2'),
(383304,'2013-12-02 23:45:52',162745,'/the-original-mr-fuzzy'),
(383305,'2013-12-02 23:46:07',162756,'/lander-3'),
(383306,'2013-12-02 23:46:24',162749,'/the-original-mr-fuzzy'),
(383307,'2013-12-02 23:47:19',162752,'/products'),
(383308,'2013-12-02 23:48:07',162756,'/products'),
(383309,'2013-12-02 23:48:44',162757,'/lander-2'),
(383310,'2013-12-02 23:48:51',162755,'/products'),
(383311,'2013-12-02 23:49:24',162758,'/lander-2'),
(383312,'2013-12-02 23:49:28',162759,'/lander-2'),
(383313,'2013-12-02 23:49:33',162755,'/the-original-mr-fuzzy'),
(383314,'2013-12-02 23:49:40',162754,'/products'),
(383315,'2013-12-02 23:49:44',162760,'/lander-3'),
(383316,'2013-12-02 23:49:49',162749,'/cart'),
(383317,'2013-12-02 23:50:16',162754,'/the-forever-love-bear'),
(383318,'2013-12-02 23:50:54',162754,'/cart'),
(383319,'2013-12-02 23:51:11',162761,'/lander-3'),
(383320,'2013-12-02 23:51:53',162762,'/lander-3'),
(383321,'2013-12-02 23:52:19',162763,'/home'),
(383322,'2013-12-02 23:52:22',162764,'/lander-2'),
(383323,'2013-12-02 23:52:27',162765,'/home'),
(383324,'2013-12-02 23:52:36',162766,'/lander-2'),
(383325,'2013-12-02 23:52:41',162767,'/lander-2'),
(383326,'2013-12-02 23:52:59',162768,'/lander-3'),
(383327,'2013-12-02 23:53:15',162760,'/products'),
(383328,'2013-12-02 23:53:34',162767,'/products'),
(383329,'2013-12-02 23:54:00',162757,'/products'),
(383330,'2013-12-02 23:54:00',162760,'/the-forever-love-bear'),
(383331,'2013-12-02 23:54:00',162769,'/home'),
(383332,'2013-12-02 23:54:30',162764,'/products'),
(383333,'2013-12-02 23:54:31',162770,'/lander-3'),
(383334,'2013-12-02 23:55:19',162771,'/lander-2'),
(383335,'2013-12-02 23:55:30',162757,'/the-original-mr-fuzzy'),
(383336,'2013-12-02 23:55:35',162764,'/the-original-mr-fuzzy'),
(383337,'2013-12-02 23:55:43',162772,'/lander-3'),
(383338,'2013-12-02 23:55:53',162773,'/lander-2'),
(383339,'2013-12-02 23:56:00',162774,'/lander-2'),
(383340,'2013-12-02 23:56:24',162762,'/products'),
(383341,'2013-12-02 23:56:48',162765,'/products'),
(383342,'2013-12-02 23:57:29',162767,'/the-original-mr-fuzzy'),
(383343,'2013-12-02 23:57:35',162769,'/products'),
(383344,'2013-12-02 23:57:57',162771,'/products'),
(383345,'2013-12-02 23:57:58',162770,'/products'),
(383346,'2013-12-02 23:58:24',162773,'/products'),
(383347,'2013-12-02 23:58:27',162775,'/lander-2'),
(383348,'2013-12-02 23:58:46',162776,'/lander-2'),
(383349,'2013-12-02 23:58:54',162777,'/lander-3'),
(383350,'2013-12-02 23:58:55',162767,'/cart'),
(383351,'2013-12-02 23:58:56',162757,'/cart'),
(383352,'2013-12-02 23:59:28',162778,'/home'),
(383353,'2013-12-02 23:59:41',162779,'/home'),
(383354,'2013-12-02 23:59:46',162762,'/the-original-mr-fuzzy'),
(383355,'2013-12-02 23:59:54',162780,'/lander-3'),
(383356,'2013-12-02 23:59:58',162781,'/lander-2'),
(383357,'2013-12-03 00:00:07',162779,'/products'),
(383358,'2013-12-03 00:00:13',162770,'/the-original-mr-fuzzy'),
(383359,'2013-12-03 00:00:26',162769,'/the-original-mr-fuzzy'),
(383360,'2013-12-03 00:00:50',162779,'/the-original-mr-fuzzy'),
(383361,'2013-12-03 00:00:59',162778,'/products'),
(383362,'2013-12-03 00:01:54',162757,'/shipping'),
(383363,'2013-12-03 00:01:55',162767,'/shipping'),
(383364,'2013-12-03 00:02:46',162777,'/products'),
(383365,'2013-12-03 00:02:50',162769,'/cart'),
(383366,'2013-12-03 00:02:54',162779,'/cart'),
(383367,'2013-12-03 00:03:07',162757,'/billing-2'),
(383368,'2013-12-03 00:03:32',162777,'/the-original-mr-fuzzy'),
(383369,'2013-12-03 00:03:37',162781,'/products'),
(383370,'2013-12-03 00:03:39',162762,'/cart'),
(383371,'2013-12-03 00:03:50',162770,'/cart'),
(383372,'2013-12-03 00:04:28',162777,'/cart'),
(383373,'2013-12-03 00:04:29',162776,'/products'),
(383374,'2013-12-03 00:04:37',162779,'/shipping'),
(383375,'2013-12-03 00:04:37',162781,'/the-original-mr-fuzzy'),
(383376,'2013-12-03 00:04:53',162767,'/billing-2'),
(383377,'2013-12-03 00:05:02',162769,'/shipping'),
(383378,'2013-12-03 00:05:30',162770,'/shipping'),
(383379,'2013-12-03 00:05:42',162779,'/billing-2'),
(383380,'2013-12-03 00:05:53',162777,'/shipping'),
(383381,'2013-12-03 00:06:21',162782,'/home'),
(383382,'2013-12-03 00:06:55',162776,'/the-original-mr-fuzzy'),
(383383,'2013-12-03 00:07:01',162779,'/thank-you-for-your-order'),
(383384,'2013-12-03 00:07:33',162782,'/products'),
(383385,'2013-12-03 00:07:34',162770,'/billing-2'),
(383386,'2013-12-03 00:07:59',162767,'/thank-you-for-your-order'),
(383387,'2013-12-03 00:08:04',162781,'/cart'),
(383388,'2013-12-03 00:08:24',162783,'/lander-2'),
(383389,'2013-12-03 00:08:31',162781,'/shipping'),
(383390,'2013-12-03 00:08:45',162770,'/thank-you-for-your-order'),
(383391,'2013-12-03 00:09:00',162783,'/products'),
(383392,'2013-12-03 00:09:50',162783,'/the-original-mr-fuzzy'),
(383393,'2013-12-03 00:10:05',162776,'/cart'),
(383394,'2013-12-03 00:10:08',162782,'/the-forever-love-bear'),
(383395,'2013-12-03 00:10:22',162781,'/billing-2'),
(383396,'2013-12-03 00:12:50',162781,'/thank-you-for-your-order'),
(383397,'2013-12-03 00:13:29',162782,'/cart'),
(383398,'2013-12-03 00:13:50',162782,'/shipping'),
(383399,'2013-12-03 00:15:29',162784,'/lander-2'),
(383400,'2013-12-03 00:16:32',162782,'/billing-2'),
(383401,'2013-12-03 00:18:48',162784,'/products'),
(383402,'2013-12-03 00:19:11',162782,'/thank-you-for-your-order'),
(383403,'2013-12-03 00:19:24',162784,'/the-original-mr-fuzzy'),
(383404,'2013-12-03 00:25:54',162785,'/lander-2'),
(383405,'2013-12-03 00:27:52',162785,'/products'),
(383406,'2013-12-03 00:32:31',162785,'/the-original-mr-fuzzy'),
(383407,'2013-12-03 00:53:47',162786,'/lander-2'),
(383408,'2013-12-03 00:57:56',162787,'/lander-3'),
(383409,'2013-12-03 00:59:16',162787,'/products'),
(383410,'2013-12-03 01:02:47',162787,'/the-forever-love-bear'),
(383411,'2013-12-03 01:16:09',162788,'/lander-2'),
(383412,'2013-12-03 01:18:18',162788,'/products'),
(383413,'2013-12-03 01:19:25',162789,'/home'),
(383414,'2013-12-03 01:21:44',162788,'/the-original-mr-fuzzy'),
(383415,'2013-12-03 01:22:35',162790,'/lander-3'),
(383416,'2013-12-03 01:22:57',162791,'/home'),
(383417,'2013-12-03 01:23:51',162791,'/products'),
(383418,'2013-12-03 01:24:01',162789,'/products'),
(383419,'2013-12-03 01:24:02',162788,'/cart'),
(383420,'2013-12-03 01:25:46',162791,'/the-original-mr-fuzzy'),
(383421,'2013-12-03 01:27:11',162790,'/products'),
(383422,'2013-12-03 01:27:41',162788,'/shipping'),
(383423,'2013-12-03 01:29:31',162788,'/billing-2'),
(383424,'2013-12-03 01:43:09',162792,'/lander-3'),
(383425,'2013-12-03 01:44:36',162792,'/products'),
(383426,'2013-12-03 01:46:44',162793,'/lander-3'),
(383427,'2013-12-03 01:48:02',162792,'/the-original-mr-fuzzy'),
(383428,'2013-12-03 01:48:56',162793,'/products'),
(383429,'2013-12-03 01:51:16',162793,'/the-original-mr-fuzzy'),
(383430,'2013-12-03 01:52:19',162793,'/cart'),
(383431,'2013-12-03 01:54:51',162793,'/shipping'),
(383432,'2013-12-03 01:55:33',162793,'/billing-2'),
(383433,'2013-12-03 02:01:38',162794,'/lander-3'),
(383434,'2013-12-03 02:03:56',162794,'/products'),
(383435,'2013-12-03 02:06:18',162795,'/home'),
(383436,'2013-12-03 02:06:50',162795,'/products'),
(383437,'2013-12-03 02:07:56',162795,'/the-original-mr-fuzzy'),
(383438,'2013-12-03 02:09:31',162795,'/cart'),
(383439,'2013-12-03 02:10:54',162795,'/shipping'),
(383440,'2013-12-03 02:26:46',162796,'/lander-3'),
(383441,'2013-12-03 02:27:57',162797,'/lander-3'),
(383442,'2013-12-03 02:34:09',162798,'/lander-2'),
(383443,'2013-12-03 02:39:06',162799,'/lander-2'),
(383444,'2013-12-03 02:39:54',162799,'/products'),
(383445,'2013-12-03 02:42:35',162799,'/the-original-mr-fuzzy'),
(383446,'2013-12-03 02:43:17',162799,'/cart'),
(383447,'2013-12-03 02:45:52',162799,'/shipping'),
(383448,'2013-12-03 02:47:50',162800,'/lander-2'),
(383449,'2013-12-03 02:54:37',162801,'/lander-3'),
(383450,'2013-12-03 02:59:27',162802,'/lander-3'),
(383451,'2013-12-03 02:59:53',162801,'/products'),
(383452,'2013-12-03 03:00:57',162801,'/the-forever-love-bear'),
(383453,'2013-12-03 03:05:17',162802,'/products'),
(383454,'2013-12-03 03:21:32',162803,'/lander-3'),
(383455,'2013-12-03 03:56:13',162804,'/lander-2'),
(383456,'2013-12-03 04:01:20',162804,'/products'),
(383457,'2013-12-03 04:05:59',162805,'/home'),
(383458,'2013-12-03 04:10:44',162805,'/products'),
(383459,'2013-12-03 04:15:11',162806,'/lander-2'),
(383460,'2013-12-03 04:20:39',162806,'/products'),
(383461,'2013-12-03 04:22:03',162806,'/the-original-mr-fuzzy'),
(383462,'2013-12-03 04:24:04',162806,'/cart'),
(383463,'2013-12-03 04:25:21',162806,'/shipping'),
(383464,'2013-12-03 04:25:57',162806,'/billing-2'),
(383465,'2013-12-03 04:31:14',162806,'/thank-you-for-your-order'),
(383466,'2013-12-03 04:41:10',162807,'/lander-2'),
(383467,'2013-12-03 04:42:31',162808,'/home'),
(383468,'2013-12-03 04:43:08',162808,'/products'),
(383469,'2013-12-03 04:44:43',162807,'/products'),
(383470,'2013-12-03 04:46:41',162808,'/the-original-mr-fuzzy'),
(383471,'2013-12-03 04:47:18',162809,'/lander-2'),
(383472,'2013-12-03 05:20:51',162810,'/home'),
(383473,'2013-12-03 05:24:39',162810,'/products'),
(383474,'2013-12-03 05:24:56',162811,'/lander-2'),
(383475,'2013-12-03 05:29:09',162810,'/the-original-mr-fuzzy'),
(383476,'2013-12-03 05:32:20',162812,'/home'),
(383477,'2013-12-03 05:33:03',162810,'/cart'),
(383478,'2013-12-03 05:34:58',162810,'/shipping'),
(383479,'2013-12-03 05:35:33',162810,'/billing-2'),
(383480,'2013-12-03 05:45:39',162813,'/home'),
(383481,'2013-12-03 05:49:43',162813,'/products'),
(383482,'2013-12-03 05:52:30',162813,'/the-original-mr-fuzzy'),
(383483,'2013-12-03 05:54:35',162813,'/cart'),
(383484,'2013-12-03 05:56:22',162813,'/shipping'),
(383485,'2013-12-03 06:01:06',162814,'/home'),
(383486,'2013-12-03 06:01:31',162815,'/home'),
(383487,'2013-12-03 06:02:08',162816,'/home'),
(383488,'2013-12-03 06:28:15',162817,'/home'),
(383489,'2013-12-03 06:38:48',162818,'/home'),
(383490,'2013-12-03 06:40:09',162819,'/lander-2'),
(383491,'2013-12-03 06:42:23',162818,'/products'),
(383492,'2013-12-03 06:42:59',162820,'/lander-2'),
(383493,'2013-12-03 06:46:21',162820,'/products'),
(383494,'2013-12-03 06:54:33',162821,'/lander-3'),
(383495,'2013-12-03 06:57:57',162821,'/products'),
(383496,'2013-12-03 07:02:30',162821,'/the-original-mr-fuzzy'),
(383497,'2013-12-03 07:03:37',162822,'/home'),
(383498,'2013-12-03 07:04:17',162822,'/products'),
(383499,'2013-12-03 07:04:25',162821,'/cart'),
(383500,'2013-12-03 07:05:13',162822,'/the-original-mr-fuzzy'),
(383501,'2013-12-03 07:07:15',162821,'/shipping'),
(383502,'2013-12-03 07:08:02',162821,'/billing-2'),
(383503,'2013-12-03 07:08:08',162823,'/lander-3'),
(383504,'2013-12-03 07:18:41',162824,'/home'),
(383505,'2013-12-03 07:21:48',162825,'/lander-3'),
(383506,'2013-12-03 07:22:27',162826,'/lander-3'),
(383507,'2013-12-03 07:25:43',162825,'/products'),
(383508,'2013-12-03 07:27:27',162826,'/products'),
(383509,'2013-12-03 07:29:43',162825,'/the-original-mr-fuzzy'),
(383510,'2013-12-03 07:31:07',162826,'/the-original-mr-fuzzy'),
(383511,'2013-12-03 07:32:21',162826,'/cart'),
(383512,'2013-12-03 07:32:39',162825,'/cart'),
(383513,'2013-12-03 07:32:41',162827,'/lander-2'),
(383514,'2013-12-03 07:32:52',162828,'/lander-2'),
(383515,'2013-12-03 07:33:14',162829,'/lander-2'),
(383516,'2013-12-03 07:33:50',162826,'/shipping'),
(383517,'2013-12-03 07:34:00',162825,'/shipping'),
(383518,'2013-12-03 07:35:48',162825,'/billing-2'),
(383519,'2013-12-03 07:36:39',162829,'/products'),
(383520,'2013-12-03 07:38:02',162825,'/thank-you-for-your-order'),
(383521,'2013-12-03 07:38:23',162829,'/the-original-mr-fuzzy'),
(383522,'2013-12-03 07:48:26',162830,'/lander-2'),
(383523,'2013-12-03 08:02:07',162831,'/lander-2'),
(383524,'2013-12-03 08:06:46',162832,'/lander-2'),
(383525,'2013-12-03 08:06:47',162833,'/lander-3'),
(383526,'2013-12-03 08:07:58',162833,'/products'),
(383527,'2013-12-03 08:08:10',162834,'/home'),
(383528,'2013-12-03 08:09:44',162833,'/the-original-mr-fuzzy'),
(383529,'2013-12-03 08:18:17',162835,'/lander-2'),
(383530,'2013-12-03 08:22:13',162836,'/lander-2'),
(383531,'2013-12-03 08:22:41',162837,'/lander-2'),
(383532,'2013-12-03 08:23:49',162836,'/products'),
(383533,'2013-12-03 08:25:39',162838,'/home'),
(383534,'2013-12-03 08:27:14',162836,'/the-original-mr-fuzzy'),
(383535,'2013-12-03 08:28:01',162837,'/products'),
(383536,'2013-12-03 08:30:42',162837,'/the-original-mr-fuzzy'),
(383537,'2013-12-03 08:30:47',162838,'/products'),
(383538,'2013-12-03 08:31:15',162837,'/cart'),
(383539,'2013-12-03 08:32:18',162839,'/lander-3'),
(383540,'2013-12-03 08:33:44',162838,'/the-original-mr-fuzzy'),
(383541,'2013-12-03 08:41:01',162840,'/lander-3'),
(383542,'2013-12-03 08:41:56',162840,'/products'),
(383543,'2013-12-03 08:43:56',162840,'/the-original-mr-fuzzy'),
(383544,'2013-12-03 08:46:43',162841,'/lander-2'),
(383545,'2013-12-03 08:49:04',162842,'/home'),
(383546,'2013-12-03 08:59:03',162843,'/lander-3'),
(383547,'2013-12-03 09:01:13',162843,'/products'),
(383548,'2013-12-03 09:02:07',162843,'/the-forever-love-bear'),
(383549,'2013-12-03 09:03:55',162844,'/lander-2'),
(383550,'2013-12-03 09:04:26',162843,'/cart'),
(383551,'2013-12-03 09:05:23',162845,'/lander-2'),
(383552,'2013-12-03 09:09:41',162846,'/lander-2'),
(383553,'2013-12-03 09:10:42',162847,'/lander-2'),
(383554,'2013-12-03 09:11:30',162846,'/products'),
(383555,'2013-12-03 09:14:10',162846,'/the-original-mr-fuzzy'),
(383556,'2013-12-03 09:17:40',162848,'/lander-2'),
(383557,'2013-12-03 09:18:54',162848,'/products'),
(383558,'2013-12-03 09:19:13',162849,'/lander-2'),
(383559,'2013-12-03 09:24:33',162849,'/products'),
(383560,'2013-12-03 09:26:07',162849,'/the-original-mr-fuzzy'),
(383561,'2013-12-03 09:27:24',162850,'/lander-2'),
(383562,'2013-12-03 09:29:11',162851,'/lander-3'),
(383563,'2013-12-03 09:29:36',162851,'/products'),
(383564,'2013-12-03 09:29:45',162852,'/lander-2'),
(383565,'2013-12-03 09:31:15',162851,'/the-original-mr-fuzzy'),
(383566,'2013-12-03 09:31:44',162850,'/products'),
(383567,'2013-12-03 09:34:41',162852,'/products'),
(383568,'2013-12-03 09:34:41',162853,'/lander-2'),
(383569,'2013-12-03 09:35:42',162850,'/the-original-mr-fuzzy'),
(383570,'2013-12-03 09:37:09',162854,'/lander-3'),
(383571,'2013-12-03 09:37:54',162854,'/products'),
(383572,'2013-12-03 09:37:55',162850,'/cart'),
(383573,'2013-12-03 09:37:59',162855,'/lander-2'),
(383574,'2013-12-03 09:38:03',162856,'/home'),
(383575,'2013-12-03 09:38:41',162853,'/products'),
(383576,'2013-12-03 09:39:11',162853,'/the-original-mr-fuzzy'),
(383577,'2013-12-03 09:39:37',162854,'/the-original-mr-fuzzy'),
(383578,'2013-12-03 09:39:57',162857,'/lander-2'),
(383579,'2013-12-03 09:40:03',162858,'/lander-3'),
(383580,'2013-12-03 09:40:22',162857,'/products'),
(383581,'2013-12-03 09:40:58',162850,'/shipping'),
(383582,'2013-12-03 09:41:16',162856,'/products'),
(383583,'2013-12-03 09:41:27',162850,'/billing-2'),
(383584,'2013-12-03 09:42:42',162855,'/products'),
(383585,'2013-12-03 09:42:53',162859,'/lander-2'),
(383586,'2013-12-03 09:42:55',162853,'/cart'),
(383587,'2013-12-03 09:43:42',162856,'/the-original-mr-fuzzy'),
(383588,'2013-12-03 09:44:57',162857,'/the-original-mr-fuzzy'),
(383589,'2013-12-03 09:45:09',162855,'/the-original-mr-fuzzy'),
(383590,'2013-12-03 09:46:11',162853,'/shipping'),
(383591,'2013-12-03 09:46:39',162850,'/thank-you-for-your-order'),
(383592,'2013-12-03 09:46:47',162860,'/lander-2'),
(383593,'2013-12-03 09:47:58',162861,'/lander-2'),
(383594,'2013-12-03 09:48:43',162853,'/billing-2'),
(383595,'2013-12-03 09:48:46',162862,'/home'),
(383596,'2013-12-03 09:54:51',162863,'/lander-2'),
(383597,'2013-12-03 09:56:56',162863,'/products'),
(383598,'2013-12-03 09:58:26',162864,'/home'),
(383599,'2013-12-03 09:59:00',162863,'/the-original-mr-fuzzy'),
(383600,'2013-12-03 09:59:37',162863,'/cart'),
(383601,'2013-12-03 10:02:15',162864,'/products'),
(383602,'2013-12-03 10:03:01',162864,'/the-original-mr-fuzzy'),
(383603,'2013-12-03 10:03:20',162865,'/lander-2'),
(383604,'2013-12-03 10:05:29',162864,'/cart'),
(383605,'2013-12-03 10:05:30',162866,'/lander-3'),
(383606,'2013-12-03 10:05:54',162867,'/lander-2'),
(383607,'2013-12-03 10:05:56',162868,'/lander-2'),
(383608,'2013-12-03 10:07:49',162867,'/products'),
(383609,'2013-12-03 10:09:39',162867,'/the-original-mr-fuzzy'),
(383610,'2013-12-03 10:11:16',162868,'/products'),
(383611,'2013-12-03 10:13:27',162868,'/the-forever-love-bear'),
(383612,'2013-12-03 10:19:00',162869,'/lander-2'),
(383613,'2013-12-03 10:22:37',162870,'/lander-2'),
(383614,'2013-12-03 10:23:33',162871,'/home'),
(383615,'2013-12-03 10:23:36',162870,'/products'),
(383616,'2013-12-03 10:24:20',162870,'/the-forever-love-bear'),
(383617,'2013-12-03 10:25:01',162872,'/home'),
(383618,'2013-12-03 10:26:22',162873,'/home'),
(383619,'2013-12-03 10:27:35',162871,'/products'),
(383620,'2013-12-03 10:28:04',162873,'/products'),
(383621,'2013-12-03 10:28:51',162871,'/the-original-mr-fuzzy'),
(383622,'2013-12-03 10:28:57',162874,'/lander-2'),
(383623,'2013-12-03 10:29:50',162872,'/products'),
(383624,'2013-12-03 10:30:11',162873,'/the-original-mr-fuzzy'),
(383625,'2013-12-03 10:30:37',162875,'/lander-3'),
(383626,'2013-12-03 10:30:49',162874,'/products'),
(383627,'2013-12-03 10:31:35',162876,'/lander-3'),
(383628,'2013-12-03 10:32:53',162873,'/cart'),
(383629,'2013-12-03 10:33:43',162872,'/the-original-mr-fuzzy'),
(383630,'2013-12-03 10:33:54',162874,'/the-original-mr-fuzzy'),
(383631,'2013-12-03 10:35:22',162875,'/products'),
(383632,'2013-12-03 10:35:40',162877,'/lander-2'),
(383633,'2013-12-03 10:36:10',162873,'/shipping'),
(383634,'2013-12-03 10:36:24',162876,'/products'),
(383635,'2013-12-03 10:38:18',162873,'/billing-2'),
(383636,'2013-12-03 10:39:49',162875,'/the-original-mr-fuzzy'),
(383637,'2013-12-03 10:40:18',162876,'/the-original-mr-fuzzy'),
(383638,'2013-12-03 10:41:25',162873,'/thank-you-for-your-order'),
(383639,'2013-12-03 10:42:16',162878,'/lander-2'),
(383640,'2013-12-03 10:42:23',162876,'/cart'),
(383641,'2013-12-03 10:44:51',162878,'/products'),
(383642,'2013-12-03 10:45:23',162879,'/lander-3'),
(383643,'2013-12-03 10:46:09',162879,'/products'),
(383644,'2013-12-03 10:46:19',162878,'/the-original-mr-fuzzy'),
(383645,'2013-12-03 10:47:03',162880,'/lander-3'),
(383646,'2013-12-03 10:47:33',162881,'/home'),
(383647,'2013-12-03 10:49:08',162882,'/lander-2'),
(383648,'2013-12-03 10:49:32',162883,'/lander-2'),
(383649,'2013-12-03 10:50:16',162881,'/products'),
(383650,'2013-12-03 10:50:23',162879,'/the-original-mr-fuzzy'),
(383651,'2013-12-03 10:52:29',162884,'/home'),
(383652,'2013-12-03 10:53:34',162882,'/products'),
(383653,'2013-12-03 10:55:00',162884,'/products'),
(383654,'2013-12-03 10:56:48',162882,'/the-original-mr-fuzzy'),
(383655,'2013-12-03 10:58:13',162884,'/the-original-mr-fuzzy'),
(383656,'2013-12-03 11:00:07',162884,'/cart'),
(383657,'2013-12-03 11:02:09',162885,'/lander-3'),
(383658,'2013-12-03 11:02:48',162884,'/shipping'),
(383659,'2013-12-03 11:03:28',162886,'/home'),
(383660,'2013-12-03 11:04:10',162886,'/products'),
(383661,'2013-12-03 11:05:31',162884,'/billing-2'),
(383662,'2013-12-03 11:05:55',162886,'/the-original-mr-fuzzy'),
(383663,'2013-12-03 11:06:20',162885,'/products'),
(383664,'2013-12-03 11:07:11',162887,'/lander-3'),
(383665,'2013-12-03 11:08:19',162888,'/lander-2'),
(383666,'2013-12-03 11:11:02',162889,'/lander-2'),
(383667,'2013-12-03 11:12:17',162890,'/lander-2'),
(383668,'2013-12-03 11:14:58',162889,'/products'),
(383669,'2013-12-03 11:15:18',162891,'/home'),
(383670,'2013-12-03 11:18:10',162892,'/home'),
(383671,'2013-12-03 11:18:13',162893,'/lander-2'),
(383672,'2013-12-03 11:18:14',162889,'/the-original-mr-fuzzy'),
(383673,'2013-12-03 11:19:58',162894,'/lander-2'),
(383674,'2013-12-03 11:20:09',162891,'/products'),
(383675,'2013-12-03 11:20:44',162895,'/lander-2'),
(383676,'2013-12-03 11:21:03',162889,'/cart'),
(383677,'2013-12-03 11:22:09',162891,'/the-original-mr-fuzzy'),
(383678,'2013-12-03 11:24:16',162889,'/shipping'),
(383679,'2013-12-03 11:25:04',162895,'/products'),
(383680,'2013-12-03 11:29:28',162895,'/the-original-mr-fuzzy'),
(383681,'2013-12-03 11:30:16',162896,'/lander-2'),
(383682,'2013-12-03 11:30:41',162897,'/lander-2'),
(383683,'2013-12-03 11:31:34',162898,'/lander-2'),
(383684,'2013-12-03 11:33:07',162899,'/home'),
(383685,'2013-12-03 11:34:31',162900,'/home'),
(383686,'2013-12-03 11:35:42',162901,'/lander-3'),
(383687,'2013-12-03 11:37:12',162898,'/products'),
(383688,'2013-12-03 11:37:16',162902,'/lander-2'),
(383689,'2013-12-03 11:37:52',162901,'/products'),
(383690,'2013-12-03 11:39:06',162903,'/lander-2'),
(383691,'2013-12-03 11:39:29',162904,'/lander-2'),
(383692,'2013-12-03 11:39:42',162900,'/products'),
(383693,'2013-12-03 11:39:58',162902,'/products'),
(383694,'2013-12-03 11:40:32',162904,'/products'),
(383695,'2013-12-03 11:41:47',162905,'/home'),
(383696,'2013-12-03 11:42:25',162902,'/the-original-mr-fuzzy'),
(383697,'2013-12-03 11:43:04',162902,'/cart'),
(383698,'2013-12-03 11:43:36',162902,'/shipping'),
(383699,'2013-12-03 11:43:46',162904,'/the-original-mr-fuzzy'),
(383700,'2013-12-03 11:44:16',162906,'/lander-3'),
(383701,'2013-12-03 11:44:36',162902,'/billing-2'),
(383702,'2013-12-03 11:44:36',162906,'/products'),
(383703,'2013-12-03 11:46:19',162907,'/lander-2'),
(383704,'2013-12-03 11:46:28',162906,'/the-original-mr-fuzzy'),
(383705,'2013-12-03 11:46:33',162908,'/lander-2'),
(383706,'2013-12-03 11:47:24',162905,'/products'),
(383707,'2013-12-03 11:48:53',162908,'/products'),
(383708,'2013-12-03 11:49:16',162902,'/thank-you-for-your-order'),
(383709,'2013-12-03 11:49:20',162909,'/lander-2'),
(383710,'2013-12-03 11:49:59',162908,'/the-original-mr-fuzzy'),
(383711,'2013-12-03 11:51:32',162905,'/the-original-mr-fuzzy'),
(383712,'2013-12-03 11:53:15',162905,'/cart'),
(383713,'2013-12-03 11:55:01',162910,'/lander-2'),
(383714,'2013-12-03 11:56:40',162905,'/shipping'),
(383715,'2013-12-03 11:57:07',162911,'/home'),
(383716,'2013-12-03 11:59:01',162905,'/billing-2'),
(383717,'2013-12-03 12:01:28',162912,'/lander-2'),
(383718,'2013-12-03 12:02:02',162905,'/thank-you-for-your-order'),
(383719,'2013-12-03 12:04:05',162913,'/lander-2'),
(383720,'2013-12-03 12:09:32',162914,'/home'),
(383721,'2013-12-03 12:13:09',162915,'/lander-3'),
(383722,'2013-12-03 12:13:36',162914,'/products'),
(383723,'2013-12-03 12:16:52',162916,'/lander-3'),
(383724,'2013-12-03 12:17:19',162917,'/lander-2'),
(383725,'2013-12-03 12:19:08',162918,'/lander-2'),
(383726,'2013-12-03 12:19:55',162919,'/lander-2'),
(383727,'2013-12-03 12:20:41',162920,'/home'),
(383728,'2013-12-03 12:21:09',162918,'/products'),
(383729,'2013-12-03 12:21:10',162920,'/products'),
(383730,'2013-12-03 12:22:38',162920,'/the-original-mr-fuzzy'),
(383731,'2013-12-03 12:23:06',162921,'/lander-2'),
(383732,'2013-12-03 12:23:21',162919,'/products'),
(383733,'2013-12-03 12:23:49',162921,'/products'),
(383734,'2013-12-03 12:24:16',162921,'/the-original-mr-fuzzy'),
(383735,'2013-12-03 12:25:15',162918,'/the-original-mr-fuzzy'),
(383736,'2013-12-03 12:25:27',162922,'/lander-3'),
(383737,'2013-12-03 12:26:15',162920,'/cart'),
(383738,'2013-12-03 12:26:57',162921,'/cart'),
(383739,'2013-12-03 12:27:00',162923,'/lander-3'),
(383740,'2013-12-03 12:27:02',162919,'/the-original-mr-fuzzy'),
(383741,'2013-12-03 12:27:09',162920,'/shipping'),
(383742,'2013-12-03 12:27:16',162924,'/lander-3'),
(383743,'2013-12-03 12:28:33',162921,'/shipping'),
(383744,'2013-12-03 12:29:18',162925,'/lander-2'),
(383745,'2013-12-03 12:29:36',162919,'/cart'),
(383746,'2013-12-03 12:29:41',162926,'/lander-2'),
(383747,'2013-12-03 12:29:47',162920,'/billing-2'),
(383748,'2013-12-03 12:30:27',162922,'/products'),
(383749,'2013-12-03 12:30:28',162919,'/shipping'),
(383750,'2013-12-03 12:30:44',162921,'/billing-2'),
(383751,'2013-12-03 12:30:45',162927,'/home'),
(383752,'2013-12-03 12:30:50',162928,'/lander-2'),
(383753,'2013-12-03 12:31:02',162924,'/products'),
(383754,'2013-12-03 12:31:46',162925,'/products'),
(383755,'2013-12-03 12:31:57',162927,'/products'),
(383756,'2013-12-03 12:33:01',162924,'/the-original-mr-fuzzy'),
(383757,'2013-12-03 12:33:03',162919,'/billing-2'),
(383758,'2013-12-03 12:33:15',162920,'/thank-you-for-your-order'),
(383759,'2013-12-03 12:33:51',162929,'/home'),
(383760,'2013-12-03 12:35:10',162924,'/cart'),
(383761,'2013-12-03 12:35:29',162921,'/thank-you-for-your-order'),
(383762,'2013-12-03 12:35:42',162925,'/the-forever-love-bear'),
(383763,'2013-12-03 12:36:35',162927,'/the-forever-love-bear'),
(383764,'2013-12-03 12:37:14',162930,'/home'),
(383765,'2013-12-03 12:38:48',162919,'/thank-you-for-your-order'),
(383766,'2013-12-03 12:39:42',162930,'/products'),
(383767,'2013-12-03 12:40:24',162931,'/home'),
(383768,'2013-12-03 12:42:33',162931,'/products'),
(383769,'2013-12-03 12:43:26',162932,'/lander-2'),
(383770,'2013-12-03 12:44:51',162931,'/the-original-mr-fuzzy'),
(383771,'2013-12-03 12:46:44',162933,'/lander-2'),
(383772,'2013-12-03 12:47:08',162931,'/cart'),
(383773,'2013-12-03 12:49:07',162934,'/lander-2'),
(383774,'2013-12-03 12:49:15',162935,'/lander-2'),
(383775,'2013-12-03 12:49:31',162934,'/products'),
(383776,'2013-12-03 12:49:38',162936,'/lander-2'),
(383777,'2013-12-03 12:49:44',162937,'/lander-2'),
(383778,'2013-12-03 12:51:17',162934,'/the-original-mr-fuzzy'),
(383779,'2013-12-03 12:51:22',162935,'/products'),
(383780,'2013-12-03 12:52:12',162934,'/cart'),
(383781,'2013-12-03 12:52:44',162938,'/lander-3'),
(383782,'2013-12-03 12:53:03',162935,'/the-original-mr-fuzzy'),
(383783,'2013-12-03 12:53:32',162934,'/shipping'),
(383784,'2013-12-03 12:54:00',162935,'/cart'),
(383785,'2013-12-03 12:55:33',162935,'/shipping'),
(383786,'2013-12-03 12:56:11',162934,'/billing-2'),
(383787,'2013-12-03 12:56:56',162939,'/lander-2'),
(383788,'2013-12-03 12:58:26',162939,'/products'),
(383789,'2013-12-03 12:59:37',162940,'/lander-2'),
(383790,'2013-12-03 13:01:15',162939,'/the-original-mr-fuzzy'),
(383791,'2013-12-03 13:01:33',162941,'/lander-2'),
(383792,'2013-12-03 13:02:48',162939,'/cart'),
(383793,'2013-12-03 13:06:08',162942,'/lander-3'),
(383794,'2013-12-03 13:06:13',162939,'/shipping'),
(383795,'2013-12-03 13:06:45',162939,'/billing-2'),
(383796,'2013-12-03 13:09:06',162939,'/thank-you-for-your-order'),
(383797,'2013-12-03 13:09:39',162943,'/lander-2'),
(383798,'2013-12-03 13:11:04',162944,'/home'),
(383799,'2013-12-03 13:11:39',162944,'/products'),
(383800,'2013-12-03 13:15:43',162945,'/lander-2'),
(383801,'2013-12-03 13:16:05',162944,'/the-original-mr-fuzzy'),
(383802,'2013-12-03 13:16:21',162946,'/lander-2'),
(383803,'2013-12-03 13:16:49',162947,'/lander-2'),
(383804,'2013-12-03 13:16:58',162944,'/cart'),
(383805,'2013-12-03 13:18:19',162944,'/shipping'),
(383806,'2013-12-03 13:19:46',162948,'/home'),
(383807,'2013-12-03 13:20:07',162949,'/lander-2'),
(383808,'2013-12-03 13:20:22',162945,'/products'),
(383809,'2013-12-03 13:21:25',162944,'/billing-2'),
(383810,'2013-12-03 13:23:26',162950,'/home'),
(383811,'2013-12-03 13:23:35',162944,'/thank-you-for-your-order'),
(383812,'2013-12-03 13:24:05',162948,'/products'),
(383813,'2013-12-03 13:24:49',162949,'/products'),
(383814,'2013-12-03 13:25:14',162951,'/lander-2'),
(383815,'2013-12-03 13:25:19',162949,'/the-original-mr-fuzzy'),
(383816,'2013-12-03 13:27:46',162952,'/home'),
(383817,'2013-12-03 13:27:52',162953,'/home'),
(383818,'2013-12-03 13:28:39',162948,'/the-original-mr-fuzzy'),
(383819,'2013-12-03 13:28:46',162954,'/lander-2'),
(383820,'2013-12-03 13:29:58',162955,'/lander-2'),
(383821,'2013-12-03 13:30:22',162951,'/products'),
(383822,'2013-12-03 13:31:20',162956,'/home'),
(383823,'2013-12-03 13:31:40',162948,'/cart'),
(383824,'2013-12-03 13:32:09',162951,'/the-original-mr-fuzzy'),
(383825,'2013-12-03 13:32:57',162953,'/products'),
(383826,'2013-12-03 13:33:05',162954,'/products'),
(383827,'2013-12-03 13:33:09',162955,'/products'),
(383828,'2013-12-03 13:33:10',162951,'/cart'),
(383829,'2013-12-03 13:34:35',162957,'/home'),
(383830,'2013-12-03 13:35:51',162958,'/lander-3'),
(383831,'2013-12-03 13:35:52',162954,'/the-forever-love-bear'),
(383832,'2013-12-03 13:36:01',162959,'/lander-2'),
(383833,'2013-12-03 13:37:00',162955,'/the-original-mr-fuzzy'),
(383834,'2013-12-03 13:38:47',162954,'/cart'),
(383835,'2013-12-03 13:38:57',162960,'/home'),
(383836,'2013-12-03 13:39:13',162957,'/products'),
(383837,'2013-12-03 13:39:14',162961,'/lander-3'),
(383838,'2013-12-03 13:40:10',162962,'/lander-2'),
(383839,'2013-12-03 13:40:50',162955,'/cart'),
(383840,'2013-12-03 13:41:05',162957,'/the-original-mr-fuzzy'),
(383841,'2013-12-03 13:41:13',162959,'/products'),
(383842,'2013-12-03 13:41:14',162963,'/lander-3'),
(383843,'2013-12-03 13:42:05',162954,'/shipping'),
(383844,'2013-12-03 13:42:14',162955,'/shipping'),
(383845,'2013-12-03 13:42:37',162964,'/lander-2'),
(383846,'2013-12-03 13:43:10',162959,'/the-forever-love-bear'),
(383847,'2013-12-03 13:44:12',162955,'/billing-2'),
(383848,'2013-12-03 13:44:16',162965,'/lander-2'),
(383849,'2013-12-03 13:45:04',162964,'/products'),
(383850,'2013-12-03 13:45:39',162965,'/products'),
(383851,'2013-12-03 13:47:25',162955,'/thank-you-for-your-order'),
(383852,'2013-12-03 13:48:16',162966,'/home'),
(383853,'2013-12-03 13:48:53',162967,'/lander-2'),
(383854,'2013-12-03 13:48:55',162964,'/the-original-mr-fuzzy'),
(383855,'2013-12-03 13:49:22',162966,'/products'),
(383856,'2013-12-03 13:49:33',162968,'/lander-3'),
(383857,'2013-12-03 13:51:11',162969,'/lander-2'),
(383858,'2013-12-03 13:51:35',162964,'/cart'),
(383859,'2013-12-03 13:51:36',162967,'/products'),
(383860,'2013-12-03 13:52:00',162970,'/lander-2'),
(383861,'2013-12-03 13:52:43',162967,'/the-forever-love-bear'),
(383862,'2013-12-03 13:53:00',162969,'/products'),
(383863,'2013-12-03 13:53:36',162968,'/products'),
(383864,'2013-12-03 13:53:43',162966,'/the-original-mr-fuzzy'),
(383865,'2013-12-03 13:53:45',162971,'/home'),
(383866,'2013-12-03 13:54:01',162972,'/lander-3'),
(383867,'2013-12-03 13:54:09',162967,'/cart'),
(383868,'2013-12-03 13:54:43',162968,'/the-forever-love-bear'),
(383869,'2013-12-03 13:55:00',162969,'/the-forever-love-bear'),
(383870,'2013-12-03 13:55:29',162964,'/shipping'),
(383871,'2013-12-03 13:56:12',162971,'/products'),
(383872,'2013-12-03 13:57:09',162968,'/cart'),
(383873,'2013-12-03 13:57:27',162970,'/products'),
(383874,'2013-12-03 13:57:31',162972,'/products'),
(383875,'2013-12-03 13:57:48',162968,'/shipping'),
(383876,'2013-12-03 13:58:32',162964,'/billing-2'),
(383877,'2013-12-03 13:58:35',162973,'/lander-2'),
(383878,'2013-12-03 13:58:48',162969,'/cart'),
(383879,'2013-12-03 13:59:23',162970,'/the-forever-love-bear'),
(383880,'2013-12-03 13:59:39',162971,'/the-original-mr-fuzzy'),
(383881,'2013-12-03 13:59:53',162972,'/the-forever-love-bear'),
(383882,'2013-12-03 14:00:18',162974,'/lander-2'),
(383883,'2013-12-03 14:00:47',162969,'/shipping'),
(383884,'2013-12-03 14:02:21',162964,'/thank-you-for-your-order'),
(383885,'2013-12-03 14:03:19',162970,'/cart'),
(383886,'2013-12-03 14:09:09',162975,'/lander-2'),
(383887,'2013-12-03 14:10:51',162976,'/lander-2'),
(383888,'2013-12-03 14:11:02',162977,'/home'),
(383889,'2013-12-03 14:12:03',162978,'/lander-2'),
(383890,'2013-12-03 14:13:44',162978,'/products'),
(383891,'2013-12-03 14:14:47',162976,'/products'),
(383892,'2013-12-03 14:16:02',162976,'/the-original-mr-fuzzy'),
(383893,'2013-12-03 14:16:37',162976,'/cart'),
(383894,'2013-12-03 14:17:03',162976,'/shipping'),
(383895,'2013-12-03 14:20:17',162976,'/billing-2'),
(383896,'2013-12-03 14:25:18',162979,'/lander-2'),
(383897,'2013-12-03 14:25:45',162980,'/lander-3'),
(383898,'2013-12-03 14:26:17',162981,'/lander-2'),
(383899,'2013-12-03 14:27:39',162979,'/products'),
(383900,'2013-12-03 14:27:59',162980,'/products'),
(383901,'2013-12-03 14:28:19',162982,'/home'),
(383902,'2013-12-03 14:28:24',162983,'/lander-3'),
(383903,'2013-12-03 14:28:41',162981,'/products'),
(383904,'2013-12-03 14:31:17',162980,'/the-original-mr-fuzzy'),
(383905,'2013-12-03 14:32:20',162981,'/the-original-mr-fuzzy'),
(383906,'2013-12-03 14:41:34',162984,'/lander-3'),
(383907,'2013-12-03 14:43:39',162984,'/products'),
(383908,'2013-12-03 14:44:05',162985,'/lander-3'),
(383909,'2013-12-03 14:46:30',162985,'/products'),
(383910,'2013-12-03 14:47:19',162984,'/the-original-mr-fuzzy'),
(383911,'2013-12-03 14:49:00',162984,'/cart'),
(383912,'2013-12-03 14:49:15',162985,'/the-original-mr-fuzzy'),
(383913,'2013-12-03 14:50:09',162986,'/lander-3'),
(383914,'2013-12-03 14:52:02',162984,'/shipping'),
(383915,'2013-12-03 14:52:53',162984,'/billing-2'),
(383916,'2013-12-03 14:56:06',162987,'/lander-2'),
(383917,'2013-12-03 14:56:41',162988,'/lander-3'),
(383918,'2013-12-03 14:58:58',162988,'/products'),
(383919,'2013-12-03 15:01:28',162988,'/the-original-mr-fuzzy'),
(383920,'2013-12-03 15:04:00',162988,'/cart'),
(383921,'2013-12-03 15:09:35',162989,'/home'),
(383922,'2013-12-03 15:12:02',162989,'/products'),
(383923,'2013-12-03 15:13:53',162990,'/lander-2'),
(383924,'2013-12-03 15:16:04',162989,'/the-original-mr-fuzzy'),
(383925,'2013-12-03 15:19:27',162990,'/products'),
(383926,'2013-12-03 15:19:41',162989,'/cart'),
(383927,'2013-12-03 15:20:01',162991,'/home'),
(383928,'2013-12-03 15:22:59',162990,'/the-original-mr-fuzzy'),
(383929,'2013-12-03 15:24:43',162992,'/lander-2'),
(383930,'2013-12-03 15:26:38',162993,'/lander-2'),
(383931,'2013-12-03 15:26:40',162994,'/lander-3'),
(383932,'2013-12-03 15:27:30',162995,'/home'),
(383933,'2013-12-03 15:30:05',162996,'/lander-2'),
(383934,'2013-12-03 15:31:11',162994,'/products'),
(383935,'2013-12-03 15:31:40',162995,'/products'),
(383936,'2013-12-03 15:32:00',162997,'/lander-2'),
(383937,'2013-12-03 15:32:06',162994,'/the-original-mr-fuzzy'),
(383938,'2013-12-03 15:32:08',162996,'/products'),
(383939,'2013-12-03 15:33:03',162996,'/the-original-mr-fuzzy'),
(383940,'2013-12-03 15:34:13',162995,'/the-original-mr-fuzzy'),
(383941,'2013-12-03 15:34:25',162998,'/home'),
(383942,'2013-12-03 15:35:46',162996,'/cart'),
(383943,'2013-12-03 15:39:16',162999,'/home'),
(383944,'2013-12-03 15:39:50',163000,'/lander-2'),
(383945,'2013-12-03 15:40:43',163001,'/lander-2'),
(383946,'2013-12-03 15:40:59',163002,'/home'),
(383947,'2013-12-03 15:40:59',163003,'/lander-3'),
(383948,'2013-12-03 15:43:27',163002,'/products'),
(383949,'2013-12-03 15:44:23',163001,'/products'),
(383950,'2013-12-03 15:45:30',163001,'/the-original-mr-fuzzy'),
(383951,'2013-12-03 15:45:36',163004,'/home'),
(383952,'2013-12-03 15:47:51',163001,'/cart'),
(383953,'2013-12-03 15:50:13',163005,'/lander-2'),
(383954,'2013-12-03 15:50:25',163004,'/products'),
(383955,'2013-12-03 15:50:36',163006,'/lander-2'),
(383956,'2013-12-03 15:50:39',163001,'/shipping'),
(383957,'2013-12-03 15:53:00',163004,'/the-forever-love-bear'),
(383958,'2013-12-03 15:53:01',163006,'/products'),
(383959,'2013-12-03 15:53:29',163006,'/the-original-mr-fuzzy'),
(383960,'2013-12-03 15:53:36',163001,'/billing-2'),
(383961,'2013-12-03 15:56:06',163007,'/lander-3'),
(383962,'2013-12-03 15:56:12',163004,'/cart'),
(383963,'2013-12-03 15:57:10',163004,'/shipping'),
(383964,'2013-12-03 15:57:18',163001,'/thank-you-for-your-order'),
(383965,'2013-12-03 15:57:21',163008,'/lander-3'),
(383966,'2013-12-03 15:57:42',163009,'/lander-2'),
(383967,'2013-12-03 15:57:53',163010,'/home'),
(383968,'2013-12-03 15:58:59',163011,'/home'),
(383969,'2013-12-03 16:00:15',163012,'/lander-2'),
(383970,'2013-12-03 16:00:16',163004,'/billing-2'),
(383971,'2013-12-03 16:00:18',163007,'/products'),
(383972,'2013-12-03 16:00:46',163010,'/products'),
(383973,'2013-12-03 16:00:58',163011,'/products'),
(383974,'2013-12-03 16:01:30',163009,'/products'),
(383975,'2013-12-03 16:01:31',163008,'/products'),
(383976,'2013-12-03 16:01:33',163004,'/thank-you-for-your-order'),
(383977,'2013-12-03 16:01:44',163013,'/home'),
(383978,'2013-12-03 16:02:29',163008,'/the-original-mr-fuzzy'),
(383979,'2013-12-03 16:03:28',163007,'/the-original-mr-fuzzy'),
(383980,'2013-12-03 16:03:42',163008,'/cart'),
(383981,'2013-12-03 16:04:03',163011,'/the-original-mr-fuzzy'),
(383982,'2013-12-03 16:04:54',163012,'/products'),
(383983,'2013-12-03 16:05:24',163009,'/the-original-mr-fuzzy'),
(383984,'2013-12-03 16:06:40',163014,'/lander-2'),
(383985,'2013-12-03 16:06:55',163015,'/lander-2'),
(383986,'2013-12-03 16:06:58',163008,'/shipping'),
(383987,'2013-12-03 16:07:26',163008,'/billing-2'),
(383988,'2013-12-03 16:08:22',163012,'/the-forever-love-bear'),
(383989,'2013-12-03 16:09:22',163016,'/lander-2'),
(383990,'2013-12-03 16:09:53',163016,'/products'),
(383991,'2013-12-03 16:10:10',163014,'/products'),
(383992,'2013-12-03 16:11:45',163012,'/cart'),
(383993,'2013-12-03 16:12:52',163017,'/lander-3'),
(383994,'2013-12-03 16:13:34',163014,'/the-original-mr-fuzzy'),
(383995,'2013-12-03 16:13:56',163018,'/lander-2'),
(383996,'2013-12-03 16:14:05',163012,'/shipping'),
(383997,'2013-12-03 16:15:27',163014,'/cart'),
(383998,'2013-12-03 16:15:31',163019,'/lander-3'),
(383999,'2013-12-03 16:15:34',163012,'/billing-2'),
(384000,'2013-12-03 16:16:12',163019,'/products'),
(384001,'2013-12-03 16:17:00',163014,'/shipping'),
(384002,'2013-12-03 16:18:08',163019,'/the-forever-love-bear'),
(384003,'2013-12-03 16:18:09',163020,'/home'),
(384004,'2013-12-03 16:19:45',163014,'/billing-2'),
(384005,'2013-12-03 16:19:46',163021,'/home'),
(384006,'2013-12-03 16:20:28',163014,'/thank-you-for-your-order'),
(384007,'2013-12-03 16:20:46',163012,'/thank-you-for-your-order'),
(384008,'2013-12-03 16:20:48',163022,'/lander-3'),
(384009,'2013-12-03 16:22:04',163020,'/products'),
(384010,'2013-12-03 16:22:16',163023,'/lander-2'),
(384011,'2013-12-03 16:23:03',163024,'/home'),
(384012,'2013-12-03 16:23:51',163021,'/products'),
(384013,'2013-12-03 16:24:03',163025,'/lander-2'),
(384014,'2013-12-03 16:25:42',163020,'/the-original-mr-fuzzy'),
(384015,'2013-12-03 16:26:27',163026,'/lander-2'),
(384016,'2013-12-03 16:26:52',163027,'/lander-2'),
(384017,'2013-12-03 16:26:55',163028,'/home'),
(384018,'2013-12-03 16:27:08',163021,'/the-original-mr-fuzzy'),
(384019,'2013-12-03 16:27:12',163027,'/products'),
(384020,'2013-12-03 16:27:26',163023,'/products'),
(384021,'2013-12-03 16:28:13',163024,'/products'),
(384022,'2013-12-03 16:29:05',163024,'/the-original-mr-fuzzy'),
(384023,'2013-12-03 16:30:17',163027,'/the-original-mr-fuzzy'),
(384024,'2013-12-03 16:30:39',163029,'/home'),
(384025,'2013-12-03 16:31:30',163030,'/lander-3'),
(384026,'2013-12-03 16:32:21',163031,'/lander-2'),
(384027,'2013-12-03 16:33:32',163029,'/products'),
(384028,'2013-12-03 16:34:00',163031,'/products'),
(384029,'2013-12-03 16:34:46',163032,'/home'),
(384030,'2013-12-03 16:35:28',163033,'/lander-2'),
(384031,'2013-12-03 16:35:58',163034,'/lander-2'),
(384032,'2013-12-03 16:36:39',163032,'/products'),
(384033,'2013-12-03 16:37:13',163029,'/the-original-mr-fuzzy'),
(384034,'2013-12-03 16:38:32',163031,'/the-original-mr-fuzzy'),
(384035,'2013-12-03 16:39:09',163032,'/the-original-mr-fuzzy'),
(384036,'2013-12-03 16:39:41',163029,'/cart'),
(384037,'2013-12-03 16:49:29',163035,'/home'),
(384038,'2013-12-03 16:49:31',163036,'/lander-2'),
(384039,'2013-12-03 16:51:18',163037,'/home'),
(384040,'2013-12-03 16:55:37',163038,'/home'),
(384041,'2013-12-03 16:59:47',163039,'/lander-2'),
(384042,'2013-12-03 17:06:56',163040,'/home'),
(384043,'2013-12-03 17:07:16',163041,'/home'),
(384044,'2013-12-03 17:07:48',163042,'/home'),
(384045,'2013-12-03 17:08:01',163041,'/products'),
(384046,'2013-12-03 17:08:08',163042,'/products'),
(384047,'2013-12-03 17:08:18',163043,'/home'),
(384048,'2013-12-03 17:09:13',163044,'/home'),
(384049,'2013-12-03 17:09:50',163040,'/products'),
(384050,'2013-12-03 17:10:51',163042,'/the-original-mr-fuzzy'),
(384051,'2013-12-03 17:11:21',163041,'/the-original-mr-fuzzy'),
(384052,'2013-12-03 17:12:39',163042,'/cart'),
(384053,'2013-12-03 17:12:56',163040,'/the-forever-love-bear'),
(384054,'2013-12-03 17:13:38',163045,'/home'),
(384055,'2013-12-03 17:13:54',163046,'/home'),
(384056,'2013-12-03 17:14:07',163043,'/products'),
(384057,'2013-12-03 17:14:39',163044,'/products'),
(384058,'2013-12-03 17:15:35',163040,'/cart'),
(384059,'2013-12-03 17:16:00',163040,'/shipping'),
(384060,'2013-12-03 17:17:20',163047,'/lander-2'),
(384061,'2013-12-03 17:17:26',163043,'/the-original-mr-fuzzy'),
(384062,'2013-12-03 17:18:02',163043,'/cart'),
(384063,'2013-12-03 17:18:02',163048,'/home'),
(384064,'2013-12-03 17:18:25',163044,'/the-original-mr-fuzzy'),
(384065,'2013-12-03 17:18:28',163049,'/lander-2'),
(384066,'2013-12-03 17:18:45',163043,'/shipping'),
(384067,'2013-12-03 17:18:45',163050,'/home'),
(384068,'2013-12-03 17:18:57',163045,'/products'),
(384069,'2013-12-03 17:19:08',163040,'/billing-2'),
(384070,'2013-12-03 17:19:34',163050,'/products'),
(384071,'2013-12-03 17:19:54',163051,'/home'),
(384072,'2013-12-03 17:20:01',163043,'/billing-2'),
(384073,'2013-12-03 17:21:08',163052,'/lander-3'),
(384074,'2013-12-03 17:21:47',163052,'/products'),
(384075,'2013-12-03 17:23:09',163043,'/thank-you-for-your-order'),
(384076,'2013-12-03 17:23:09',163049,'/products'),
(384077,'2013-12-03 17:23:11',163048,'/products'),
(384078,'2013-12-03 17:23:12',163045,'/the-original-mr-fuzzy'),
(384079,'2013-12-03 17:23:50',163051,'/products'),
(384080,'2013-12-03 17:24:01',163048,'/the-original-mr-fuzzy'),
(384081,'2013-12-03 17:24:38',163053,'/lander-2'),
(384082,'2013-12-03 17:24:50',163048,'/cart'),
(384083,'2013-12-03 17:26:14',163052,'/the-original-mr-fuzzy'),
(384084,'2013-12-03 17:26:47',163048,'/shipping'),
(384085,'2013-12-03 17:27:43',163053,'/products'),
(384086,'2013-12-03 17:29:13',163048,'/billing-2'),
(384087,'2013-12-03 17:29:34',163053,'/the-original-mr-fuzzy'),
(384088,'2013-12-03 17:31:41',163048,'/thank-you-for-your-order'),
(384089,'2013-12-03 17:34:46',163054,'/lander-3'),
(384090,'2013-12-03 17:38:32',163055,'/lander-3'),
(384091,'2013-12-03 17:40:22',163055,'/products'),
(384092,'2013-12-03 17:42:19',163056,'/lander-3'),
(384093,'2013-12-03 17:43:31',163057,'/home'),
(384094,'2013-12-03 17:44:04',163057,'/products'),
(384095,'2013-12-03 17:44:17',163058,'/home'),
(384096,'2013-12-03 17:44:48',163055,'/the-original-mr-fuzzy'),
(384097,'2013-12-03 17:46:41',163055,'/cart'),
(384098,'2013-12-03 17:47:12',163057,'/the-original-mr-fuzzy'),
(384099,'2013-12-03 17:47:39',163058,'/products'),
(384100,'2013-12-03 17:48:21',163059,'/home'),
(384101,'2013-12-03 17:49:46',163060,'/lander-2'),
(384102,'2013-12-03 17:50:07',163057,'/cart'),
(384103,'2013-12-03 17:50:22',163055,'/shipping'),
(384104,'2013-12-03 17:51:38',163057,'/shipping'),
(384105,'2013-12-03 17:52:11',163057,'/billing-2'),
(384106,'2013-12-03 17:52:35',163055,'/billing-2'),
(384107,'2013-12-03 17:52:35',163061,'/lander-2'),
(384108,'2013-12-03 17:53:27',163060,'/products'),
(384109,'2013-12-03 17:54:12',163062,'/lander-2'),
(384110,'2013-12-03 17:55:18',163063,'/lander-3'),
(384111,'2013-12-03 17:55:40',163064,'/home'),
(384112,'2013-12-03 17:56:03',163062,'/products'),
(384113,'2013-12-03 17:56:48',163064,'/products'),
(384114,'2013-12-03 17:57:41',163064,'/the-original-mr-fuzzy'),
(384115,'2013-12-03 17:57:45',163065,'/home'),
(384116,'2013-12-03 17:58:09',163062,'/the-original-mr-fuzzy'),
(384117,'2013-12-03 17:59:22',163062,'/cart'),
(384118,'2013-12-03 18:01:08',163066,'/lander-3'),
(384119,'2013-12-03 18:02:39',163066,'/products'),
(384120,'2013-12-03 18:02:41',163062,'/shipping'),
(384121,'2013-12-03 18:03:10',163065,'/products'),
(384122,'2013-12-03 18:04:15',163062,'/billing-2'),
(384123,'2013-12-03 18:04:53',163067,'/lander-2'),
(384124,'2013-12-03 18:05:42',163068,'/home'),
(384125,'2013-12-03 18:05:42',163069,'/lander-2'),
(384126,'2013-12-03 18:06:40',163062,'/thank-you-for-your-order'),
(384127,'2013-12-03 18:07:20',163070,'/lander-3'),
(384128,'2013-12-03 18:09:53',163071,'/lander-2'),
(384129,'2013-12-03 18:10:24',163068,'/products'),
(384130,'2013-12-03 18:10:31',163067,'/products'),
(384131,'2013-12-03 18:12:09',163071,'/products'),
(384132,'2013-12-03 18:12:46',163067,'/the-original-mr-fuzzy'),
(384133,'2013-12-03 18:12:52',163072,'/home'),
(384134,'2013-12-03 18:13:22',163072,'/products'),
(384135,'2013-12-03 18:13:44',163073,'/lander-3'),
(384136,'2013-12-03 18:14:03',163074,'/lander-2'),
(384137,'2013-12-03 18:14:19',163068,'/the-original-mr-fuzzy'),
(384138,'2013-12-03 18:14:32',163075,'/home'),
(384139,'2013-12-03 18:15:41',163076,'/home'),
(384140,'2013-12-03 18:15:45',163072,'/the-original-mr-fuzzy'),
(384141,'2013-12-03 18:15:54',163071,'/the-original-mr-fuzzy'),
(384142,'2013-12-03 18:16:18',163072,'/cart'),
(384143,'2013-12-03 18:16:57',163074,'/products'),
(384144,'2013-12-03 18:17:17',163072,'/shipping'),
(384145,'2013-12-03 18:17:19',163074,'/the-original-mr-fuzzy'),
(384146,'2013-12-03 18:19:37',163074,'/cart'),
(384147,'2013-12-03 18:19:47',163076,'/products'),
(384148,'2013-12-03 18:19:54',163077,'/home'),
(384149,'2013-12-03 18:20:06',163075,'/products'),
(384150,'2013-12-03 18:20:24',163077,'/products'),
(384151,'2013-12-03 18:21:26',163074,'/shipping'),
(384152,'2013-12-03 18:21:28',163076,'/the-original-mr-fuzzy'),
(384153,'2013-12-03 18:22:03',163078,'/lander-3'),
(384154,'2013-12-03 18:23:13',163077,'/the-original-mr-fuzzy'),
(384155,'2013-12-03 18:23:21',163075,'/the-original-mr-fuzzy'),
(384156,'2013-12-03 18:24:21',163074,'/billing-2'),
(384157,'2013-12-03 18:25:32',163075,'/cart'),
(384158,'2013-12-03 18:26:06',163078,'/products'),
(384159,'2013-12-03 18:30:28',163078,'/the-original-mr-fuzzy'),
(384160,'2013-12-03 18:34:01',163079,'/lander-3'),
(384161,'2013-12-03 18:34:04',163078,'/cart'),
(384162,'2013-12-03 18:36:16',163078,'/shipping'),
(384163,'2013-12-03 18:37:05',163078,'/billing-2'),
(384164,'2013-12-03 18:41:12',163078,'/thank-you-for-your-order'),
(384165,'2013-12-03 18:41:14',163080,'/lander-2'),
(384166,'2013-12-03 18:44:12',163080,'/products'),
(384167,'2013-12-03 18:48:30',163080,'/the-original-mr-fuzzy'),
(384168,'2013-12-03 18:55:25',163081,'/home'),
(384169,'2013-12-03 19:00:55',163081,'/products'),
(384170,'2013-12-03 19:04:38',163081,'/the-original-mr-fuzzy'),
(384171,'2013-12-03 19:08:21',163081,'/cart'),
(384172,'2013-12-03 19:09:59',163081,'/shipping'),
(384173,'2013-12-03 19:10:51',163081,'/billing-2'),
(384174,'2013-12-03 19:11:18',163082,'/home'),
(384175,'2013-12-03 19:11:57',163083,'/lander-2'),
(384176,'2013-12-03 19:11:59',163084,'/lander-2'),
(384177,'2013-12-03 19:13:15',163081,'/thank-you-for-your-order'),
(384178,'2013-12-03 19:15:12',163084,'/products'),
(384179,'2013-12-03 19:15:37',163083,'/products'),
(384180,'2013-12-03 19:16:39',163083,'/the-original-mr-fuzzy'),
(384181,'2013-12-03 19:17:50',163084,'/the-original-mr-fuzzy'),
(384182,'2013-12-03 19:19:58',163085,'/lander-2'),
(384183,'2013-12-03 19:20:22',163083,'/cart'),
(384184,'2013-12-03 19:21:12',163084,'/cart'),
(384185,'2013-12-03 19:21:57',163086,'/home'),
(384186,'2013-12-03 19:22:27',163084,'/shipping'),
(384187,'2013-12-03 19:23:57',163084,'/billing-2'),
(384188,'2013-12-03 19:26:00',163086,'/products'),
(384189,'2013-12-03 19:26:57',163086,'/the-original-mr-fuzzy'),
(384190,'2013-12-03 19:28:33',163086,'/cart'),
(384191,'2013-12-03 19:29:35',163086,'/shipping'),
(384192,'2013-12-03 19:30:57',163087,'/lander-2'),
(384193,'2013-12-03 19:31:14',163086,'/billing-2'),
(384194,'2013-12-03 19:35:55',163088,'/home'),
(384195,'2013-12-03 19:37:44',163088,'/products'),
(384196,'2013-12-03 19:38:45',163088,'/the-original-mr-fuzzy'),
(384197,'2013-12-03 19:42:02',163089,'/lander-2'),
(384198,'2013-12-03 19:42:39',163090,'/lander-3'),
(384199,'2013-12-03 19:47:48',163089,'/products'),
(384200,'2013-12-03 19:49:48',163089,'/the-original-mr-fuzzy'),
(384201,'2013-12-03 19:50:55',163089,'/cart'),
(384202,'2013-12-03 19:51:28',163091,'/lander-2'),
(384203,'2013-12-03 19:51:58',163089,'/shipping'),
(384204,'2013-12-03 19:54:56',163092,'/lander-2'),
(384205,'2013-12-03 19:55:49',163091,'/products'),
(384206,'2013-12-03 19:58:17',163092,'/products'),
(384207,'2013-12-03 20:00:33',163092,'/the-original-mr-fuzzy'),
(384208,'2013-12-03 20:03:14',163093,'/home'),
(384209,'2013-12-03 20:04:36',163092,'/cart'),
(384210,'2013-12-03 20:04:48',163093,'/products'),
(384211,'2013-12-03 20:05:28',163093,'/the-original-mr-fuzzy'),
(384212,'2013-12-03 20:07:04',163094,'/lander-3'),
(384213,'2013-12-03 20:09:52',163095,'/home'),
(384214,'2013-12-03 20:12:02',163094,'/products'),
(384215,'2013-12-03 20:17:56',163096,'/lander-3'),
(384216,'2013-12-03 20:18:19',163097,'/lander-2'),
(384217,'2013-12-03 20:25:50',163098,'/lander-2'),
(384218,'2013-12-03 20:28:34',163099,'/lander-2'),
(384219,'2013-12-03 20:29:17',163100,'/lander-3'),
(384220,'2013-12-03 20:31:33',163098,'/products'),
(384221,'2013-12-03 20:32:11',163099,'/products'),
(384222,'2013-12-03 20:32:34',163101,'/lander-3'),
(384223,'2013-12-03 20:32:53',163099,'/the-original-mr-fuzzy'),
(384224,'2013-12-03 20:34:04',163101,'/products'),
(384225,'2013-12-03 20:35:19',163101,'/the-original-mr-fuzzy'),
(384226,'2013-12-03 20:58:19',163102,'/home'),
(384227,'2013-12-03 20:59:44',163102,'/products'),
(384228,'2013-12-03 21:01:46',163103,'/lander-2'),
(384229,'2013-12-03 21:03:37',163102,'/the-original-mr-fuzzy'),
(384230,'2013-12-03 21:03:59',163104,'/lander-3'),
(384231,'2013-12-03 21:04:24',163103,'/products'),
(384232,'2013-12-03 21:05:43',163104,'/products'),
(384233,'2013-12-03 21:06:29',163105,'/lander-2'),
(384234,'2013-12-03 21:07:55',163104,'/the-original-mr-fuzzy'),
(384235,'2013-12-03 21:09:54',163106,'/lander-2'),
(384236,'2013-12-03 21:15:29',163106,'/products'),
(384237,'2013-12-03 21:18:36',163107,'/lander-3'),
(384238,'2013-12-03 21:20:52',163108,'/lander-2'),
(384239,'2013-12-03 21:23:30',163109,'/lander-3'),
(384240,'2013-12-03 21:25:17',163110,'/home'),
(384241,'2013-12-03 21:31:06',163110,'/products'),
(384242,'2013-12-03 21:31:14',163111,'/home'),
(384243,'2013-12-03 21:34:36',163111,'/products'),
(384244,'2013-12-03 21:34:37',163110,'/the-original-mr-fuzzy'),
(384245,'2013-12-03 21:41:07',163112,'/lander-3'),
(384246,'2013-12-03 21:44:12',163113,'/lander-2'),
(384247,'2013-12-03 21:44:40',163113,'/products'),
(384248,'2013-12-03 21:46:35',163113,'/the-original-mr-fuzzy'),
(384249,'2013-12-03 21:52:00',163114,'/lander-2'),
(384250,'2013-12-03 22:02:16',163115,'/lander-3'),
(384251,'2013-12-03 22:03:33',163115,'/products'),
(384252,'2013-12-03 22:06:45',163115,'/the-original-mr-fuzzy'),
(384253,'2013-12-03 22:08:37',163115,'/cart'),
(384254,'2013-12-03 22:10:19',163116,'/lander-2'),
(384255,'2013-12-03 22:13:26',163116,'/products'),
(384256,'2013-12-03 22:14:34',163116,'/the-original-mr-fuzzy'),
(384257,'2013-12-03 22:23:33',163117,'/lander-2'),
(384258,'2013-12-03 22:31:25',163118,'/lander-2'),
(384259,'2013-12-03 22:32:01',163119,'/lander-3'),
(384260,'2013-12-03 22:32:50',163120,'/lander-2'),
(384261,'2013-12-03 22:34:43',163118,'/products'),
(384262,'2013-12-03 22:34:59',163118,'/the-original-mr-fuzzy'),
(384263,'2013-12-03 22:35:14',163119,'/products'),
(384264,'2013-12-03 22:36:35',163120,'/products'),
(384265,'2013-12-03 22:37:05',163120,'/the-forever-love-bear'),
(384266,'2013-12-03 22:37:19',163119,'/the-original-mr-fuzzy'),
(384267,'2013-12-03 22:40:26',163120,'/cart'),
(384268,'2013-12-03 22:41:23',163119,'/cart'),
(384269,'2013-12-03 22:50:53',163121,'/lander-3'),
(384270,'2013-12-03 22:51:14',163121,'/products'),
(384271,'2013-12-03 22:51:42',163121,'/the-original-mr-fuzzy'),
(384272,'2013-12-03 22:56:29',163122,'/home'),
(384273,'2013-12-03 22:59:24',163122,'/products'),
(384274,'2013-12-03 22:59:59',163122,'/the-original-mr-fuzzy'),
(384275,'2013-12-03 23:01:38',163123,'/lander-2'),
(384276,'2013-12-03 23:02:40',163123,'/products'),
(384277,'2013-12-03 23:03:19',163124,'/lander-2'),
(384278,'2013-12-03 23:03:54',163123,'/the-original-mr-fuzzy'),
(384279,'2013-12-03 23:04:26',163123,'/cart'),
(384280,'2013-12-03 23:04:59',163125,'/home'),
(384281,'2013-12-03 23:06:15',163123,'/shipping'),
(384282,'2013-12-03 23:06:47',163123,'/billing-2'),
(384283,'2013-12-03 23:08:11',163126,'/home'),
(384284,'2013-12-03 23:08:30',163125,'/products'),
(384285,'2013-12-03 23:09:05',163127,'/lander-2'),
(384286,'2013-12-03 23:11:02',163123,'/thank-you-for-your-order'),
(384287,'2013-12-03 23:12:37',163128,'/lander-2'),
(384288,'2013-12-03 23:12:39',163126,'/products'),
(384289,'2013-12-03 23:14:31',163129,'/lander-2'),
(384290,'2013-12-03 23:14:39',163127,'/products'),
(384291,'2013-12-03 23:15:57',163129,'/products'),
(384292,'2013-12-03 23:16:21',163128,'/products'),
(384293,'2013-12-03 23:16:49',163126,'/the-original-mr-fuzzy'),
(384294,'2013-12-03 23:17:00',163130,'/home'),
(384295,'2013-12-03 23:17:15',163128,'/the-original-mr-fuzzy'),
(384296,'2013-12-03 23:18:00',163131,'/lander-2'),
(384297,'2013-12-03 23:18:16',163127,'/the-original-mr-fuzzy'),
(384298,'2013-12-03 23:19:55',163126,'/cart'),
(384299,'2013-12-03 23:21:41',163131,'/products'),
(384300,'2013-12-03 23:21:55',163126,'/shipping'),
(384301,'2013-12-03 23:25:06',163126,'/billing-2'),
(384302,'2013-12-03 23:35:29',163132,'/lander-2'),
(384303,'2013-12-03 23:41:02',163132,'/products'),
(384304,'2013-12-03 23:43:19',163132,'/the-original-mr-fuzzy'),
(384305,'2013-12-03 23:47:29',163133,'/home'),
(384306,'2013-12-03 23:52:48',163133,'/products'),
(384307,'2013-12-03 23:56:49',163133,'/the-original-mr-fuzzy'),
(384308,'2013-12-03 23:57:20',163134,'/lander-2'),
(384309,'2013-12-04 00:07:22',163135,'/home'),
(384310,'2013-12-04 00:09:45',163135,'/products'),
(384311,'2013-12-04 00:09:55',163136,'/lander-2'),
(384312,'2013-12-04 00:13:38',163137,'/lander-2'),
(384313,'2013-12-04 00:13:54',163135,'/the-original-mr-fuzzy'),
(384314,'2013-12-04 00:15:25',163136,'/products'),
(384315,'2013-12-04 00:19:31',163138,'/lander-3'),
(384316,'2013-12-04 00:22:02',163139,'/lander-2'),
(384317,'2013-12-04 00:24:14',163138,'/products'),
(384318,'2013-12-04 00:24:22',163140,'/lander-3'),
(384319,'2013-12-04 00:25:12',163139,'/products'),
(384320,'2013-12-04 00:28:10',163139,'/the-original-mr-fuzzy'),
(384321,'2013-12-04 00:28:15',163138,'/the-original-mr-fuzzy'),
(384322,'2013-12-04 00:30:03',163140,'/products'),
(384323,'2013-12-04 00:30:48',163138,'/cart'),
(384324,'2013-12-04 00:32:36',163140,'/the-original-mr-fuzzy'),
(384325,'2013-12-04 00:35:39',163140,'/cart'),
(384326,'2013-12-04 00:35:41',163141,'/lander-3'),
(384327,'2013-12-04 00:37:50',163142,'/lander-2'),
(384328,'2013-12-04 00:39:01',163142,'/products'),
(384329,'2013-12-04 00:39:45',163141,'/products'),
(384330,'2013-12-04 00:40:09',163142,'/the-original-mr-fuzzy'),
(384331,'2013-12-04 00:40:58',163142,'/cart'),
(384332,'2013-12-04 00:41:22',163142,'/shipping'),
(384333,'2013-12-04 00:42:34',163143,'/lander-3'),
(384334,'2013-12-04 00:43:19',163141,'/the-forever-love-bear'),
(384335,'2013-12-04 00:43:41',163142,'/billing-2'),
(384336,'2013-12-04 00:46:49',163142,'/thank-you-for-your-order'),
(384337,'2013-12-04 00:46:51',163141,'/cart'),
(384338,'2013-12-04 00:47:29',163141,'/shipping'),
(384339,'2013-12-04 00:53:32',163144,'/lander-2'),
(384340,'2013-12-04 01:08:43',163145,'/lander-2'),
(384341,'2013-12-04 01:12:45',163145,'/products'),
(384342,'2013-12-04 01:16:19',163145,'/the-original-mr-fuzzy'),
(384343,'2013-12-04 01:17:26',163146,'/lander-3'),
(384344,'2013-12-04 01:20:20',163145,'/cart'),
(384345,'2013-12-04 01:23:40',163145,'/shipping'),
(384346,'2013-12-04 01:28:50',163147,'/home'),
(384347,'2013-12-04 01:32:23',163147,'/products'),
(384348,'2013-12-04 01:33:16',163147,'/the-original-mr-fuzzy'),
(384349,'2013-12-04 01:38:43',163148,'/lander-3'),
(384350,'2013-12-04 01:39:44',163149,'/home'),
(384351,'2013-12-04 01:41:59',163150,'/lander-2'),
(384352,'2013-12-04 01:44:19',163148,'/products'),
(384353,'2013-12-04 01:46:38',163148,'/the-original-mr-fuzzy'),
(384354,'2013-12-04 01:46:47',163150,'/products'),
(384355,'2013-12-04 01:51:05',163150,'/the-original-mr-fuzzy'),
(384356,'2013-12-04 01:53:42',163150,'/cart'),
(384357,'2013-12-04 02:00:41',163151,'/home'),
(384358,'2013-12-04 02:18:26',163152,'/lander-2'),
(384359,'2013-12-04 02:23:33',163152,'/products'),
(384360,'2013-12-04 02:24:33',163152,'/the-original-mr-fuzzy'),
(384361,'2013-12-04 02:35:19',163153,'/lander-3'),
(384362,'2013-12-04 02:38:20',163154,'/lander-3'),
(384363,'2013-12-04 02:39:03',163154,'/products'),
(384364,'2013-12-04 02:39:18',163153,'/products'),
(384365,'2013-12-04 02:39:44',163154,'/the-original-mr-fuzzy'),
(384366,'2013-12-04 02:40:20',163154,'/cart'),
(384367,'2013-12-04 02:40:41',163155,'/lander-2'),
(384368,'2013-12-04 02:41:11',163154,'/shipping'),
(384369,'2013-12-04 02:41:48',163156,'/lander-2'),
(384370,'2013-12-04 02:42:53',163154,'/billing-2'),
(384371,'2013-12-04 02:44:17',163155,'/products'),
(384372,'2013-12-04 02:45:12',163154,'/thank-you-for-your-order'),
(384373,'2013-12-04 02:48:52',163155,'/the-original-mr-fuzzy'),
(384374,'2013-12-04 02:50:26',163157,'/lander-2'),
(384375,'2013-12-04 03:00:58',163158,'/home'),
(384376,'2013-12-04 03:13:59',163159,'/lander-2'),
(384377,'2013-12-04 03:15:31',163160,'/lander-2'),
(384378,'2013-12-04 03:18:21',163159,'/products'),
(384379,'2013-12-04 03:21:20',163159,'/the-original-mr-fuzzy'),
(384380,'2013-12-04 03:29:49',163161,'/home'),
(384381,'2013-12-04 03:32:47',163161,'/products'),
(384382,'2013-12-04 03:33:40',163161,'/the-original-mr-fuzzy'),
(384383,'2013-12-04 03:34:39',163162,'/lander-2'),
(384384,'2013-12-04 03:38:42',163162,'/products'),
(384385,'2013-12-04 03:51:14',163163,'/lander-3'),
(384386,'2013-12-04 03:55:32',163164,'/home'),
(384387,'2013-12-04 03:56:18',163163,'/products'),
(384388,'2013-12-04 04:00:51',163164,'/products'),
(384389,'2013-12-04 04:04:09',163165,'/home'),
(384390,'2013-12-04 04:04:25',163166,'/lander-3'),
(384391,'2013-12-04 04:04:55',163164,'/the-forever-love-bear'),
(384392,'2013-12-04 04:07:37',163165,'/products'),
(384393,'2013-12-04 04:08:54',163166,'/products'),
(384394,'2013-12-04 04:13:05',163166,'/the-original-mr-fuzzy'),
(384395,'2013-12-04 04:15:07',163166,'/cart'),
(384396,'2013-12-04 04:16:12',163166,'/shipping'),
(384397,'2013-12-04 04:17:26',163166,'/billing-2'),
(384398,'2013-12-04 04:26:58',163167,'/lander-2'),
(384399,'2013-12-04 04:30:01',163168,'/home'),
(384400,'2013-12-04 04:32:50',163168,'/products'),
(384401,'2013-12-04 04:36:53',163168,'/the-original-mr-fuzzy'),
(384402,'2013-12-04 04:37:32',163168,'/cart'),
(384403,'2013-12-04 04:40:02',163168,'/shipping'),
(384404,'2013-12-04 04:42:47',163169,'/lander-3'),
(384405,'2013-12-04 04:44:13',163169,'/products'),
(384406,'2013-12-04 04:46:06',163170,'/home'),
(384407,'2013-12-04 04:47:17',163169,'/the-original-mr-fuzzy'),
(384408,'2013-12-04 05:00:46',163171,'/lander-2'),
(384409,'2013-12-04 05:18:02',163172,'/lander-2'),
(384410,'2013-12-04 05:20:02',163172,'/products'),
(384411,'2013-12-04 05:20:23',163173,'/home'),
(384412,'2013-12-04 05:21:29',163173,'/products'),
(384413,'2013-12-04 05:22:02',163173,'/the-original-mr-fuzzy'),
(384414,'2013-12-04 05:22:55',163172,'/the-original-mr-fuzzy'),
(384415,'2013-12-04 05:26:03',163173,'/cart'),
(384416,'2013-12-04 05:27:37',163174,'/lander-2'),
(384417,'2013-12-04 05:39:58',163175,'/lander-2'),
(384418,'2013-12-04 05:41:52',163176,'/lander-2'),
(384419,'2013-12-04 05:48:18',163177,'/lander-2'),
(384420,'2013-12-04 05:52:32',163177,'/products'),
(384421,'2013-12-04 05:59:07',163178,'/lander-2'),
(384422,'2013-12-04 05:59:43',163179,'/lander-2'),
(384423,'2013-12-04 06:00:52',163180,'/home'),
(384424,'2013-12-04 06:01:49',163181,'/home'),
(384425,'2013-12-04 06:02:57',163180,'/products'),
(384426,'2013-12-04 06:04:44',163179,'/products'),
(384427,'2013-12-04 06:05:39',163180,'/the-original-mr-fuzzy'),
(384428,'2013-12-04 06:05:57',163182,'/home'),
(384429,'2013-12-04 06:10:31',163183,'/lander-2'),
(384430,'2013-12-04 06:16:00',163183,'/products'),
(384431,'2013-12-04 06:16:18',163184,'/lander-2'),
(384432,'2013-12-04 06:18:47',163183,'/the-original-mr-fuzzy'),
(384433,'2013-12-04 06:21:14',163184,'/products'),
(384434,'2013-12-04 06:21:35',163185,'/home'),
(384435,'2013-12-04 06:32:25',163186,'/lander-2'),
(384436,'2013-12-04 06:35:50',163186,'/products'),
(384437,'2013-12-04 06:48:46',163187,'/lander-3'),
(384438,'2013-12-04 06:52:32',163188,'/lander-2'),
(384439,'2013-12-04 06:54:31',163187,'/products'),
(384440,'2013-12-04 06:55:37',163187,'/the-original-mr-fuzzy'),
(384441,'2013-12-04 07:00:08',163189,'/home'),
(384442,'2013-12-04 07:03:38',163189,'/products'),
(384443,'2013-12-04 07:04:59',163189,'/the-original-mr-fuzzy'),
(384444,'2013-12-04 07:08:07',163189,'/cart'),
(384445,'2013-12-04 07:08:13',163190,'/lander-2'),
(384446,'2013-12-04 07:10:53',163190,'/products'),
(384447,'2013-12-04 07:11:34',163191,'/lander-3'),
(384448,'2013-12-04 07:11:44',163192,'/home'),
(384449,'2013-12-04 07:14:03',163190,'/the-original-mr-fuzzy'),
(384450,'2013-12-04 07:15:10',163191,'/products'),
(384451,'2013-12-04 07:22:56',163193,'/lander-3'),
(384452,'2013-12-04 07:28:13',163194,'/lander-2'),
(384453,'2013-12-04 07:31:12',163195,'/home'),
(384454,'2013-12-04 07:31:21',163196,'/lander-3'),
(384455,'2013-12-04 07:31:42',163197,'/home'),
(384456,'2013-12-04 07:33:15',163198,'/lander-2'),
(384457,'2013-12-04 07:33:21',163194,'/products'),
(384458,'2013-12-04 07:33:42',163195,'/products'),
(384459,'2013-12-04 07:35:11',163199,'/home'),
(384460,'2013-12-04 07:35:43',163198,'/products'),
(384461,'2013-12-04 07:36:05',163194,'/the-original-mr-fuzzy'),
(384462,'2013-12-04 07:37:38',163195,'/the-original-mr-fuzzy'),
(384463,'2013-12-04 07:40:15',163199,'/products'),
(384464,'2013-12-04 07:43:01',163200,'/lander-2'),
(384465,'2013-12-04 07:44:46',163200,'/products'),
(384466,'2013-12-04 07:47:06',163200,'/the-original-mr-fuzzy'),
(384467,'2013-12-04 07:50:20',163200,'/cart'),
(384468,'2013-12-04 07:52:05',163200,'/shipping'),
(384469,'2013-12-04 07:52:48',163200,'/billing-2'),
(384470,'2013-12-04 07:54:26',163200,'/thank-you-for-your-order'),
(384471,'2013-12-04 07:56:48',163201,'/lander-2'),
(384472,'2013-12-04 07:58:08',163201,'/products'),
(384473,'2013-12-04 08:01:34',163202,'/lander-2'),
(384474,'2013-12-04 08:02:13',163201,'/the-original-mr-fuzzy'),
(384475,'2013-12-04 08:04:31',163202,'/products'),
(384476,'2013-12-04 08:04:53',163201,'/cart'),
(384477,'2013-12-04 08:05:50',163201,'/shipping'),
(384478,'2013-12-04 08:06:32',163203,'/lander-3'),
(384479,'2013-12-04 08:08:19',163201,'/billing-2'),
(384480,'2013-12-04 08:08:49',163202,'/the-original-mr-fuzzy'),
(384481,'2013-12-04 08:08:58',163201,'/thank-you-for-your-order'),
(384482,'2013-12-04 08:12:04',163202,'/cart'),
(384483,'2013-12-04 08:13:13',163204,'/home'),
(384484,'2013-12-04 08:13:51',163205,'/lander-3'),
(384485,'2013-12-04 08:16:43',163205,'/products'),
(384486,'2013-12-04 08:17:20',163206,'/lander-3'),
(384487,'2013-12-04 08:17:34',163204,'/products'),
(384488,'2013-12-04 08:17:42',163205,'/the-original-mr-fuzzy'),
(384489,'2013-12-04 08:20:35',163207,'/lander-2'),
(384490,'2013-12-04 08:21:11',163205,'/cart'),
(384491,'2013-12-04 08:22:10',163204,'/the-original-mr-fuzzy'),
(384492,'2013-12-04 08:22:43',163204,'/cart'),
(384493,'2013-12-04 08:22:55',163207,'/products'),
(384494,'2013-12-04 08:23:04',163208,'/lander-2'),
(384495,'2013-12-04 08:24:36',163205,'/shipping'),
(384496,'2013-12-04 08:25:28',163204,'/shipping'),
(384497,'2013-12-04 08:25:32',163205,'/billing-2'),
(384498,'2013-12-04 08:26:38',163204,'/billing-2'),
(384499,'2013-12-04 08:27:05',163207,'/the-original-mr-fuzzy'),
(384500,'2013-12-04 08:27:50',163207,'/cart'),
(384501,'2013-12-04 08:28:16',163209,'/lander-3'),
(384502,'2013-12-04 08:28:21',163208,'/products'),
(384503,'2013-12-04 08:30:27',163210,'/lander-3'),
(384504,'2013-12-04 08:32:07',163211,'/home'),
(384505,'2013-12-04 08:32:41',163208,'/the-original-mr-fuzzy'),
(384506,'2013-12-04 08:42:19',163212,'/lander-2'),
(384507,'2013-12-04 08:44:05',163213,'/lander-2'),
(384508,'2013-12-04 08:48:12',163214,'/lander-3'),
(384509,'2013-12-04 08:51:02',163215,'/home'),
(384510,'2013-12-04 08:53:11',163214,'/products'),
(384511,'2013-12-04 08:55:02',163216,'/home'),
(384512,'2013-12-04 08:55:55',163215,'/products'),
(384513,'2013-12-04 08:56:19',163215,'/the-original-mr-fuzzy'),
(384514,'2013-12-04 08:56:42',163217,'/lander-2'),
(384515,'2013-12-04 08:57:41',163214,'/the-original-mr-fuzzy'),
(384516,'2013-12-04 08:57:42',163218,'/lander-2'),
(384517,'2013-12-04 09:00:08',163215,'/cart'),
(384518,'2013-12-04 09:01:27',163215,'/shipping'),
(384519,'2013-12-04 09:02:56',163219,'/lander-3'),
(384520,'2013-12-04 09:04:16',163219,'/products'),
(384521,'2013-12-04 09:04:34',163220,'/home'),
(384522,'2013-12-04 09:05:12',163221,'/lander-3'),
(384523,'2013-12-04 09:05:26',163222,'/lander-2'),
(384524,'2013-12-04 09:08:02',163220,'/products'),
(384525,'2013-12-04 09:08:37',163223,'/lander-2'),
(384526,'2013-12-04 09:08:46',163224,'/lander-2'),
(384527,'2013-12-04 09:09:35',163220,'/the-original-mr-fuzzy'),
(384528,'2013-12-04 09:11:27',163220,'/cart'),
(384529,'2013-12-04 09:13:14',163225,'/lander-2'),
(384530,'2013-12-04 09:13:42',163223,'/products'),
(384531,'2013-12-04 09:14:36',163220,'/shipping'),
(384532,'2013-12-04 09:14:59',163226,'/home'),
(384533,'2013-12-04 09:15:35',163223,'/the-original-mr-fuzzy'),
(384534,'2013-12-04 09:17:34',163227,'/lander-2'),
(384535,'2013-12-04 09:18:14',163227,'/products'),
(384536,'2013-12-04 09:19:09',163228,'/lander-2'),
(384537,'2013-12-04 09:19:12',163229,'/lander-2'),
(384538,'2013-12-04 09:19:14',163230,'/home'),
(384539,'2013-12-04 09:22:14',163231,'/lander-2'),
(384540,'2013-12-04 09:22:33',163232,'/lander-2'),
(384541,'2013-12-04 09:23:31',163233,'/home'),
(384542,'2013-12-04 09:23:54',163234,'/lander-2'),
(384543,'2013-12-04 09:24:57',163233,'/products'),
(384544,'2013-12-04 09:28:37',163235,'/home'),
(384545,'2013-12-04 09:31:21',163236,'/lander-2'),
(384546,'2013-12-04 09:31:50',163236,'/products'),
(384547,'2013-12-04 09:31:55',163237,'/lander-2'),
(384548,'2013-12-04 09:33:54',163238,'/lander-2'),
(384549,'2013-12-04 09:34:03',163239,'/home'),
(384550,'2013-12-04 09:34:31',163239,'/products'),
(384551,'2013-12-04 09:35:09',163237,'/products'),
(384552,'2013-12-04 09:36:22',163236,'/the-original-mr-fuzzy'),
(384553,'2013-12-04 09:37:27',163236,'/cart'),
(384554,'2013-12-04 09:38:12',163239,'/the-original-mr-fuzzy'),
(384555,'2013-12-04 09:38:40',163237,'/the-original-mr-fuzzy'),
(384556,'2013-12-04 09:38:51',163239,'/cart'),
(384557,'2013-12-04 09:39:50',163240,'/home'),
(384558,'2013-12-04 09:41:42',163240,'/products'),
(384559,'2013-12-04 09:41:43',163237,'/cart'),
(384560,'2013-12-04 09:44:55',163240,'/the-original-mr-fuzzy'),
(384561,'2013-12-04 09:45:38',163241,'/lander-3'),
(384562,'2013-12-04 09:46:31',163242,'/lander-3'),
(384563,'2013-12-04 09:46:44',163243,'/lander-2'),
(384564,'2013-12-04 09:47:19',163244,'/home'),
(384565,'2013-12-04 09:47:57',163241,'/products'),
(384566,'2013-12-04 09:48:21',163241,'/the-original-mr-fuzzy'),
(384567,'2013-12-04 09:49:18',163241,'/cart'),
(384568,'2013-12-04 09:49:48',163245,'/lander-2'),
(384569,'2013-12-04 09:50:02',163241,'/shipping'),
(384570,'2013-12-04 09:50:30',163245,'/products'),
(384571,'2013-12-04 09:50:56',163241,'/billing-2'),
(384572,'2013-12-04 09:53:58',163241,'/thank-you-for-your-order'),
(384573,'2013-12-04 09:54:47',163246,'/lander-2'),
(384574,'2013-12-04 09:58:49',163247,'/lander-2'),
(384575,'2013-12-04 10:00:25',163248,'/home'),
(384576,'2013-12-04 10:00:48',163249,'/lander-2'),
(384577,'2013-12-04 10:01:25',163250,'/lander-2'),
(384578,'2013-12-04 10:02:34',163251,'/lander-3'),
(384579,'2013-12-04 10:02:37',163249,'/products'),
(384580,'2013-12-04 10:02:41',163252,'/home'),
(384581,'2013-12-04 10:03:26',163252,'/products'),
(384582,'2013-12-04 10:03:29',163251,'/products'),
(384583,'2013-12-04 10:03:30',163249,'/the-original-mr-fuzzy'),
(384584,'2013-12-04 10:03:58',163253,'/lander-2'),
(384585,'2013-12-04 10:05:54',163249,'/cart'),
(384586,'2013-12-04 10:06:28',163251,'/the-original-mr-fuzzy'),
(384587,'2013-12-04 10:06:39',163252,'/the-original-mr-fuzzy'),
(384588,'2013-12-04 10:08:45',163253,'/products'),
(384589,'2013-12-04 10:09:05',163254,'/lander-2'),
(384590,'2013-12-04 10:10:28',163255,'/lander-2'),
(384591,'2013-12-04 10:11:13',163253,'/the-original-mr-fuzzy'),
(384592,'2013-12-04 10:12:41',163253,'/cart'),
(384593,'2013-12-04 10:12:49',163256,'/lander-3'),
(384594,'2013-12-04 10:13:03',163257,'/lander-2'),
(384595,'2013-12-04 10:13:22',163258,'/lander-2'),
(384596,'2013-12-04 10:13:41',163256,'/products'),
(384597,'2013-12-04 10:13:44',163253,'/shipping'),
(384598,'2013-12-04 10:15:06',163257,'/products'),
(384599,'2013-12-04 10:15:40',163259,'/lander-2'),
(384600,'2013-12-04 10:16:04',163256,'/the-original-mr-fuzzy'),
(384601,'2013-12-04 10:16:42',163258,'/products'),
(384602,'2013-12-04 10:16:45',163260,'/lander-2'),
(384603,'2013-12-04 10:17:39',163258,'/the-original-mr-fuzzy'),
(384604,'2013-12-04 10:17:50',163261,'/lander-2'),
(384605,'2013-12-04 10:18:30',163258,'/cart'),
(384606,'2013-12-04 10:18:54',163261,'/products'),
(384607,'2013-12-04 10:19:15',163261,'/the-original-mr-fuzzy'),
(384608,'2013-12-04 10:19:25',163257,'/the-original-mr-fuzzy'),
(384609,'2013-12-04 10:20:45',163260,'/products'),
(384610,'2013-12-04 10:21:23',163258,'/shipping'),
(384611,'2013-12-04 10:22:02',163258,'/billing-2'),
(384612,'2013-12-04 10:22:41',163262,'/lander-2'),
(384613,'2013-12-04 10:22:44',163257,'/cart'),
(384614,'2013-12-04 10:24:33',163263,'/lander-2'),
(384615,'2013-12-04 10:24:37',163264,'/lander-2'),
(384616,'2013-12-04 10:25:22',163265,'/lander-2'),
(384617,'2013-12-04 10:25:26',163257,'/shipping'),
(384618,'2013-12-04 10:26:04',163264,'/products'),
(384619,'2013-12-04 10:26:13',163266,'/lander-3'),
(384620,'2013-12-04 10:26:45',163257,'/billing-2'),
(384621,'2013-12-04 10:27:07',163267,'/lander-3'),
(384622,'2013-12-04 10:27:54',163265,'/products'),
(384623,'2013-12-04 10:28:44',163265,'/the-original-mr-fuzzy'),
(384624,'2013-12-04 10:29:00',163257,'/thank-you-for-your-order'),
(384625,'2013-12-04 10:29:09',163264,'/the-original-mr-fuzzy'),
(384626,'2013-12-04 10:30:20',163264,'/cart'),
(384627,'2013-12-04 10:32:32',163267,'/products'),
(384628,'2013-12-04 10:32:42',163264,'/shipping'),
(384629,'2013-12-04 10:34:33',163264,'/billing-2'),
(384630,'2013-12-04 10:34:54',163268,'/home'),
(384631,'2013-12-04 10:36:15',163269,'/lander-2'),
(384632,'2013-12-04 10:41:23',163270,'/home'),
(384633,'2013-12-04 10:43:00',163271,'/lander-2'),
(384634,'2013-12-04 10:43:33',163272,'/lander-3'),
(384635,'2013-12-04 10:43:52',163273,'/lander-3'),
(384636,'2013-12-04 10:46:11',163274,'/lander-2'),
(384637,'2013-12-04 10:46:26',163275,'/home'),
(384638,'2013-12-04 10:47:07',163276,'/lander-3'),
(384639,'2013-12-04 10:47:25',163271,'/products'),
(384640,'2013-12-04 10:48:20',163276,'/products'),
(384641,'2013-12-04 10:49:34',163275,'/products'),
(384642,'2013-12-04 10:53:04',163275,'/the-original-mr-fuzzy'),
(384643,'2013-12-04 10:54:18',163277,'/lander-2'),
(384644,'2013-12-04 10:55:06',163277,'/products'),
(384645,'2013-12-04 10:55:25',163278,'/lander-3'),
(384646,'2013-12-04 10:55:28',163279,'/home'),
(384647,'2013-12-04 10:55:55',163280,'/lander-3'),
(384648,'2013-12-04 10:56:03',163275,'/cart'),
(384649,'2013-12-04 10:56:25',163278,'/products'),
(384650,'2013-12-04 10:56:37',163277,'/the-original-mr-fuzzy'),
(384651,'2013-12-04 10:57:01',163279,'/products'),
(384652,'2013-12-04 10:57:18',163280,'/products'),
(384653,'2013-12-04 10:57:20',163281,'/home'),
(384654,'2013-12-04 10:58:14',163279,'/the-original-mr-fuzzy'),
(384655,'2013-12-04 10:59:25',163282,'/home'),
(384656,'2013-12-04 11:01:49',163279,'/cart'),
(384657,'2013-12-04 11:03:40',163282,'/products'),
(384658,'2013-12-04 11:03:50',163283,'/lander-2'),
(384659,'2013-12-04 11:04:16',163284,'/lander-2'),
(384660,'2013-12-04 11:04:41',163279,'/shipping'),
(384661,'2013-12-04 11:05:51',163279,'/billing-2'),
(384662,'2013-12-04 11:06:24',163285,'/home'),
(384663,'2013-12-04 11:09:17',163286,'/lander-2'),
(384664,'2013-12-04 11:09:31',163287,'/lander-2'),
(384665,'2013-12-04 11:10:37',163286,'/products'),
(384666,'2013-12-04 11:10:53',163288,'/lander-2'),
(384667,'2013-12-04 11:11:56',163286,'/the-original-mr-fuzzy'),
(384668,'2013-12-04 11:12:18',163289,'/home'),
(384669,'2013-12-04 11:13:21',163288,'/products'),
(384670,'2013-12-04 11:14:11',163290,'/home'),
(384671,'2013-12-04 11:14:53',163291,'/lander-2'),
(384672,'2013-12-04 11:15:05',163292,'/lander-2'),
(384673,'2013-12-04 11:15:11',163293,'/lander-2'),
(384674,'2013-12-04 11:15:16',163294,'/home'),
(384675,'2013-12-04 11:16:02',163288,'/the-original-mr-fuzzy'),
(384676,'2013-12-04 11:16:10',163293,'/products'),
(384677,'2013-12-04 11:16:24',163295,'/lander-2'),
(384678,'2013-12-04 11:16:31',163293,'/the-original-mr-fuzzy'),
(384679,'2013-12-04 11:16:34',163294,'/products'),
(384680,'2013-12-04 11:17:21',163288,'/cart'),
(384681,'2013-12-04 11:18:07',163296,'/home'),
(384682,'2013-12-04 11:18:51',163294,'/the-original-mr-fuzzy'),
(384683,'2013-12-04 11:19:10',163293,'/cart'),
(384684,'2013-12-04 11:19:25',163296,'/products'),
(384685,'2013-12-04 11:19:41',163293,'/shipping'),
(384686,'2013-12-04 11:20:41',163288,'/shipping'),
(384687,'2013-12-04 11:20:50',163295,'/products'),
(384688,'2013-12-04 11:22:01',163297,'/home'),
(384689,'2013-12-04 11:22:08',163295,'/the-original-mr-fuzzy'),
(384690,'2013-12-04 11:23:14',163296,'/the-original-mr-fuzzy'),
(384691,'2013-12-04 11:23:34',163288,'/billing-2'),
(384692,'2013-12-04 11:23:46',163295,'/cart'),
(384693,'2013-12-04 11:24:45',163298,'/lander-3'),
(384694,'2013-12-04 11:28:28',163298,'/products'),
(384695,'2013-12-04 11:28:36',163299,'/lander-2'),
(384696,'2013-12-04 11:28:55',163300,'/lander-3'),
(384697,'2013-12-04 11:30:09',163298,'/the-original-mr-fuzzy'),
(384698,'2013-12-04 11:32:30',163299,'/products'),
(384699,'2013-12-04 11:32:35',163301,'/lander-2'),
(384700,'2013-12-04 11:33:39',163299,'/the-original-mr-fuzzy'),
(384701,'2013-12-04 11:34:19',163302,'/home'),
(384702,'2013-12-04 11:34:41',163303,'/home'),
(384703,'2013-12-04 11:36:00',163304,'/lander-2'),
(384704,'2013-12-04 11:37:04',163299,'/cart'),
(384705,'2013-12-04 11:37:31',163303,'/products'),
(384706,'2013-12-04 11:38:11',163304,'/products'),
(384707,'2013-12-04 11:44:42',163305,'/lander-3'),
(384708,'2013-12-04 11:45:35',163305,'/products'),
(384709,'2013-12-04 11:46:03',163305,'/the-original-mr-fuzzy'),
(384710,'2013-12-04 11:46:16',163306,'/lander-2'),
(384711,'2013-12-04 11:46:54',163305,'/cart'),
(384712,'2013-12-04 11:47:12',163307,'/lander-2'),
(384713,'2013-12-04 11:47:44',163306,'/products'),
(384714,'2013-12-04 11:48:15',163307,'/products'),
(384715,'2013-12-04 11:49:40',163308,'/lander-2'),
(384716,'2013-12-04 11:49:57',163305,'/shipping'),
(384717,'2013-12-04 11:50:01',163308,'/products'),
(384718,'2013-12-04 11:50:10',163309,'/home'),
(384719,'2013-12-04 11:50:44',163306,'/the-original-mr-fuzzy'),
(384720,'2013-12-04 11:51:34',163310,'/home'),
(384721,'2013-12-04 11:51:36',163306,'/cart'),
(384722,'2013-12-04 11:51:58',163309,'/products'),
(384723,'2013-12-04 11:52:57',163311,'/lander-3'),
(384724,'2013-12-04 11:54:27',163310,'/products'),
(384725,'2013-12-04 11:54:34',163308,'/the-original-mr-fuzzy'),
(384726,'2013-12-04 11:55:01',163310,'/the-original-mr-fuzzy'),
(384727,'2013-12-04 11:56:23',163310,'/cart'),
(384728,'2013-12-04 11:56:27',163312,'/lander-3'),
(384729,'2013-12-04 11:56:38',163309,'/the-original-mr-fuzzy'),
(384730,'2013-12-04 11:56:49',163311,'/products'),
(384731,'2013-12-04 11:56:50',163313,'/home'),
(384732,'2013-12-04 11:58:42',163311,'/the-original-mr-fuzzy'),
(384733,'2013-12-04 11:58:43',163314,'/lander-3'),
(384734,'2013-12-04 11:59:47',163315,'/lander-2'),
(384735,'2013-12-04 12:03:55',163314,'/products'),
(384736,'2013-12-04 12:04:06',163316,'/lander-3'),
(384737,'2013-12-04 12:05:36',163317,'/lander-2'),
(384738,'2013-12-04 12:06:56',163314,'/the-original-mr-fuzzy'),
(384739,'2013-12-04 12:10:03',163318,'/lander-2'),
(384740,'2013-12-04 12:11:03',163317,'/products'),
(384741,'2013-12-04 12:11:21',163319,'/lander-2'),
(384742,'2013-12-04 12:11:26',163317,'/the-original-mr-fuzzy'),
(384743,'2013-12-04 12:11:36',163318,'/products'),
(384744,'2013-12-04 12:12:00',163320,'/home'),
(384745,'2013-12-04 12:13:34',163320,'/products'),
(384746,'2013-12-04 12:14:58',163320,'/the-original-mr-fuzzy'),
(384747,'2013-12-04 12:15:17',163317,'/cart'),
(384748,'2013-12-04 12:15:28',163319,'/products'),
(384749,'2013-12-04 12:16:55',163319,'/the-original-mr-fuzzy'),
(384750,'2013-12-04 12:17:11',163321,'/lander-2'),
(384751,'2013-12-04 12:18:42',163322,'/lander-3'),
(384752,'2013-12-04 12:20:01',163322,'/products'),
(384753,'2013-12-04 12:21:38',163321,'/products'),
(384754,'2013-12-04 12:23:18',163322,'/the-original-mr-fuzzy'),
(384755,'2013-12-04 12:23:46',163323,'/home'),
(384756,'2013-12-04 12:24:04',163321,'/the-original-mr-fuzzy'),
(384757,'2013-12-04 12:26:15',163324,'/home'),
(384758,'2013-12-04 12:26:29',163322,'/cart'),
(384759,'2013-12-04 12:26:41',163324,'/products'),
(384760,'2013-12-04 12:27:50',163321,'/cart'),
(384761,'2013-12-04 12:28:32',163325,'/lander-3'),
(384762,'2013-12-04 12:30:02',163322,'/shipping'),
(384763,'2013-12-04 12:30:27',163321,'/shipping'),
(384764,'2013-12-04 12:30:32',163326,'/lander-2'),
(384765,'2013-12-04 12:31:06',163324,'/the-original-mr-fuzzy'),
(384766,'2013-12-04 12:31:40',163324,'/cart'),
(384767,'2013-12-04 12:32:03',163325,'/products'),
(384768,'2013-12-04 12:32:18',163321,'/billing-2'),
(384769,'2013-12-04 12:33:02',163327,'/home'),
(384770,'2013-12-04 12:33:33',163327,'/products'),
(384771,'2013-12-04 12:34:04',163328,'/lander-3'),
(384772,'2013-12-04 12:34:31',163329,'/home'),
(384773,'2013-12-04 12:35:15',163325,'/the-original-mr-fuzzy'),
(384774,'2013-12-04 12:36:02',163327,'/the-original-mr-fuzzy'),
(384775,'2013-12-04 12:38:00',163330,'/lander-2'),
(384776,'2013-12-04 12:38:17',163327,'/cart'),
(384777,'2013-12-04 12:39:02',163325,'/cart'),
(384778,'2013-12-04 12:40:44',163327,'/shipping'),
(384779,'2013-12-04 12:43:53',163327,'/billing-2'),
(384780,'2013-12-04 12:44:13',163331,'/lander-3'),
(384781,'2013-12-04 12:45:25',163332,'/lander-3'),
(384782,'2013-12-04 12:47:06',163331,'/products'),
(384783,'2013-12-04 12:47:16',163333,'/lander-3'),
(384784,'2013-12-04 12:49:00',163332,'/products'),
(384785,'2013-12-04 12:52:40',163334,'/lander-3'),
(384786,'2013-12-04 12:52:57',163333,'/products'),
(384787,'2013-12-04 12:53:33',163335,'/lander-2'),
(384788,'2013-12-04 12:55:32',163333,'/the-original-mr-fuzzy'),
(384789,'2013-12-04 12:56:48',163335,'/products'),
(384790,'2013-12-04 12:57:22',163336,'/home'),
(384791,'2013-12-04 12:57:36',163335,'/the-original-mr-fuzzy'),
(384792,'2013-12-04 12:59:52',163337,'/lander-2'),
(384793,'2013-12-04 13:00:25',163338,'/lander-2'),
(384794,'2013-12-04 13:00:45',163339,'/home'),
(384795,'2013-12-04 13:02:06',163336,'/products'),
(384796,'2013-12-04 13:02:15',163340,'/lander-2'),
(384797,'2013-12-04 13:02:30',163336,'/the-original-mr-fuzzy'),
(384798,'2013-12-04 13:02:47',163340,'/products'),
(384799,'2013-12-04 13:02:53',163341,'/home'),
(384800,'2013-12-04 13:04:30',163342,'/home'),
(384801,'2013-12-04 13:04:50',163343,'/lander-2'),
(384802,'2013-12-04 13:06:23',163344,'/home'),
(384803,'2013-12-04 13:06:35',163340,'/the-original-mr-fuzzy'),
(384804,'2013-12-04 13:13:05',163345,'/home'),
(384805,'2013-12-04 13:15:55',163346,'/home'),
(384806,'2013-12-04 13:16:17',163345,'/products'),
(384807,'2013-12-04 13:17:14',163347,'/lander-2'),
(384808,'2013-12-04 13:17:53',163348,'/home'),
(384809,'2013-12-04 13:18:15',163347,'/products'),
(384810,'2013-12-04 13:18:49',163347,'/the-original-mr-fuzzy'),
(384811,'2013-12-04 13:19:13',163349,'/home'),
(384812,'2013-12-04 13:19:35',163346,'/products'),
(384813,'2013-12-04 13:20:09',163350,'/home'),
(384814,'2013-12-04 13:20:33',163346,'/the-original-mr-fuzzy'),
(384815,'2013-12-04 13:20:35',163345,'/the-original-mr-fuzzy'),
(384816,'2013-12-04 13:22:41',163351,'/lander-3'),
(384817,'2013-12-04 13:23:18',163348,'/products'),
(384818,'2013-12-04 13:23:46',163352,'/home'),
(384819,'2013-12-04 13:24:23',163353,'/home'),
(384820,'2013-12-04 13:25:03',163352,'/products'),
(384821,'2013-12-04 13:25:46',163352,'/the-original-mr-fuzzy'),
(384822,'2013-12-04 13:25:49',163350,'/products'),
(384823,'2013-12-04 13:25:59',163354,'/lander-2'),
(384824,'2013-12-04 13:27:22',163348,'/the-original-mr-fuzzy'),
(384825,'2013-12-04 13:27:48',163355,'/home'),
(384826,'2013-12-04 13:28:33',163356,'/home'),
(384827,'2013-12-04 13:28:52',163352,'/cart'),
(384828,'2013-12-04 13:30:09',163352,'/shipping'),
(384829,'2013-12-04 13:31:17',163352,'/billing-2'),
(384830,'2013-12-04 13:31:26',163356,'/products'),
(384831,'2013-12-04 13:31:38',163357,'/lander-2'),
(384832,'2013-12-04 13:31:40',163358,'/lander-2'),
(384833,'2013-12-04 13:32:50',163352,'/thank-you-for-your-order'),
(384834,'2013-12-04 13:33:08',163359,'/lander-2'),
(384835,'2013-12-04 13:34:06',163360,'/lander-3'),
(384836,'2013-12-04 13:35:51',163356,'/the-original-mr-fuzzy'),
(384837,'2013-12-04 13:37:16',163361,'/home'),
(384838,'2013-12-04 13:37:16',163362,'/lander-2'),
(384839,'2013-12-04 13:37:34',163360,'/products'),
(384840,'2013-12-04 13:37:41',163363,'/lander-3'),
(384841,'2013-12-04 13:37:43',163364,'/home'),
(384842,'2013-12-04 13:38:06',163362,'/products'),
(384843,'2013-12-04 13:38:34',163365,'/lander-2'),
(384844,'2013-12-04 13:38:45',163366,'/lander-2'),
(384845,'2013-12-04 13:38:55',163362,'/the-original-mr-fuzzy'),
(384846,'2013-12-04 13:39:28',163361,'/products'),
(384847,'2013-12-04 13:39:57',163362,'/cart'),
(384848,'2013-12-04 13:40:19',163365,'/products'),
(384849,'2013-12-04 13:41:27',163361,'/the-original-mr-fuzzy'),
(384850,'2013-12-04 13:41:30',163364,'/products'),
(384851,'2013-12-04 13:42:20',163366,'/products'),
(384852,'2013-12-04 13:42:22',163363,'/products'),
(384853,'2013-12-04 13:43:51',163364,'/the-original-mr-fuzzy'),
(384854,'2013-12-04 13:44:47',163366,'/the-original-mr-fuzzy'),
(384855,'2013-12-04 13:44:55',163365,'/the-forever-love-bear'),
(384856,'2013-12-04 13:46:35',163364,'/cart'),
(384857,'2013-12-04 13:47:25',163367,'/home'),
(384858,'2013-12-04 13:48:16',163368,'/home'),
(384859,'2013-12-04 13:48:34',163369,'/lander-2'),
(384860,'2013-12-04 13:48:53',163364,'/shipping'),
(384861,'2013-12-04 13:49:19',163367,'/products'),
(384862,'2013-12-04 13:49:45',163370,'/lander-3'),
(384863,'2013-12-04 13:50:37',163364,'/billing-2'),
(384864,'2013-12-04 13:51:16',163371,'/lander-3'),
(384865,'2013-12-04 13:52:03',163372,'/home'),
(384866,'2013-12-04 13:52:43',163373,'/lander-3'),
(384867,'2013-12-04 13:53:41',163372,'/products'),
(384868,'2013-12-04 13:54:11',163369,'/products'),
(384869,'2013-12-04 13:54:46',163374,'/lander-2'),
(384870,'2013-12-04 13:55:00',163371,'/products'),
(384871,'2013-12-04 13:55:34',163375,'/lander-2'),
(384872,'2013-12-04 13:55:58',163372,'/the-original-mr-fuzzy'),
(384873,'2013-12-04 13:56:13',163371,'/the-original-mr-fuzzy'),
(384874,'2013-12-04 13:56:45',163374,'/products'),
(384875,'2013-12-04 13:56:50',163369,'/the-original-mr-fuzzy'),
(384876,'2013-12-04 13:57:28',163375,'/products'),
(384877,'2013-12-04 13:59:44',163369,'/cart'),
(384878,'2013-12-04 13:59:50',163374,'/the-forever-love-bear'),
(384879,'2013-12-04 14:01:23',163375,'/the-original-mr-fuzzy'),
(384880,'2013-12-04 14:02:01',163374,'/cart'),
(384881,'2013-12-04 14:03:12',163375,'/cart'),
(384882,'2013-12-04 14:03:44',163376,'/lander-2'),
(384883,'2013-12-04 14:04:02',163377,'/home'),
(384884,'2013-12-04 14:04:34',163378,'/lander-2'),
(384885,'2013-12-04 14:05:35',163377,'/products'),
(384886,'2013-12-04 14:05:45',163374,'/shipping'),
(384887,'2013-12-04 14:06:16',163379,'/lander-3'),
(384888,'2013-12-04 14:06:44',163379,'/products'),
(384889,'2013-12-04 14:07:44',163374,'/billing-2'),
(384890,'2013-12-04 14:07:53',163378,'/products'),
(384891,'2013-12-04 14:08:02',163380,'/home'),
(384892,'2013-12-04 14:08:17',163381,'/lander-2'),
(384893,'2013-12-04 14:08:19',163379,'/the-original-mr-fuzzy'),
(384894,'2013-12-04 14:08:30',163382,'/home'),
(384895,'2013-12-04 14:08:37',163376,'/products'),
(384896,'2013-12-04 14:08:48',163377,'/the-original-mr-fuzzy'),
(384897,'2013-12-04 14:09:46',163377,'/cart'),
(384898,'2013-12-04 14:09:54',163376,'/the-original-mr-fuzzy'),
(384899,'2013-12-04 14:11:04',163378,'/the-original-mr-fuzzy'),
(384900,'2013-12-04 14:12:00',163376,'/cart'),
(384901,'2013-12-04 14:12:52',163378,'/cart'),
(384902,'2013-12-04 14:13:04',163380,'/products'),
(384903,'2013-12-04 14:16:35',163383,'/lander-2'),
(384904,'2013-12-04 14:17:25',163384,'/lander-2'),
(384905,'2013-12-04 14:19:30',163385,'/lander-2'),
(384906,'2013-12-04 14:21:53',163386,'/lander-2'),
(384907,'2013-12-04 14:22:24',163385,'/products'),
(384908,'2013-12-04 14:24:58',163385,'/the-original-mr-fuzzy'),
(384909,'2013-12-04 14:27:01',163385,'/cart'),
(384910,'2013-12-04 14:27:42',163385,'/shipping'),
(384911,'2013-12-04 14:28:21',163387,'/lander-3'),
(384912,'2013-12-04 14:32:10',163387,'/products'),
(384913,'2013-12-04 14:32:37',163388,'/home'),
(384914,'2013-12-04 14:33:17',163389,'/lander-2'),
(384915,'2013-12-04 14:34:00',163390,'/lander-2'),
(384916,'2013-12-04 14:34:11',163391,'/lander-2'),
(384917,'2013-12-04 14:36:28',163390,'/products'),
(384918,'2013-12-04 14:36:56',163388,'/products'),
(384919,'2013-12-04 14:36:56',163392,'/lander-2'),
(384920,'2013-12-04 14:37:01',163393,'/lander-2'),
(384921,'2013-12-04 14:37:05',163394,'/lander-2'),
(384922,'2013-12-04 14:37:56',163391,'/products'),
(384923,'2013-12-04 14:38:28',163394,'/products'),
(384924,'2013-12-04 14:40:20',163388,'/the-original-mr-fuzzy'),
(384925,'2013-12-04 14:41:04',163390,'/the-original-mr-fuzzy'),
(384926,'2013-12-04 14:41:05',163388,'/cart'),
(384927,'2013-12-04 14:41:56',163390,'/cart'),
(384928,'2013-12-04 14:41:56',163395,'/lander-2'),
(384929,'2013-12-04 14:42:12',163394,'/the-original-mr-fuzzy'),
(384930,'2013-12-04 14:43:12',163396,'/lander-2'),
(384931,'2013-12-04 14:43:37',163397,'/lander-2'),
(384932,'2013-12-04 14:43:39',163396,'/products'),
(384933,'2013-12-04 14:43:45',163388,'/shipping'),
(384934,'2013-12-04 14:43:49',163394,'/cart'),
(384935,'2013-12-04 14:44:25',163398,'/lander-2'),
(384936,'2013-12-04 14:44:34',163399,'/lander-2'),
(384937,'2013-12-04 14:45:13',163388,'/billing-2'),
(384938,'2013-12-04 14:47:34',163394,'/shipping'),
(384939,'2013-12-04 14:47:40',163400,'/home'),
(384940,'2013-12-04 14:48:18',163396,'/the-original-mr-fuzzy'),
(384941,'2013-12-04 14:49:43',163398,'/products'),
(384942,'2013-12-04 14:49:45',163396,'/cart'),
(384943,'2013-12-04 14:49:52',163401,'/lander-2'),
(384944,'2013-12-04 14:50:19',163402,'/home'),
(384945,'2013-12-04 14:50:31',163403,'/home'),
(384946,'2013-12-04 14:50:37',163404,'/home'),
(384947,'2013-12-04 14:50:56',163388,'/thank-you-for-your-order'),
(384948,'2013-12-04 14:51:19',163400,'/products'),
(384949,'2013-12-04 14:51:38',163404,'/products'),
(384950,'2013-12-04 14:51:54',163400,'/the-original-mr-fuzzy'),
(384951,'2013-12-04 14:52:40',163398,'/the-original-mr-fuzzy'),
(384952,'2013-12-04 14:53:01',163396,'/shipping'),
(384953,'2013-12-04 14:53:49',163404,'/the-original-mr-fuzzy'),
(384954,'2013-12-04 14:54:04',163396,'/billing-2'),
(384955,'2013-12-04 14:54:04',163405,'/lander-3'),
(384956,'2013-12-04 14:54:40',163398,'/cart'),
(384957,'2013-12-04 14:55:44',163403,'/products'),
(384958,'2013-12-04 14:55:51',163398,'/shipping'),
(384959,'2013-12-04 14:56:23',163398,'/billing-2'),
(384960,'2013-12-04 14:56:34',163396,'/thank-you-for-your-order'),
(384961,'2013-12-04 14:57:02',163406,'/lander-2'),
(384962,'2013-12-04 14:57:45',163407,'/home'),
(384963,'2013-12-04 14:58:20',163403,'/the-original-mr-fuzzy'),
(384964,'2013-12-04 14:58:44',163407,'/products'),
(384965,'2013-12-04 14:58:57',163408,'/home'),
(384966,'2013-12-04 14:58:58',163409,'/home'),
(384967,'2013-12-04 14:59:00',163410,'/home'),
(384968,'2013-12-04 14:59:01',163411,'/lander-2'),
(384969,'2013-12-04 15:00:16',163406,'/products'),
(384970,'2013-12-04 15:01:39',163398,'/thank-you-for-your-order'),
(384971,'2013-12-04 15:01:52',163407,'/the-forever-love-bear'),
(384972,'2013-12-04 15:02:22',163408,'/products'),
(384973,'2013-12-04 15:03:08',163406,'/the-original-mr-fuzzy'),
(384974,'2013-12-04 15:04:02',163412,'/lander-2'),
(384975,'2013-12-04 15:04:40',163410,'/products'),
(384976,'2013-12-04 15:04:44',163406,'/cart'),
(384977,'2013-12-04 15:04:44',163408,'/the-original-mr-fuzzy'),
(384978,'2013-12-04 15:04:55',163413,'/lander-3'),
(384979,'2013-12-04 15:06:52',163410,'/the-original-mr-fuzzy'),
(384980,'2013-12-04 15:07:40',163406,'/shipping'),
(384981,'2013-12-04 15:08:21',163414,'/lander-3'),
(384982,'2013-12-04 15:09:47',163406,'/billing-2'),
(384983,'2013-12-04 15:10:09',163413,'/products'),
(384984,'2013-12-04 15:11:57',163415,'/home'),
(384985,'2013-12-04 15:12:23',163406,'/thank-you-for-your-order'),
(384986,'2013-12-04 15:12:51',163416,'/lander-3'),
(384987,'2013-12-04 15:13:47',163413,'/the-original-mr-fuzzy'),
(384988,'2013-12-04 15:13:58',163417,'/lander-2'),
(384989,'2013-12-04 15:14:29',163416,'/products'),
(384990,'2013-12-04 15:16:57',163416,'/the-forever-love-bear'),
(384991,'2013-12-04 15:17:15',163417,'/products'),
(384992,'2013-12-04 15:17:58',163418,'/lander-2'),
(384993,'2013-12-04 15:18:26',163417,'/the-forever-love-bear'),
(384994,'2013-12-04 15:18:31',163416,'/cart'),
(384995,'2013-12-04 15:21:01',163417,'/cart'),
(384996,'2013-12-04 15:22:06',163416,'/shipping'),
(384997,'2013-12-04 15:22:41',163417,'/shipping'),
(384998,'2013-12-04 15:22:59',163419,'/lander-3'),
(384999,'2013-12-04 15:23:26',163420,'/lander-2'),
(385000,'2013-12-04 15:24:13',163419,'/products'),
(385001,'2013-12-04 15:25:29',163417,'/billing-2'),
(385002,'2013-12-04 15:26:55',163421,'/home'),
(385003,'2013-12-04 15:27:23',163417,'/thank-you-for-your-order'),
(385004,'2013-12-04 15:28:28',163421,'/products'),
(385005,'2013-12-04 15:30:46',163422,'/home'),
(385006,'2013-12-04 15:31:03',163423,'/lander-2'),
(385007,'2013-12-04 15:31:11',163421,'/the-forever-love-bear'),
(385008,'2013-12-04 15:32:34',163422,'/products'),
(385009,'2013-12-04 15:33:42',163424,'/home'),
(385010,'2013-12-04 15:36:14',163425,'/lander-2'),
(385011,'2013-12-04 15:36:32',163424,'/products'),
(385012,'2013-12-04 15:37:28',163424,'/the-original-mr-fuzzy'),
(385013,'2013-12-04 15:37:32',163426,'/lander-2'),
(385014,'2013-12-04 15:38:55',163426,'/products'),
(385015,'2013-12-04 15:39:38',163426,'/the-original-mr-fuzzy'),
(385016,'2013-12-04 15:40:08',163426,'/cart'),
(385017,'2013-12-04 15:40:57',163426,'/shipping'),
(385018,'2013-12-04 15:42:25',163426,'/billing-2'),
(385019,'2013-12-04 15:43:06',163427,'/lander-3'),
(385020,'2013-12-04 15:44:21',163427,'/products'),
(385021,'2013-12-04 15:44:50',163428,'/home'),
(385022,'2013-12-04 15:44:51',163427,'/the-forever-love-bear'),
(385023,'2013-12-04 15:46:28',163429,'/home'),
(385024,'2013-12-04 15:46:34',163430,'/lander-2'),
(385025,'2013-12-04 15:47:33',163429,'/products'),
(385026,'2013-12-04 15:48:15',163431,'/home'),
(385027,'2013-12-04 15:49:44',163430,'/products'),
(385028,'2013-12-04 15:49:46',163428,'/products'),
(385029,'2013-12-04 15:50:44',163429,'/the-forever-love-bear'),
(385030,'2013-12-04 15:53:07',163431,'/products'),
(385031,'2013-12-04 15:53:18',163429,'/cart'),
(385032,'2013-12-04 15:54:17',163428,'/the-original-mr-fuzzy'),
(385033,'2013-12-04 15:55:13',163431,'/the-original-mr-fuzzy'),
(385034,'2013-12-04 15:55:54',163428,'/cart'),
(385035,'2013-12-04 15:58:15',163428,'/shipping'),
(385036,'2013-12-04 15:58:45',163432,'/lander-2'),
(385037,'2013-12-04 15:59:48',163428,'/billing-2'),
(385038,'2013-12-04 16:00:56',163428,'/thank-you-for-your-order'),
(385039,'2013-12-04 16:01:22',163433,'/home'),
(385040,'2013-12-04 16:01:50',163434,'/lander-2'),
(385041,'2013-12-04 16:02:38',163435,'/lander-2'),
(385042,'2013-12-04 16:04:15',163436,'/lander-2'),
(385043,'2013-12-04 16:05:39',163435,'/products'),
(385044,'2013-12-04 16:06:31',163436,'/products'),
(385045,'2013-12-04 16:06:57',163436,'/the-original-mr-fuzzy'),
(385046,'2013-12-04 16:07:06',163435,'/the-original-mr-fuzzy'),
(385047,'2013-12-04 16:07:14',163434,'/products'),
(385048,'2013-12-04 16:07:57',163434,'/the-original-mr-fuzzy'),
(385049,'2013-12-04 16:10:40',163437,'/lander-2'),
(385050,'2013-12-04 16:11:53',163434,'/cart'),
(385051,'2013-12-04 16:12:22',163438,'/lander-2'),
(385052,'2013-12-04 16:13:42',163434,'/shipping'),
(385053,'2013-12-04 16:15:52',163437,'/products'),
(385054,'2013-12-04 16:16:41',163434,'/billing-2'),
(385055,'2013-12-04 16:16:52',163438,'/products'),
(385056,'2013-12-04 16:17:51',163437,'/the-original-mr-fuzzy'),
(385057,'2013-12-04 16:18:24',163437,'/cart'),
(385058,'2013-12-04 16:20:05',163437,'/shipping'),
(385059,'2013-12-04 16:20:50',163438,'/the-original-mr-fuzzy'),
(385060,'2013-12-04 16:21:16',163437,'/billing-2'),
(385061,'2013-12-04 16:21:18',163434,'/thank-you-for-your-order'),
(385062,'2013-12-04 16:21:59',163439,'/home'),
(385063,'2013-12-04 16:22:56',163440,'/lander-3'),
(385064,'2013-12-04 16:23:33',163439,'/products'),
(385065,'2013-12-04 16:23:57',163439,'/the-original-mr-fuzzy'),
(385066,'2013-12-04 16:24:33',163441,'/lander-2'),
(385067,'2013-12-04 16:24:46',163437,'/thank-you-for-your-order'),
(385068,'2013-12-04 16:28:53',163442,'/lander-3'),
(385069,'2013-12-04 16:29:37',163441,'/products'),
(385070,'2013-12-04 16:31:30',163443,'/home'),
(385071,'2013-12-04 16:32:10',163443,'/products'),
(385072,'2013-12-04 16:32:42',163441,'/the-forever-love-bear'),
(385073,'2013-12-04 16:32:53',163443,'/the-original-mr-fuzzy'),
(385074,'2013-12-04 16:34:07',163444,'/lander-2'),
(385075,'2013-12-04 16:34:28',163445,'/lander-3'),
(385076,'2013-12-04 16:35:59',163446,'/home'),
(385077,'2013-12-04 16:39:41',163445,'/products'),
(385078,'2013-12-04 16:40:51',163447,'/lander-2'),
(385079,'2013-12-04 16:41:22',163448,'/lander-3'),
(385080,'2013-12-04 16:43:02',163449,'/lander-3'),
(385081,'2013-12-04 16:43:31',163447,'/products'),
(385082,'2013-12-04 16:45:34',163450,'/home'),
(385083,'2013-12-04 16:45:48',163451,'/home'),
(385084,'2013-12-04 16:48:04',163451,'/products'),
(385085,'2013-12-04 16:48:31',163452,'/lander-2'),
(385086,'2013-12-04 16:48:40',163450,'/products'),
(385087,'2013-12-04 16:50:26',163453,'/home'),
(385088,'2013-12-04 16:51:17',163451,'/the-original-mr-fuzzy'),
(385089,'2013-12-04 16:51:17',163454,'/lander-3'),
(385090,'2013-12-04 16:51:33',163450,'/the-original-mr-fuzzy'),
(385091,'2013-12-04 16:51:58',163455,'/lander-2'),
(385092,'2013-12-04 16:52:12',163452,'/products'),
(385093,'2013-12-04 16:52:47',163451,'/cart'),
(385094,'2013-12-04 16:52:51',163456,'/home'),
(385095,'2013-12-04 16:52:52',163457,'/lander-2'),
(385096,'2013-12-04 16:52:53',163458,'/home'),
(385097,'2013-12-04 16:53:17',163459,'/lander-3'),
(385098,'2013-12-04 16:55:00',163452,'/the-original-mr-fuzzy'),
(385099,'2013-12-04 16:55:00',163457,'/products'),
(385100,'2013-12-04 16:55:04',163460,'/home'),
(385101,'2013-12-04 16:55:15',163461,'/lander-2'),
(385102,'2013-12-04 16:55:26',163451,'/shipping'),
(385103,'2013-12-04 16:56:45',163456,'/products'),
(385104,'2013-12-04 16:56:48',163452,'/cart'),
(385105,'2013-12-04 16:57:24',163461,'/products'),
(385106,'2013-12-04 16:57:30',163452,'/shipping'),
(385107,'2013-12-04 16:57:53',163451,'/billing-2'),
(385108,'2013-12-04 16:59:03',163457,'/the-original-mr-fuzzy'),
(385109,'2013-12-04 17:00:02',163452,'/billing-2'),
(385110,'2013-12-04 17:00:10',163461,'/the-original-mr-fuzzy'),
(385111,'2013-12-04 17:00:36',163461,'/cart'),
(385112,'2013-12-04 17:00:58',163451,'/thank-you-for-your-order'),
(385113,'2013-12-04 17:02:57',163461,'/shipping'),
(385114,'2013-12-04 17:04:22',163452,'/thank-you-for-your-order'),
(385115,'2013-12-04 17:04:42',163462,'/home'),
(385116,'2013-12-04 17:05:00',163461,'/billing-2'),
(385117,'2013-12-04 17:05:21',163463,'/lander-2'),
(385118,'2013-12-04 17:05:58',163464,'/lander-3'),
(385119,'2013-12-04 17:06:15',163462,'/products'),
(385120,'2013-12-04 17:07:42',163462,'/the-original-mr-fuzzy'),
(385121,'2013-12-04 17:09:04',163465,'/lander-2'),
(385122,'2013-12-04 17:09:19',163466,'/lander-2'),
(385123,'2013-12-04 17:09:30',163464,'/products'),
(385124,'2013-12-04 17:11:23',163462,'/cart'),
(385125,'2013-12-04 17:13:20',163465,'/products'),
(385126,'2013-12-04 17:13:31',163462,'/shipping'),
(385127,'2013-12-04 17:13:36',163467,'/lander-2'),
(385128,'2013-12-04 17:13:41',163466,'/products'),
(385129,'2013-12-04 17:15:50',163462,'/billing-2'),
(385130,'2013-12-04 17:15:54',163466,'/the-forever-love-bear'),
(385131,'2013-12-04 17:16:11',163468,'/lander-3'),
(385132,'2013-12-04 17:16:28',163465,'/the-original-mr-fuzzy'),
(385133,'2013-12-04 17:17:02',163469,'/home'),
(385134,'2013-12-04 17:17:51',163469,'/products'),
(385135,'2013-12-04 17:17:52',163470,'/lander-3'),
(385136,'2013-12-04 17:18:03',163471,'/lander-2'),
(385137,'2013-12-04 17:18:30',163465,'/cart'),
(385138,'2013-12-04 17:19:18',163469,'/the-original-mr-fuzzy'),
(385139,'2013-12-04 17:19:19',163467,'/products'),
(385140,'2013-12-04 17:19:41',163472,'/home'),
(385141,'2013-12-04 17:20:13',163473,'/lander-3'),
(385142,'2013-12-04 17:20:24',163470,'/products'),
(385143,'2013-12-04 17:20:45',163470,'/the-forever-love-bear'),
(385144,'2013-12-04 17:21:07',163474,'/lander-3'),
(385145,'2013-12-04 17:21:32',163475,'/lander-2'),
(385146,'2013-12-04 17:21:50',163465,'/shipping'),
(385147,'2013-12-04 17:22:40',163476,'/lander-2'),
(385148,'2013-12-04 17:23:06',163471,'/products'),
(385149,'2013-12-04 17:23:08',163470,'/cart'),
(385150,'2013-12-04 17:24:04',163465,'/billing-2'),
(385151,'2013-12-04 17:24:15',163477,'/lander-3'),
(385152,'2013-12-04 17:25:22',163472,'/products'),
(385153,'2013-12-04 17:25:34',163465,'/thank-you-for-your-order'),
(385154,'2013-12-04 17:25:51',163473,'/products'),
(385155,'2013-12-04 17:26:33',163475,'/products'),
(385156,'2013-12-04 17:26:56',163472,'/the-original-mr-fuzzy'),
(385157,'2013-12-04 17:27:04',163478,'/home'),
(385158,'2013-12-04 17:28:41',163472,'/cart'),
(385159,'2013-12-04 17:28:41',163475,'/the-original-mr-fuzzy'),
(385160,'2013-12-04 17:28:58',163479,'/lander-2'),
(385161,'2013-12-04 17:29:53',163475,'/cart'),
(385162,'2013-12-04 17:31:05',163479,'/products'),
(385163,'2013-12-04 17:31:26',163472,'/shipping'),
(385164,'2013-12-04 17:32:21',163472,'/billing-2'),
(385165,'2013-12-04 17:32:50',163478,'/products'),
(385166,'2013-12-04 17:33:36',163480,'/lander-3'),
(385167,'2013-12-04 17:34:08',163478,'/the-original-mr-fuzzy'),
(385168,'2013-12-04 17:35:19',163479,'/the-original-mr-fuzzy'),
(385169,'2013-12-04 17:35:24',163481,'/lander-2'),
(385170,'2013-12-04 17:36:01',163482,'/lander-3'),
(385171,'2013-12-04 17:36:08',163483,'/lander-3'),
(385172,'2013-12-04 17:36:41',163472,'/thank-you-for-your-order'),
(385173,'2013-12-04 17:37:27',163484,'/lander-3'),
(385174,'2013-12-04 17:37:33',163485,'/home'),
(385175,'2013-12-04 17:37:56',163481,'/products'),
(385176,'2013-12-04 17:38:37',163486,'/home'),
(385177,'2013-12-04 17:40:38',163486,'/products'),
(385178,'2013-12-04 17:41:18',163482,'/products'),
(385179,'2013-12-04 17:41:39',163485,'/products'),
(385180,'2013-12-04 17:42:05',163486,'/the-original-mr-fuzzy'),
(385181,'2013-12-04 17:45:25',163485,'/the-original-mr-fuzzy'),
(385182,'2013-12-04 17:46:30',163487,'/home'),
(385183,'2013-12-04 17:46:31',163488,'/home'),
(385184,'2013-12-04 17:47:32',163489,'/lander-2'),
(385185,'2013-12-04 17:50:03',163490,'/lander-2'),
(385186,'2013-12-04 17:50:43',163491,'/lander-3'),
(385187,'2013-12-04 17:51:46',163487,'/products'),
(385188,'2013-12-04 17:56:18',163487,'/the-original-mr-fuzzy'),
(385189,'2013-12-04 17:57:16',163492,'/lander-2'),
(385190,'2013-12-04 17:57:54',163493,'/home'),
(385191,'2013-12-04 17:57:59',163494,'/lander-2'),
(385192,'2013-12-04 17:58:51',163492,'/products'),
(385193,'2013-12-04 17:59:08',163494,'/products'),
(385194,'2013-12-04 17:59:32',163494,'/the-original-mr-fuzzy'),
(385195,'2013-12-04 18:03:28',163494,'/cart'),
(385196,'2013-12-04 18:04:29',163495,'/lander-2'),
(385197,'2013-12-04 18:05:16',163495,'/products'),
(385198,'2013-12-04 18:06:40',163495,'/the-forever-love-bear'),
(385199,'2013-12-04 18:06:45',163496,'/lander-2'),
(385200,'2013-12-04 18:07:14',163496,'/products'),
(385201,'2013-12-04 18:10:42',163497,'/home'),
(385202,'2013-12-04 18:11:02',163498,'/lander-3'),
(385203,'2013-12-04 18:11:55',163499,'/home'),
(385204,'2013-12-04 18:13:02',163497,'/products'),
(385205,'2013-12-04 18:14:11',163497,'/the-original-mr-fuzzy'),
(385206,'2013-12-04 18:14:27',163498,'/products'),
(385207,'2013-12-04 18:15:16',163497,'/cart'),
(385208,'2013-12-04 18:15:44',163498,'/the-original-mr-fuzzy'),
(385209,'2013-12-04 18:16:14',163498,'/cart'),
(385210,'2013-12-04 18:17:22',163500,'/home'),
(385211,'2013-12-04 18:17:40',163498,'/shipping'),
(385212,'2013-12-04 18:18:42',163497,'/shipping'),
(385213,'2013-12-04 18:18:44',163501,'/home'),
(385214,'2013-12-04 18:19:12',163497,'/billing-2'),
(385215,'2013-12-04 18:19:58',163498,'/billing-2'),
(385216,'2013-12-04 18:20:12',163497,'/thank-you-for-your-order'),
(385217,'2013-12-04 18:20:28',163501,'/products'),
(385218,'2013-12-04 18:21:49',163498,'/thank-you-for-your-order'),
(385219,'2013-12-04 18:22:52',163502,'/lander-3'),
(385220,'2013-12-04 18:30:35',163503,'/home'),
(385221,'2013-12-04 18:32:22',163504,'/lander-3'),
(385222,'2013-12-04 18:37:13',163505,'/lander-2'),
(385223,'2013-12-04 18:41:02',163505,'/products'),
(385224,'2013-12-04 18:43:43',163505,'/the-original-mr-fuzzy'),
(385225,'2013-12-04 18:46:03',163506,'/home'),
(385226,'2013-12-04 18:46:13',163507,'/lander-3'),
(385227,'2013-12-04 18:48:53',163506,'/products'),
(385228,'2013-12-04 18:49:25',163506,'/the-original-mr-fuzzy'),
(385229,'2013-12-04 18:50:04',163507,'/products'),
(385230,'2013-12-04 18:50:29',163508,'/home'),
(385231,'2013-12-04 18:50:49',163509,'/lander-2'),
(385232,'2013-12-04 18:51:30',163510,'/lander-2'),
(385233,'2013-12-04 18:51:54',163506,'/cart'),
(385234,'2013-12-04 18:53:16',163507,'/the-original-mr-fuzzy'),
(385235,'2013-12-04 18:54:00',163508,'/products'),
(385236,'2013-12-04 18:55:01',163510,'/products'),
(385237,'2013-12-04 18:55:36',163506,'/shipping'),
(385238,'2013-12-04 18:55:54',163510,'/the-original-mr-fuzzy'),
(385239,'2013-12-04 18:56:32',163506,'/billing-2'),
(385240,'2013-12-04 18:58:16',163511,'/lander-2'),
(385241,'2013-12-04 19:00:27',163512,'/lander-3'),
(385242,'2013-12-04 19:04:34',163513,'/home'),
(385243,'2013-12-04 19:04:49',163514,'/home'),
(385244,'2013-12-04 19:09:32',163514,'/products'),
(385245,'2013-12-04 19:10:56',163515,'/lander-3'),
(385246,'2013-12-04 19:12:56',163514,'/the-original-mr-fuzzy'),
(385247,'2013-12-04 19:18:09',163516,'/home'),
(385248,'2013-12-04 19:21:40',163517,'/home'),
(385249,'2013-12-04 19:23:31',163518,'/lander-3'),
(385250,'2013-12-04 19:24:19',163519,'/lander-2'),
(385251,'2013-12-04 19:25:27',163520,'/lander-2'),
(385252,'2013-12-04 19:28:13',163521,'/lander-2'),
(385253,'2013-12-04 19:28:30',163522,'/lander-2'),
(385254,'2013-12-04 19:30:15',163520,'/products'),
(385255,'2013-12-04 19:30:17',163523,'/lander-2'),
(385256,'2013-12-04 19:31:27',163522,'/products'),
(385257,'2013-12-04 19:31:53',163521,'/products'),
(385258,'2013-12-04 19:32:26',163524,'/lander-3'),
(385259,'2013-12-04 19:32:43',163525,'/lander-3'),
(385260,'2013-12-04 19:32:46',163521,'/the-original-mr-fuzzy'),
(385261,'2013-12-04 19:33:27',163524,'/products'),
(385262,'2013-12-04 19:34:13',163522,'/the-original-mr-fuzzy'),
(385263,'2013-12-04 19:34:14',163525,'/products'),
(385264,'2013-12-04 19:35:35',163524,'/the-original-mr-fuzzy'),
(385265,'2013-12-04 19:36:48',163526,'/home'),
(385266,'2013-12-04 19:37:27',163522,'/cart'),
(385267,'2013-12-04 19:38:37',163527,'/home'),
(385268,'2013-12-04 19:39:49',163526,'/products'),
(385269,'2013-12-04 19:40:34',163522,'/shipping'),
(385270,'2013-12-04 19:40:55',163522,'/billing-2'),
(385271,'2013-12-04 19:41:56',163526,'/the-original-mr-fuzzy'),
(385272,'2013-12-04 19:42:53',163526,'/cart'),
(385273,'2013-12-04 19:43:26',163526,'/shipping'),
(385274,'2013-12-04 19:44:58',163526,'/billing-2'),
(385275,'2013-12-04 19:46:38',163526,'/thank-you-for-your-order'),
(385276,'2013-12-04 19:46:39',163522,'/thank-you-for-your-order'),
(385277,'2013-12-04 19:47:46',163528,'/lander-2'),
(385278,'2013-12-04 19:48:58',163528,'/products'),
(385279,'2013-12-04 19:49:14',163529,'/lander-2'),
(385280,'2013-12-04 19:52:29',163529,'/products'),
(385281,'2013-12-04 19:52:54',163528,'/the-original-mr-fuzzy'),
(385282,'2013-12-04 19:54:52',163528,'/cart'),
(385283,'2013-12-04 19:55:24',163530,'/lander-3'),
(385284,'2013-12-04 19:55:32',163531,'/lander-2'),
(385285,'2013-12-04 19:56:44',163529,'/the-original-mr-fuzzy'),
(385286,'2013-12-04 19:58:28',163530,'/products'),
(385287,'2013-12-04 19:58:40',163528,'/shipping'),
(385288,'2013-12-04 19:59:40',163529,'/cart'),
(385289,'2013-12-04 20:00:49',163532,'/home'),
(385290,'2013-12-04 20:05:26',163532,'/products'),
(385291,'2013-12-04 20:05:45',163532,'/the-original-mr-fuzzy'),
(385292,'2013-12-04 20:08:59',163533,'/lander-2'),
(385293,'2013-12-04 20:16:35',163534,'/lander-2'),
(385294,'2013-12-04 20:17:19',163535,'/home'),
(385295,'2013-12-04 20:20:16',163535,'/products'),
(385296,'2013-12-04 20:21:03',163536,'/home'),
(385297,'2013-12-04 20:26:11',163537,'/lander-3'),
(385298,'2013-12-04 20:26:17',163536,'/products'),
(385299,'2013-12-04 20:26:24',163538,'/lander-2'),
(385300,'2013-12-04 20:26:47',163539,'/lander-2'),
(385301,'2013-12-04 20:28:15',163539,'/products'),
(385302,'2013-12-04 20:29:20',163538,'/products'),
(385303,'2013-12-04 20:29:57',163540,'/lander-2'),
(385304,'2013-12-04 20:31:04',163540,'/products'),
(385305,'2013-12-04 20:31:13',163538,'/the-original-mr-fuzzy'),
(385306,'2013-12-04 20:32:00',163539,'/the-forever-love-bear'),
(385307,'2013-12-04 20:35:08',163540,'/the-original-mr-fuzzy'),
(385308,'2013-12-04 20:36:11',163540,'/cart'),
(385309,'2013-12-04 20:38:49',163541,'/home'),
(385310,'2013-12-04 20:38:52',163540,'/shipping'),
(385311,'2013-12-04 20:39:20',163540,'/billing-2'),
(385312,'2013-12-04 20:40:23',163540,'/thank-you-for-your-order'),
(385313,'2013-12-04 20:43:34',163542,'/home'),
(385314,'2013-12-04 20:46:22',163543,'/lander-2'),
(385315,'2013-12-04 20:46:44',163544,'/lander-2'),
(385316,'2013-12-04 20:52:52',163545,'/lander-2'),
(385317,'2013-12-04 20:55:32',163546,'/lander-2'),
(385318,'2013-12-04 20:55:53',163547,'/lander-2'),
(385319,'2013-12-04 20:56:52',163545,'/products'),
(385320,'2013-12-04 20:58:19',163546,'/products'),
(385321,'2013-12-04 20:59:09',163546,'/the-original-mr-fuzzy'),
(385322,'2013-12-04 21:01:09',163548,'/lander-3'),
(385323,'2013-12-04 21:01:18',163545,'/the-original-mr-fuzzy'),
(385324,'2013-12-04 21:02:21',163549,'/lander-2'),
(385325,'2013-12-04 21:03:45',163550,'/lander-2'),
(385326,'2013-12-04 21:04:26',163550,'/products'),
(385327,'2013-12-04 21:04:43',163551,'/lander-2'),
(385328,'2013-12-04 21:07:13',163552,'/lander-2'),
(385329,'2013-12-04 21:08:19',163550,'/the-original-mr-fuzzy'),
(385330,'2013-12-04 21:09:07',163551,'/products'),
(385331,'2013-12-04 21:11:38',163550,'/cart'),
(385332,'2013-12-04 21:12:32',163551,'/the-original-mr-fuzzy'),
(385333,'2013-12-04 21:13:19',163550,'/shipping'),
(385334,'2013-12-04 21:16:01',163553,'/home'),
(385335,'2013-12-04 21:21:51',163554,'/lander-2'),
(385336,'2013-12-04 21:30:34',163555,'/lander-3'),
(385337,'2013-12-04 21:31:03',163556,'/lander-2'),
(385338,'2013-12-04 21:31:08',163557,'/lander-3'),
(385339,'2013-12-04 21:31:48',163558,'/lander-2'),
(385340,'2013-12-04 21:35:43',163555,'/products'),
(385341,'2013-12-04 21:36:28',163555,'/the-forever-love-bear'),
(385342,'2013-12-04 21:37:12',163559,'/home'),
(385343,'2013-12-04 21:38:31',163555,'/cart'),
(385344,'2013-12-04 21:39:40',163560,'/home'),
(385345,'2013-12-04 21:42:09',163555,'/shipping'),
(385346,'2013-12-04 21:42:59',163560,'/products'),
(385347,'2013-12-04 21:43:42',163561,'/home'),
(385348,'2013-12-04 21:44:18',163562,'/home'),
(385349,'2013-12-04 21:44:25',163563,'/lander-2'),
(385350,'2013-12-04 21:44:48',163563,'/products'),
(385351,'2013-12-04 21:45:05',163560,'/the-forever-love-bear'),
(385352,'2013-12-04 21:45:24',163555,'/billing-2'),
(385353,'2013-12-04 21:46:22',163564,'/home'),
(385354,'2013-12-04 21:48:03',163565,'/lander-2'),
(385355,'2013-12-04 21:48:23',163563,'/the-forever-love-bear'),
(385356,'2013-12-04 21:48:39',163560,'/cart'),
(385357,'2013-12-04 21:50:38',163564,'/products'),
(385358,'2013-12-04 21:50:40',163560,'/shipping'),
(385359,'2013-12-04 21:51:13',163566,'/lander-2'),
(385360,'2013-12-04 21:53:10',163564,'/the-original-mr-fuzzy'),
(385361,'2013-12-04 21:53:17',163565,'/products'),
(385362,'2013-12-04 21:53:29',163560,'/billing-2'),
(385363,'2013-12-04 21:53:44',163567,'/lander-2'),
(385364,'2013-12-04 21:54:57',163565,'/the-original-mr-fuzzy'),
(385365,'2013-12-04 21:56:57',163568,'/lander-3'),
(385366,'2013-12-04 21:57:09',163564,'/cart'),
(385367,'2013-12-04 21:57:42',163568,'/products'),
(385368,'2013-12-04 21:58:10',163568,'/the-original-mr-fuzzy'),
(385369,'2013-12-04 22:10:19',163569,'/home'),
(385370,'2013-12-04 22:10:57',163569,'/products'),
(385371,'2013-12-04 22:11:33',163570,'/lander-2'),
(385372,'2013-12-04 22:12:26',163569,'/the-forever-love-bear'),
(385373,'2013-12-04 22:16:21',163570,'/products'),
(385374,'2013-12-04 22:17:41',163570,'/the-original-mr-fuzzy'),
(385375,'2013-12-04 22:19:08',163570,'/cart'),
(385376,'2013-12-04 22:25:01',163571,'/lander-2'),
(385377,'2013-12-04 22:28:36',163572,'/lander-3'),
(385378,'2013-12-04 22:29:10',163572,'/products'),
(385379,'2013-12-04 22:30:48',163573,'/lander-2'),
(385380,'2013-12-04 22:31:10',163572,'/the-forever-love-bear'),
(385381,'2013-12-04 22:32:08',163574,'/lander-2'),
(385382,'2013-12-04 22:34:24',163575,'/lander-3'),
(385383,'2013-12-04 22:36:48',163576,'/lander-2'),
(385384,'2013-12-04 22:39:58',163576,'/products'),
(385385,'2013-12-04 22:41:12',163577,'/lander-2'),
(385386,'2013-12-04 22:43:03',163578,'/lander-2'),
(385387,'2013-12-04 22:43:24',163579,'/lander-2'),
(385388,'2013-12-04 22:44:38',163580,'/home'),
(385389,'2013-12-04 22:45:20',163581,'/lander-2'),
(385390,'2013-12-04 22:45:43',163577,'/products'),
(385391,'2013-12-04 22:47:03',163577,'/the-original-mr-fuzzy'),
(385392,'2013-12-04 22:47:52',163579,'/products'),
(385393,'2013-12-04 22:48:18',163580,'/products'),
(385394,'2013-12-04 22:48:46',163582,'/lander-2'),
(385395,'2013-12-04 22:48:52',163578,'/products'),
(385396,'2013-12-04 22:49:16',163577,'/cart'),
(385397,'2013-12-04 22:49:17',163578,'/the-original-mr-fuzzy'),
(385398,'2013-12-04 22:50:32',163580,'/the-original-mr-fuzzy'),
(385399,'2013-12-04 22:51:12',163583,'/lander-3'),
(385400,'2013-12-04 22:51:19',163582,'/products'),
(385401,'2013-12-04 22:51:44',163577,'/shipping'),
(385402,'2013-12-04 22:51:44',163584,'/home'),
(385403,'2013-12-04 22:52:09',163582,'/the-original-mr-fuzzy'),
(385404,'2013-12-04 22:52:48',163585,'/lander-2'),
(385405,'2013-12-04 22:52:50',163577,'/billing-2'),
(385406,'2013-12-04 22:54:36',163586,'/lander-3'),
(385407,'2013-12-04 22:55:10',163584,'/products'),
(385408,'2013-12-04 22:57:04',163585,'/products'),
(385409,'2013-12-04 22:57:44',163577,'/thank-you-for-your-order'),
(385410,'2013-12-04 22:58:41',163585,'/the-original-mr-fuzzy'),
(385411,'2013-12-04 23:19:21',163587,'/home'),
(385412,'2013-12-04 23:24:26',163587,'/products'),
(385413,'2013-12-04 23:26:47',163588,'/lander-2'),
(385414,'2013-12-04 23:29:01',163588,'/products'),
(385415,'2013-12-04 23:29:33',163589,'/home'),
(385416,'2013-12-04 23:29:56',163588,'/the-original-mr-fuzzy'),
(385417,'2013-12-04 23:31:00',163590,'/lander-3'),
(385418,'2013-12-04 23:31:54',163590,'/products'),
(385419,'2013-12-04 23:32:34',163588,'/cart'),
(385420,'2013-12-04 23:34:54',163588,'/shipping'),
(385421,'2013-12-04 23:37:26',163588,'/billing-2'),
(385422,'2013-12-04 23:42:34',163588,'/thank-you-for-your-order'),
(385423,'2013-12-04 23:43:24',163591,'/lander-2'),
(385424,'2013-12-04 23:46:28',163591,'/products'),
(385425,'2013-12-04 23:47:36',163592,'/lander-2'),
(385426,'2013-12-04 23:50:21',163592,'/products'),
(385427,'2013-12-04 23:50:24',163591,'/the-original-mr-fuzzy'),
(385428,'2013-12-04 23:51:22',163593,'/lander-2'),
(385429,'2013-12-04 23:51:37',163594,'/lander-2'),
(385430,'2013-12-04 23:52:12',163595,'/home'),
(385431,'2013-12-04 23:52:53',163591,'/cart'),
(385432,'2013-12-04 23:53:15',163591,'/shipping'),
(385433,'2013-12-04 23:53:46',163592,'/the-original-mr-fuzzy'),
(385434,'2013-12-04 23:54:13',163592,'/cart'),
(385435,'2013-12-04 23:54:31',163595,'/products'),
(385436,'2013-12-04 23:56:27',163591,'/billing-2'),
(385437,'2013-12-04 23:57:08',163593,'/products'),
(385438,'2013-12-04 23:57:43',163593,'/the-original-mr-fuzzy'),
(385439,'2013-12-04 23:59:24',163593,'/cart'),
(385440,'2013-12-05 00:01:02',163593,'/shipping'),
(385441,'2013-12-05 00:01:41',163591,'/thank-you-for-your-order'),
(385442,'2013-12-05 00:02:11',163596,'/lander-3'),
(385443,'2013-12-05 00:02:48',163596,'/products'),
(385444,'2013-12-05 00:03:17',163593,'/billing-2'),
(385445,'2013-12-05 00:04:02',163596,'/the-original-mr-fuzzy'),
(385446,'2013-12-05 00:16:57',163597,'/home'),
(385447,'2013-12-05 00:32:01',163598,'/lander-2'),
(385448,'2013-12-05 00:35:29',163598,'/products'),
(385449,'2013-12-05 00:38:37',163599,'/lander-3'),
(385450,'2013-12-05 00:39:36',163600,'/lander-3'),
(385451,'2013-12-05 00:39:42',163598,'/the-original-mr-fuzzy'),
(385452,'2013-12-05 00:40:19',163601,'/lander-2'),
(385453,'2013-12-05 00:41:15',163599,'/products'),
(385454,'2013-12-05 00:42:24',163601,'/products'),
(385455,'2013-12-05 00:42:44',163598,'/cart'),
(385456,'2013-12-05 00:45:53',163598,'/shipping'),
(385457,'2013-12-05 00:46:16',163601,'/the-original-mr-fuzzy'),
(385458,'2013-12-05 00:46:44',163602,'/home'),
(385459,'2013-12-05 00:47:13',163598,'/billing-2'),
(385460,'2013-12-05 00:52:12',163598,'/thank-you-for-your-order'),
(385461,'2013-12-05 00:57:09',163603,'/lander-3'),
(385462,'2013-12-05 01:09:40',163604,'/home'),
(385463,'2013-12-05 01:13:22',163604,'/products'),
(385464,'2013-12-05 01:13:54',163605,'/lander-3'),
(385465,'2013-12-05 01:24:24',163606,'/lander-3'),
(385466,'2013-12-05 01:33:05',163607,'/lander-2'),
(385467,'2013-12-05 01:35:47',163607,'/products'),
(385468,'2013-12-05 01:42:57',163608,'/home'),
(385469,'2013-12-05 01:46:22',163609,'/home'),
(385470,'2013-12-05 01:55:04',163610,'/home'),
(385471,'2013-12-05 02:00:23',163611,'/lander-3'),
(385472,'2013-12-05 02:00:49',163610,'/products'),
(385473,'2013-12-05 02:02:51',163610,'/the-original-mr-fuzzy'),
(385474,'2013-12-05 02:03:07',163612,'/lander-2'),
(385475,'2013-12-05 02:04:29',163613,'/lander-2'),
(385476,'2013-12-05 02:05:11',163610,'/cart'),
(385477,'2013-12-05 02:05:15',163613,'/products'),
(385478,'2013-12-05 02:06:12',163612,'/products'),
(385479,'2013-12-05 02:08:07',163613,'/the-original-mr-fuzzy'),
(385480,'2013-12-05 02:08:16',163614,'/lander-3'),
(385481,'2013-12-05 02:08:33',163610,'/shipping'),
(385482,'2013-12-05 02:08:56',163612,'/the-original-mr-fuzzy'),
(385483,'2013-12-05 02:11:03',163610,'/billing-2'),
(385484,'2013-12-05 02:11:09',163612,'/cart'),
(385485,'2013-12-05 02:14:29',163610,'/thank-you-for-your-order'),
(385486,'2013-12-05 02:14:35',163612,'/shipping'),
(385487,'2013-12-05 02:16:56',163612,'/billing-2'),
(385488,'2013-12-05 02:18:37',163612,'/thank-you-for-your-order'),
(385489,'2013-12-05 02:26:48',163615,'/lander-3'),
(385490,'2013-12-05 02:30:12',163616,'/lander-3'),
(385491,'2013-12-05 02:31:48',163617,'/lander-2'),
(385492,'2013-12-05 02:32:57',163616,'/products'),
(385493,'2013-12-05 02:35:05',163617,'/products'),
(385494,'2013-12-05 02:36:35',163617,'/the-original-mr-fuzzy'),
(385495,'2013-12-05 02:39:07',163618,'/lander-2'),
(385496,'2013-12-05 02:40:12',163617,'/cart'),
(385497,'2013-12-05 02:42:34',163619,'/lander-2'),
(385498,'2013-12-05 02:42:40',163618,'/products'),
(385499,'2013-12-05 02:43:23',163617,'/shipping'),
(385500,'2013-12-05 02:44:22',163617,'/billing-2'),
(385501,'2013-12-05 02:45:44',163618,'/the-original-mr-fuzzy'),
(385502,'2013-12-05 02:52:23',163620,'/home'),
(385503,'2013-12-05 02:52:51',163621,'/lander-2'),
(385504,'2013-12-05 02:56:04',163620,'/products'),
(385505,'2013-12-05 02:56:45',163621,'/products'),
(385506,'2013-12-05 02:57:50',163620,'/the-original-mr-fuzzy'),
(385507,'2013-12-05 02:59:42',163622,'/lander-2'),
(385508,'2013-12-05 03:00:33',163621,'/the-forever-love-bear'),
(385509,'2013-12-05 03:02:20',163622,'/products'),
(385510,'2013-12-05 03:04:17',163621,'/cart'),
(385511,'2013-12-05 03:06:00',163621,'/shipping'),
(385512,'2013-12-05 03:06:29',163621,'/billing-2'),
(385513,'2013-12-05 03:06:55',163622,'/the-forever-love-bear'),
(385514,'2013-12-05 03:10:38',163622,'/cart'),
(385515,'2013-12-05 03:12:54',163622,'/shipping'),
(385516,'2013-12-05 03:14:47',163623,'/home'),
(385517,'2013-12-05 03:14:56',163622,'/billing-2'),
(385518,'2013-12-05 03:17:43',163622,'/thank-you-for-your-order'),
(385519,'2013-12-05 03:22:18',163624,'/lander-2'),
(385520,'2013-12-05 03:27:48',163624,'/products'),
(385521,'2013-12-05 03:30:17',163624,'/the-original-mr-fuzzy'),
(385522,'2013-12-05 03:33:37',163624,'/cart'),
(385523,'2013-12-05 03:35:51',163624,'/shipping'),
(385524,'2013-12-05 03:38:22',163624,'/billing-2'),
(385525,'2013-12-05 03:41:28',163624,'/thank-you-for-your-order'),
(385526,'2013-12-05 03:45:47',163625,'/lander-3'),
(385527,'2013-12-05 03:48:53',163626,'/lander-2'),
(385528,'2013-12-05 03:51:01',163626,'/products'),
(385529,'2013-12-05 03:53:49',163626,'/the-original-mr-fuzzy'),
(385530,'2013-12-05 03:55:15',163626,'/cart'),
(385531,'2013-12-05 03:55:43',163626,'/shipping'),
(385532,'2013-12-05 04:06:14',163627,'/home'),
(385533,'2013-12-05 04:08:59',163627,'/products'),
(385534,'2013-12-05 04:10:53',163627,'/the-original-mr-fuzzy'),
(385535,'2013-12-05 04:12:09',163628,'/home'),
(385536,'2013-12-05 04:19:11',163629,'/lander-2'),
(385537,'2013-12-05 04:19:30',163630,'/lander-2'),
(385538,'2013-12-05 04:19:41',163629,'/products'),
(385539,'2013-12-05 04:20:47',163631,'/lander-2'),
(385540,'2013-12-05 04:21:58',163631,'/products'),
(385541,'2013-12-05 04:23:49',163630,'/products'),
(385542,'2013-12-05 04:24:06',163632,'/home'),
(385543,'2013-12-05 04:24:41',163630,'/the-original-mr-fuzzy'),
(385544,'2013-12-05 04:24:44',163631,'/the-original-mr-fuzzy'),
(385545,'2013-12-05 04:30:04',163633,'/lander-2'),
(385546,'2013-12-05 04:31:22',163633,'/products'),
(385547,'2013-12-05 04:33:31',163633,'/the-original-mr-fuzzy'),
(385548,'2013-12-05 04:34:37',163634,'/lander-2'),
(385549,'2013-12-05 04:37:33',163633,'/cart'),
(385550,'2013-12-05 04:40:01',163633,'/shipping'),
(385551,'2013-12-05 04:43:15',163633,'/billing-2'),
(385552,'2013-12-05 04:44:36',163633,'/thank-you-for-your-order'),
(385553,'2013-12-05 04:52:42',163635,'/home'),
(385554,'2013-12-05 04:55:20',163636,'/lander-2'),
(385555,'2013-12-05 04:57:21',163635,'/products'),
(385556,'2013-12-05 04:58:51',163636,'/products'),
(385557,'2013-12-05 04:59:32',163635,'/the-original-mr-fuzzy'),
(385558,'2013-12-05 05:00:25',163635,'/cart'),
(385559,'2013-12-05 05:03:50',163635,'/shipping'),
(385560,'2013-12-05 05:06:16',163637,'/home'),
(385561,'2013-12-05 05:06:20',163635,'/billing-2'),
(385562,'2013-12-05 05:08:29',163635,'/thank-you-for-your-order'),
(385563,'2013-12-05 05:11:39',163638,'/lander-3'),
(385564,'2013-12-05 05:12:41',163639,'/lander-3'),
(385565,'2013-12-05 05:14:01',163639,'/products'),
(385566,'2013-12-05 05:14:20',163638,'/products'),
(385567,'2013-12-05 05:15:09',163639,'/the-original-mr-fuzzy'),
(385568,'2013-12-05 05:17:58',163639,'/cart'),
(385569,'2013-12-05 05:18:34',163638,'/the-original-mr-fuzzy'),
(385570,'2013-12-05 05:20:10',163639,'/shipping'),
(385571,'2013-12-05 05:22:35',163639,'/billing-2'),
(385572,'2013-12-05 05:23:26',163640,'/lander-2'),
(385573,'2013-12-05 05:23:31',163639,'/thank-you-for-your-order'),
(385574,'2013-12-05 05:25:25',163640,'/products'),
(385575,'2013-12-05 05:29:02',163641,'/lander-2'),
(385576,'2013-12-05 05:45:43',163642,'/home'),
(385577,'2013-12-05 05:48:50',163643,'/home'),
(385578,'2013-12-05 05:49:39',163642,'/products'),
(385579,'2013-12-05 05:51:13',163642,'/the-original-mr-fuzzy'),
(385580,'2013-12-05 05:51:23',163643,'/products'),
(385581,'2013-12-05 05:51:44',163644,'/home'),
(385582,'2013-12-05 05:55:32',163643,'/the-original-mr-fuzzy'),
(385583,'2013-12-05 05:56:20',163644,'/products'),
(385584,'2013-12-05 05:58:54',163644,'/the-original-mr-fuzzy'),
(385585,'2013-12-05 06:02:36',163644,'/cart'),
(385586,'2013-12-05 06:03:00',163644,'/shipping'),
(385587,'2013-12-05 06:04:21',163644,'/billing-2'),
(385588,'2013-12-05 06:28:58',163645,'/home'),
(385589,'2013-12-05 06:30:04',163645,'/products'),
(385590,'2013-12-05 06:38:18',163646,'/lander-3'),
(385591,'2013-12-05 06:38:54',163647,'/home'),
(385592,'2013-12-05 06:40:00',163648,'/lander-2'),
(385593,'2013-12-05 06:40:22',163649,'/lander-2'),
(385594,'2013-12-05 06:40:57',163649,'/products'),
(385595,'2013-12-05 06:42:23',163649,'/the-forever-love-bear'),
(385596,'2013-12-05 06:43:21',163647,'/products'),
(385597,'2013-12-05 06:47:53',163647,'/the-original-mr-fuzzy'),
(385598,'2013-12-05 06:50:16',163647,'/cart'),
(385599,'2013-12-05 06:53:52',163650,'/lander-2'),
(385600,'2013-12-05 06:55:03',163650,'/products'),
(385601,'2013-12-05 06:55:48',163651,'/home'),
(385602,'2013-12-05 06:57:16',163650,'/the-original-mr-fuzzy'),
(385603,'2013-12-05 07:11:53',163652,'/lander-2'),
(385604,'2013-12-05 07:16:39',163652,'/products'),
(385605,'2013-12-05 07:18:43',163652,'/the-original-mr-fuzzy'),
(385606,'2013-12-05 07:48:16',163653,'/home'),
(385607,'2013-12-05 07:48:30',163654,'/lander-3'),
(385608,'2013-12-05 07:52:04',163654,'/products'),
(385609,'2013-12-05 07:52:31',163653,'/products'),
(385610,'2013-12-05 07:54:00',163655,'/lander-3'),
(385611,'2013-12-05 07:58:02',163655,'/products'),
(385612,'2013-12-05 08:01:46',163656,'/lander-3'),
(385613,'2013-12-05 08:06:51',163657,'/home'),
(385614,'2013-12-05 08:07:32',163656,'/products'),
(385615,'2013-12-05 08:10:08',163658,'/home'),
(385616,'2013-12-05 08:10:57',163656,'/the-forever-love-bear'),
(385617,'2013-12-05 08:11:22',163657,'/products'),
(385618,'2013-12-05 08:11:24',163659,'/lander-3'),
(385619,'2013-12-05 08:11:31',163660,'/lander-2'),
(385620,'2013-12-05 08:13:11',163657,'/the-original-mr-fuzzy'),
(385621,'2013-12-05 08:14:56',163657,'/cart'),
(385622,'2013-12-05 08:15:00',163656,'/cart'),
(385623,'2013-12-05 08:15:37',163660,'/products'),
(385624,'2013-12-05 08:16:20',163661,'/lander-2'),
(385625,'2013-12-05 08:16:27',163662,'/lander-3'),
(385626,'2013-12-05 08:17:13',163656,'/shipping'),
(385627,'2013-12-05 08:17:21',163657,'/shipping'),
(385628,'2013-12-05 08:17:32',163663,'/home'),
(385629,'2013-12-05 08:18:37',163660,'/the-original-mr-fuzzy'),
(385630,'2013-12-05 08:19:17',163656,'/billing-2'),
(385631,'2013-12-05 08:20:22',163657,'/billing-2'),
(385632,'2013-12-05 08:22:12',163656,'/thank-you-for-your-order'),
(385633,'2013-12-05 08:25:22',163664,'/lander-2'),
(385634,'2013-12-05 08:26:43',163665,'/lander-2'),
(385635,'2013-12-05 08:27:59',163665,'/products'),
(385636,'2013-12-05 08:29:22',163664,'/products'),
(385637,'2013-12-05 08:29:24',163666,'/lander-3'),
(385638,'2013-12-05 08:30:37',163667,'/lander-3'),
(385639,'2013-12-05 08:31:22',163667,'/products'),
(385640,'2013-12-05 08:31:50',163667,'/the-original-mr-fuzzy'),
(385641,'2013-12-05 08:34:37',163668,'/lander-2'),
(385642,'2013-12-05 08:36:21',163669,'/lander-3'),
(385643,'2013-12-05 08:37:43',163670,'/home'),
(385644,'2013-12-05 08:40:08',163668,'/products'),
(385645,'2013-12-05 08:40:15',163671,'/lander-2'),
(385646,'2013-12-05 08:40:38',163671,'/products'),
(385647,'2013-12-05 08:42:09',163670,'/products'),
(385648,'2013-12-05 08:44:05',163670,'/the-original-mr-fuzzy'),
(385649,'2013-12-05 08:46:12',163672,'/lander-3'),
(385650,'2013-12-05 08:46:21',163673,'/lander-2'),
(385651,'2013-12-05 08:47:14',163674,'/lander-2'),
(385652,'2013-12-05 08:47:17',163673,'/products'),
(385653,'2013-12-05 08:47:33',163670,'/cart'),
(385654,'2013-12-05 08:49:03',163670,'/shipping'),
(385655,'2013-12-05 08:51:01',163674,'/products'),
(385656,'2013-12-05 08:51:46',163670,'/billing-2'),
(385657,'2013-12-05 08:52:30',163670,'/thank-you-for-your-order'),
(385658,'2013-12-05 08:54:03',163675,'/lander-2'),
(385659,'2013-12-05 08:54:35',163674,'/the-original-mr-fuzzy'),
(385660,'2013-12-05 09:01:27',163676,'/lander-2'),
(385661,'2013-12-05 09:02:16',163677,'/lander-3'),
(385662,'2013-12-05 09:04:28',163678,'/lander-3'),
(385663,'2013-12-05 09:05:48',163679,'/home'),
(385664,'2013-12-05 09:06:27',163678,'/products'),
(385665,'2013-12-05 09:06:45',163680,'/lander-3'),
(385666,'2013-12-05 09:08:02',163679,'/products'),
(385667,'2013-12-05 09:08:14',163680,'/products'),
(385668,'2013-12-05 09:08:26',163681,'/lander-2'),
(385669,'2013-12-05 09:09:25',163678,'/the-forever-love-bear'),
(385670,'2013-12-05 09:09:44',163682,'/lander-3'),
(385671,'2013-12-05 09:10:56',163682,'/products'),
(385672,'2013-12-05 09:11:56',163679,'/the-original-mr-fuzzy'),
(385673,'2013-12-05 09:12:26',163682,'/the-original-mr-fuzzy'),
(385674,'2013-12-05 09:12:51',163683,'/lander-2'),
(385675,'2013-12-05 09:13:04',163684,'/lander-2'),
(385676,'2013-12-05 09:14:52',163685,'/lander-2'),
(385677,'2013-12-05 09:15:33',163685,'/products'),
(385678,'2013-12-05 09:16:12',163686,'/lander-2'),
(385679,'2013-12-05 09:16:39',163687,'/lander-2'),
(385680,'2013-12-05 09:17:38',163688,'/lander-3'),
(385681,'2013-12-05 09:19:22',163689,'/home'),
(385682,'2013-12-05 09:19:34',163690,'/lander-2'),
(385683,'2013-12-05 09:19:58',163685,'/the-original-mr-fuzzy'),
(385684,'2013-12-05 09:20:15',163687,'/products'),
(385685,'2013-12-05 09:24:17',163687,'/the-original-mr-fuzzy'),
(385686,'2013-12-05 09:24:59',163687,'/cart'),
(385687,'2013-12-05 09:28:27',163687,'/shipping'),
(385688,'2013-12-05 09:30:03',163691,'/lander-2'),
(385689,'2013-12-05 09:30:58',163692,'/home'),
(385690,'2013-12-05 09:31:21',163693,'/home'),
(385691,'2013-12-05 09:32:03',163691,'/products'),
(385692,'2013-12-05 09:35:43',163693,'/products'),
(385693,'2013-12-05 09:35:52',163694,'/home'),
(385694,'2013-12-05 09:36:01',163692,'/products'),
(385695,'2013-12-05 09:37:50',163695,'/lander-2'),
(385696,'2013-12-05 09:38:16',163692,'/the-original-mr-fuzzy'),
(385697,'2013-12-05 09:39:03',163693,'/the-original-mr-fuzzy'),
(385698,'2013-12-05 09:39:11',163696,'/lander-2'),
(385699,'2013-12-05 09:41:56',163692,'/cart'),
(385700,'2013-12-05 09:43:36',163696,'/products'),
(385701,'2013-12-05 09:44:27',163696,'/the-original-mr-fuzzy'),
(385702,'2013-12-05 09:47:46',163697,'/lander-2'),
(385703,'2013-12-05 09:51:44',163697,'/products'),
(385704,'2013-12-05 09:52:12',163698,'/lander-2'),
(385705,'2013-12-05 09:53:09',163699,'/home'),
(385706,'2013-12-05 09:54:02',163698,'/products'),
(385707,'2013-12-05 09:56:38',163699,'/products'),
(385708,'2013-12-05 09:57:07',163700,'/lander-2'),
(385709,'2013-12-05 09:57:41',163700,'/products'),
(385710,'2013-12-05 09:59:25',163699,'/the-original-mr-fuzzy'),
(385711,'2013-12-05 10:00:01',163700,'/the-forever-love-bear'),
(385712,'2013-12-05 10:00:57',163701,'/lander-3'),
(385713,'2013-12-05 10:01:14',163700,'/cart'),
(385714,'2013-12-05 10:01:49',163701,'/products'),
(385715,'2013-12-05 10:02:19',163702,'/home'),
(385716,'2013-12-05 10:03:02',163700,'/shipping'),
(385717,'2013-12-05 10:03:06',163703,'/lander-2'),
(385718,'2013-12-05 10:03:11',163704,'/lander-3'),
(385719,'2013-12-05 10:04:20',163700,'/billing-2'),
(385720,'2013-12-05 10:04:39',163705,'/lander-2'),
(385721,'2013-12-05 10:04:50',163701,'/the-original-mr-fuzzy'),
(385722,'2013-12-05 10:05:00',163703,'/products'),
(385723,'2013-12-05 10:05:04',163705,'/products'),
(385724,'2013-12-05 10:06:47',163701,'/cart'),
(385725,'2013-12-05 10:07:20',163702,'/products'),
(385726,'2013-12-05 10:07:39',163706,'/home'),
(385727,'2013-12-05 10:08:35',163701,'/shipping'),
(385728,'2013-12-05 10:08:41',163705,'/the-original-mr-fuzzy'),
(385729,'2013-12-05 10:09:11',163700,'/thank-you-for-your-order'),
(385730,'2013-12-05 10:09:22',163706,'/products'),
(385731,'2013-12-05 10:09:30',163701,'/billing-2'),
(385732,'2013-12-05 10:10:07',163707,'/home'),
(385733,'2013-12-05 10:10:08',163701,'/thank-you-for-your-order'),
(385734,'2013-12-05 10:10:48',163702,'/the-original-mr-fuzzy'),
(385735,'2013-12-05 10:12:21',163706,'/the-original-mr-fuzzy'),
(385736,'2013-12-05 10:14:25',163706,'/cart'),
(385737,'2013-12-05 10:15:13',163708,'/home'),
(385738,'2013-12-05 10:16:13',163708,'/products'),
(385739,'2013-12-05 10:17:24',163709,'/lander-3'),
(385740,'2013-12-05 10:19:42',163710,'/lander-2'),
(385741,'2013-12-05 10:19:58',163709,'/products'),
(385742,'2013-12-05 10:20:16',163711,'/lander-2'),
(385743,'2013-12-05 10:26:01',163711,'/products'),
(385744,'2013-12-05 10:26:15',163712,'/home'),
(385745,'2013-12-05 10:28:21',163712,'/products'),
(385746,'2013-12-05 10:28:45',163713,'/lander-2'),
(385747,'2013-12-05 10:29:52',163711,'/the-original-mr-fuzzy'),
(385748,'2013-12-05 10:30:29',163714,'/home'),
(385749,'2013-12-05 10:32:11',163715,'/lander-2'),
(385750,'2013-12-05 10:33:55',163711,'/cart'),
(385751,'2013-12-05 10:34:11',163716,'/lander-3'),
(385752,'2013-12-05 10:37:13',163711,'/shipping'),
(385753,'2013-12-05 10:37:15',163715,'/products'),
(385754,'2013-12-05 10:37:34',163717,'/lander-2'),
(385755,'2013-12-05 10:38:11',163718,'/home'),
(385756,'2013-12-05 10:38:26',163715,'/the-forever-love-bear'),
(385757,'2013-12-05 10:38:54',163719,'/lander-2'),
(385758,'2013-12-05 10:39:30',163720,'/lander-2'),
(385759,'2013-12-05 10:40:05',163721,'/lander-2'),
(385760,'2013-12-05 10:43:06',163721,'/products'),
(385761,'2013-12-05 10:48:42',163722,'/lander-3'),
(385762,'2013-12-05 10:49:25',163722,'/products'),
(385763,'2013-12-05 10:49:58',163723,'/lander-2'),
(385764,'2013-12-05 10:52:01',163724,'/home'),
(385765,'2013-12-05 10:56:50',163725,'/home'),
(385766,'2013-12-05 10:58:00',163726,'/lander-3'),
(385767,'2013-12-05 10:59:41',163727,'/lander-2'),
(385768,'2013-12-05 10:59:50',163728,'/home'),
(385769,'2013-12-05 11:00:35',163725,'/products'),
(385770,'2013-12-05 11:03:35',163725,'/the-original-mr-fuzzy'),
(385771,'2013-12-05 11:04:13',163729,'/lander-2'),
(385772,'2013-12-05 11:09:49',163730,'/lander-3'),
(385773,'2013-12-05 11:11:50',163731,'/lander-2'),
(385774,'2013-12-05 11:15:06',163732,'/home'),
(385775,'2013-12-05 11:16:02',163733,'/home'),
(385776,'2013-12-05 11:18:31',163732,'/products'),
(385777,'2013-12-05 11:22:40',163734,'/lander-3'),
(385778,'2013-12-05 11:24:58',163734,'/products'),
(385779,'2013-12-05 11:25:34',163735,'/lander-3'),
(385780,'2013-12-05 11:27:46',163736,'/lander-2'),
(385781,'2013-12-05 11:28:36',163737,'/lander-2'),
(385782,'2013-12-05 11:29:54',163735,'/products'),
(385783,'2013-12-05 11:30:06',163736,'/products'),
(385784,'2013-12-05 11:31:48',163738,'/lander-2'),
(385785,'2013-12-05 11:32:25',163736,'/the-forever-love-bear'),
(385786,'2013-12-05 11:33:10',163737,'/products'),
(385787,'2013-12-05 11:33:28',163739,'/lander-3'),
(385788,'2013-12-05 11:35:07',163736,'/cart'),
(385789,'2013-12-05 11:35:16',163740,'/lander-3'),
(385790,'2013-12-05 11:35:32',163737,'/the-original-mr-fuzzy'),
(385791,'2013-12-05 11:36:30',163741,'/lander-2'),
(385792,'2013-12-05 11:36:48',163742,'/home'),
(385793,'2013-12-05 11:37:01',163743,'/lander-3'),
(385794,'2013-12-05 11:38:07',163739,'/products'),
(385795,'2013-12-05 11:39:01',163744,'/lander-2'),
(385796,'2013-12-05 11:39:10',163745,'/lander-3'),
(385797,'2013-12-05 11:41:20',163741,'/products'),
(385798,'2013-12-05 11:42:43',163739,'/the-original-mr-fuzzy'),
(385799,'2013-12-05 11:43:36',163739,'/cart'),
(385800,'2013-12-05 11:43:44',163741,'/the-original-mr-fuzzy'),
(385801,'2013-12-05 11:44:23',163746,'/lander-2'),
(385802,'2013-12-05 11:47:58',163746,'/products'),
(385803,'2013-12-05 11:48:15',163747,'/home'),
(385804,'2013-12-05 11:48:37',163748,'/lander-2'),
(385805,'2013-12-05 11:49:30',163749,'/lander-3'),
(385806,'2013-12-05 11:51:54',163748,'/products'),
(385807,'2013-12-05 11:54:01',163747,'/products'),
(385808,'2013-12-05 11:56:25',163747,'/the-forever-love-bear'),
(385809,'2013-12-05 11:56:27',163748,'/the-forever-love-bear'),
(385810,'2013-12-05 11:57:07',163750,'/lander-2'),
(385811,'2013-12-05 11:59:41',163748,'/cart'),
(385812,'2013-12-05 11:59:43',163751,'/lander-3'),
(385813,'2013-12-05 11:59:59',163752,'/home'),
(385814,'2013-12-05 12:01:27',163750,'/products'),
(385815,'2013-12-05 12:02:05',163753,'/lander-2'),
(385816,'2013-12-05 12:02:56',163754,'/lander-3'),
(385817,'2013-12-05 12:03:06',163751,'/products'),
(385818,'2013-12-05 12:03:31',163750,'/the-original-mr-fuzzy'),
(385819,'2013-12-05 12:03:56',163751,'/the-forever-love-bear'),
(385820,'2013-12-05 12:06:04',163751,'/cart'),
(385821,'2013-12-05 12:06:54',163755,'/lander-3'),
(385822,'2013-12-05 12:08:19',163756,'/lander-2'),
(385823,'2013-12-05 12:08:46',163755,'/products'),
(385824,'2013-12-05 12:09:13',163757,'/home'),
(385825,'2013-12-05 12:09:31',163758,'/lander-2'),
(385826,'2013-12-05 12:09:38',163751,'/shipping'),
(385827,'2013-12-05 12:10:01',163751,'/billing-2'),
(385828,'2013-12-05 12:10:55',163755,'/the-original-mr-fuzzy'),
(385829,'2013-12-05 12:11:29',163755,'/cart'),
(385830,'2013-12-05 12:11:58',163755,'/shipping'),
(385831,'2013-12-05 12:12:13',163759,'/lander-2'),
(385832,'2013-12-05 12:14:23',163760,'/lander-2'),
(385833,'2013-12-05 12:14:49',163761,'/home'),
(385834,'2013-12-05 12:16:58',163762,'/lander-2'),
(385835,'2013-12-05 12:17:05',163759,'/products'),
(385836,'2013-12-05 12:17:45',163760,'/products'),
(385837,'2013-12-05 12:18:18',163763,'/lander-2'),
(385838,'2013-12-05 12:18:53',163762,'/products'),
(385839,'2013-12-05 12:19:23',163762,'/the-original-mr-fuzzy'),
(385840,'2013-12-05 12:20:02',163760,'/the-original-mr-fuzzy'),
(385841,'2013-12-05 12:20:32',163763,'/products'),
(385842,'2013-12-05 12:20:39',163759,'/the-original-mr-fuzzy'),
(385843,'2013-12-05 12:21:58',163764,'/home'),
(385844,'2013-12-05 12:22:04',163765,'/lander-3'),
(385845,'2013-12-05 12:23:24',163765,'/products'),
(385846,'2013-12-05 12:23:35',163760,'/cart'),
(385847,'2013-12-05 12:23:59',163759,'/cart'),
(385848,'2013-12-05 12:24:05',163766,'/lander-3'),
(385849,'2013-12-05 12:24:45',163763,'/the-forever-love-bear'),
(385850,'2013-12-05 12:25:02',163765,'/the-original-mr-fuzzy'),
(385851,'2013-12-05 12:28:46',163765,'/cart'),
(385852,'2013-12-05 12:29:18',163767,'/lander-2'),
(385853,'2013-12-05 12:31:30',163767,'/products'),
(385854,'2013-12-05 12:35:38',163767,'/the-forever-love-bear'),
(385855,'2013-12-05 12:37:26',163768,'/lander-3'),
(385856,'2013-12-05 12:37:54',163769,'/lander-3'),
(385857,'2013-12-05 12:38:57',163769,'/products'),
(385858,'2013-12-05 12:39:34',163770,'/lander-2'),
(385859,'2013-12-05 12:40:13',163771,'/lander-3'),
(385860,'2013-12-05 12:42:13',163770,'/products'),
(385861,'2013-12-05 12:44:27',163770,'/the-original-mr-fuzzy'),
(385862,'2013-12-05 12:45:07',163772,'/home'),
(385863,'2013-12-05 12:47:18',163773,'/lander-2'),
(385864,'2013-12-05 12:48:25',163770,'/cart'),
(385865,'2013-12-05 12:48:51',163773,'/products'),
(385866,'2013-12-05 12:49:54',163772,'/products'),
(385867,'2013-12-05 12:50:32',163774,'/lander-3'),
(385868,'2013-12-05 12:52:15',163773,'/the-forever-love-bear'),
(385869,'2013-12-05 12:52:51',163772,'/the-original-mr-fuzzy'),
(385870,'2013-12-05 12:53:43',163772,'/cart'),
(385871,'2013-12-05 12:55:15',163773,'/cart'),
(385872,'2013-12-05 12:55:50',163772,'/shipping'),
(385873,'2013-12-05 12:56:55',163773,'/shipping'),
(385874,'2013-12-05 12:57:32',163772,'/billing-2'),
(385875,'2013-12-05 12:57:46',163775,'/home'),
(385876,'2013-12-05 12:58:07',163773,'/billing-2'),
(385877,'2013-12-05 13:00:10',163776,'/home'),
(385878,'2013-12-05 13:01:08',163776,'/products'),
(385879,'2013-12-05 13:01:14',163772,'/thank-you-for-your-order'),
(385880,'2013-12-05 13:03:33',163775,'/products'),
(385881,'2013-12-05 13:03:42',163776,'/the-original-mr-fuzzy'),
(385882,'2013-12-05 13:06:22',163777,'/lander-2'),
(385883,'2013-12-05 13:06:51',163776,'/cart'),
(385884,'2013-12-05 13:07:02',163775,'/the-original-mr-fuzzy'),
(385885,'2013-12-05 13:08:05',163775,'/cart'),
(385886,'2013-12-05 13:09:31',163776,'/shipping'),
(385887,'2013-12-05 13:09:41',163775,'/shipping'),
(385888,'2013-12-05 13:10:16',163775,'/billing-2'),
(385889,'2013-12-05 13:10:52',163777,'/products'),
(385890,'2013-12-05 13:11:12',163778,'/lander-2'),
(385891,'2013-12-05 13:11:25',163776,'/billing-2'),
(385892,'2013-12-05 13:13:01',163777,'/the-forever-love-bear'),
(385893,'2013-12-05 13:14:13',163777,'/cart'),
(385894,'2013-12-05 13:16:06',163778,'/products'),
(385895,'2013-12-05 13:17:04',163776,'/thank-you-for-your-order'),
(385896,'2013-12-05 13:18:51',163778,'/the-original-mr-fuzzy'),
(385897,'2013-12-05 13:19:42',163779,'/lander-2'),
(385898,'2013-12-05 13:20:01',163780,'/lander-3'),
(385899,'2013-12-05 13:22:17',163778,'/cart'),
(385900,'2013-12-05 13:23:20',163778,'/shipping'),
(385901,'2013-12-05 13:24:09',163781,'/home'),
(385902,'2013-12-05 13:24:53',163778,'/billing-2'),
(385903,'2013-12-05 13:25:31',163782,'/lander-2'),
(385904,'2013-12-05 13:25:48',163778,'/thank-you-for-your-order'),
(385905,'2013-12-05 13:26:34',163781,'/products'),
(385906,'2013-12-05 13:29:12',163781,'/the-original-mr-fuzzy'),
(385907,'2013-12-05 13:32:01',163783,'/lander-3'),
(385908,'2013-12-05 13:34:22',163784,'/lander-2'),
(385909,'2013-12-05 13:35:13',163785,'/home'),
(385910,'2013-12-05 13:35:27',163783,'/products'),
(385911,'2013-12-05 13:35:37',163786,'/lander-2'),
(385912,'2013-12-05 13:35:51',163787,'/home'),
(385913,'2013-12-05 13:36:08',163788,'/home'),
(385914,'2013-12-05 13:37:29',163789,'/lander-2'),
(385915,'2013-12-05 13:38:27',163790,'/lander-3'),
(385916,'2013-12-05 13:38:35',163787,'/products'),
(385917,'2013-12-05 13:39:58',163784,'/products'),
(385918,'2013-12-05 13:40:15',163784,'/the-original-mr-fuzzy'),
(385919,'2013-12-05 13:40:31',163789,'/products'),
(385920,'2013-12-05 13:40:42',163787,'/the-original-mr-fuzzy'),
(385921,'2013-12-05 13:40:48',163791,'/home'),
(385922,'2013-12-05 13:41:09',163789,'/the-original-mr-fuzzy'),
(385923,'2013-12-05 13:41:53',163790,'/products'),
(385924,'2013-12-05 13:42:38',163792,'/lander-3'),
(385925,'2013-12-05 13:42:51',163790,'/the-forever-love-bear'),
(385926,'2013-12-05 13:42:56',163787,'/cart'),
(385927,'2013-12-05 13:43:18',163790,'/cart'),
(385928,'2013-12-05 13:43:25',163787,'/shipping'),
(385929,'2013-12-05 13:43:42',163791,'/products'),
(385930,'2013-12-05 13:45:36',163793,'/lander-2'),
(385931,'2013-12-05 13:45:49',163790,'/shipping'),
(385932,'2013-12-05 13:46:25',163791,'/the-original-mr-fuzzy'),
(385933,'2013-12-05 13:46:41',163792,'/products'),
(385934,'2013-12-05 13:46:57',163794,'/home'),
(385935,'2013-12-05 13:47:34',163790,'/billing-2'),
(385936,'2013-12-05 13:48:18',163792,'/the-original-mr-fuzzy'),
(385937,'2013-12-05 13:48:46',163795,'/lander-2'),
(385938,'2013-12-05 13:48:53',163794,'/products'),
(385939,'2013-12-05 13:49:11',163796,'/lander-2'),
(385940,'2013-12-05 13:49:15',163797,'/lander-2'),
(385941,'2013-12-05 13:49:29',163798,'/lander-3'),
(385942,'2013-12-05 13:50:20',163790,'/thank-you-for-your-order'),
(385943,'2013-12-05 13:50:56',163794,'/the-original-mr-fuzzy'),
(385944,'2013-12-05 13:51:25',163793,'/products'),
(385945,'2013-12-05 13:52:42',163799,'/lander-3'),
(385946,'2013-12-05 13:53:18',163800,'/lander-2'),
(385947,'2013-12-05 13:53:22',163794,'/cart'),
(385948,'2013-12-05 13:53:31',163801,'/home'),
(385949,'2013-12-05 13:53:44',163795,'/products'),
(385950,'2013-12-05 13:54:13',163801,'/products'),
(385951,'2013-12-05 13:55:30',163793,'/the-original-mr-fuzzy'),
(385952,'2013-12-05 13:55:30',163800,'/products'),
(385953,'2013-12-05 13:55:53',163795,'/the-original-mr-fuzzy'),
(385954,'2013-12-05 13:56:01',163802,'/lander-3'),
(385955,'2013-12-05 13:56:53',163803,'/lander-3'),
(385956,'2013-12-05 13:57:01',163794,'/shipping'),
(385957,'2013-12-05 13:57:49',163794,'/billing-2'),
(385958,'2013-12-05 13:58:26',163804,'/home'),
(385959,'2013-12-05 13:58:58',163795,'/cart'),
(385960,'2013-12-05 13:59:09',163805,'/lander-2'),
(385961,'2013-12-05 13:59:52',163800,'/the-original-mr-fuzzy'),
(385962,'2013-12-05 14:00:58',163806,'/home'),
(385963,'2013-12-05 14:01:57',163807,'/home'),
(385964,'2013-12-05 14:02:55',163804,'/products'),
(385965,'2013-12-05 14:03:05',163794,'/thank-you-for-your-order'),
(385966,'2013-12-05 14:03:05',163808,'/home'),
(385967,'2013-12-05 14:03:07',163805,'/products'),
(385968,'2013-12-05 14:03:43',163805,'/the-original-mr-fuzzy'),
(385969,'2013-12-05 14:04:50',163804,'/the-original-mr-fuzzy'),
(385970,'2013-12-05 14:06:46',163808,'/products'),
(385971,'2013-12-05 14:06:48',163807,'/products'),
(385972,'2013-12-05 14:07:20',163808,'/the-original-mr-fuzzy'),
(385973,'2013-12-05 14:08:12',163807,'/the-original-mr-fuzzy'),
(385974,'2013-12-05 14:29:41',163809,'/home'),
(385975,'2013-12-05 14:31:27',163810,'/lander-3'),
(385976,'2013-12-05 14:34:52',163810,'/products'),
(385977,'2013-12-05 14:43:03',163811,'/lander-2'),
(385978,'2013-12-05 14:45:06',163812,'/home'),
(385979,'2013-12-05 14:47:23',163813,'/home'),
(385980,'2013-12-05 14:48:58',163812,'/products'),
(385981,'2013-12-05 14:49:12',163814,'/home'),
(385982,'2013-12-05 14:49:27',163813,'/products'),
(385983,'2013-12-05 14:51:44',163812,'/the-original-mr-fuzzy'),
(385984,'2013-12-05 14:52:32',163813,'/the-original-mr-fuzzy'),
(385985,'2013-12-05 14:54:13',163815,'/lander-2'),
(385986,'2013-12-05 14:54:57',163814,'/products'),
(385987,'2013-12-05 14:56:18',163816,'/lander-2'),
(385988,'2013-12-05 14:56:47',163816,'/products'),
(385989,'2013-12-05 14:56:48',163815,'/products'),
(385990,'2013-12-05 14:57:25',163814,'/the-original-mr-fuzzy'),
(385991,'2013-12-05 14:58:42',163816,'/the-original-mr-fuzzy'),
(385992,'2013-12-05 14:59:36',163815,'/the-original-mr-fuzzy'),
(385993,'2013-12-05 15:00:50',163817,'/lander-2'),
(385994,'2013-12-05 15:02:21',163817,'/products'),
(385995,'2013-12-05 15:03:18',163817,'/the-original-mr-fuzzy'),
(385996,'2013-12-05 15:05:18',163818,'/lander-2'),
(385997,'2013-12-05 15:05:44',163819,'/lander-3'),
(385998,'2013-12-05 15:08:16',163820,'/lander-2'),
(385999,'2013-12-05 15:09:02',163821,'/home'),
(386000,'2013-12-05 15:09:39',163822,'/home'),
(386001,'2013-12-05 15:10:41',163822,'/products'),
(386002,'2013-12-05 15:12:12',163823,'/lander-2'),
(386003,'2013-12-05 15:12:59',163821,'/products'),
(386004,'2013-12-05 15:13:11',163820,'/products'),
(386005,'2013-12-05 15:13:58',163824,'/lander-2'),
(386006,'2013-12-05 15:14:29',163822,'/the-forever-love-bear'),
(386007,'2013-12-05 15:14:54',163825,'/lander-2'),
(386008,'2013-12-05 15:15:08',163826,'/lander-2'),
(386009,'2013-12-05 15:16:20',163820,'/the-original-mr-fuzzy'),
(386010,'2013-12-05 15:17:49',163826,'/products'),
(386011,'2013-12-05 15:18:31',163822,'/cart'),
(386012,'2013-12-05 15:18:39',163825,'/products'),
(386013,'2013-12-05 15:19:08',163825,'/the-forever-love-bear'),
(386014,'2013-12-05 15:21:49',163826,'/the-forever-love-bear'),
(386015,'2013-12-05 15:23:17',163827,'/lander-2'),
(386016,'2013-12-05 15:25:00',163826,'/cart'),
(386017,'2013-12-05 15:25:53',163828,'/lander-3'),
(386018,'2013-12-05 15:27:27',163829,'/home'),
(386019,'2013-12-05 15:28:12',163826,'/shipping'),
(386020,'2013-12-05 15:29:35',163826,'/billing-2'),
(386021,'2013-12-05 15:31:32',163829,'/products'),
(386022,'2013-12-05 15:32:12',163829,'/the-original-mr-fuzzy'),
(386023,'2013-12-05 15:32:37',163830,'/lander-2'),
(386024,'2013-12-05 15:38:50',163831,'/home'),
(386025,'2013-12-05 15:41:43',163832,'/lander-2'),
(386026,'2013-12-05 15:44:52',163833,'/home'),
(386027,'2013-12-05 15:45:02',163834,'/home'),
(386028,'2013-12-05 15:48:03',163835,'/lander-2'),
(386029,'2013-12-05 15:49:53',163836,'/lander-2'),
(386030,'2013-12-05 15:53:36',163837,'/lander-2'),
(386031,'2013-12-05 15:55:29',163838,'/home'),
(386032,'2013-12-05 15:56:36',163838,'/products'),
(386033,'2013-12-05 15:56:57',163839,'/lander-2'),
(386034,'2013-12-05 16:00:30',163840,'/lander-3'),
(386035,'2013-12-05 16:00:56',163838,'/the-original-mr-fuzzy'),
(386036,'2013-12-05 16:01:23',163841,'/lander-3'),
(386037,'2013-12-05 16:01:49',163841,'/products'),
(386038,'2013-12-05 16:04:23',163838,'/cart'),
(386039,'2013-12-05 16:13:57',163842,'/lander-2'),
(386040,'2013-12-05 16:14:04',163843,'/home'),
(386041,'2013-12-05 16:15:33',163842,'/products'),
(386042,'2013-12-05 16:16:02',163844,'/lander-2'),
(386043,'2013-12-05 16:16:08',163843,'/products'),
(386044,'2013-12-05 16:17:18',163842,'/the-original-mr-fuzzy'),
(386045,'2013-12-05 16:18:07',163845,'/lander-2'),
(386046,'2013-12-05 16:19:30',163846,'/lander-2'),
(386047,'2013-12-05 16:20:29',163843,'/the-original-mr-fuzzy'),
(386048,'2013-12-05 16:20:53',163842,'/cart'),
(386049,'2013-12-05 16:21:31',163846,'/products'),
(386050,'2013-12-05 16:21:40',163845,'/products'),
(386051,'2013-12-05 16:23:04',163846,'/the-original-mr-fuzzy'),
(386052,'2013-12-05 16:24:02',163843,'/cart'),
(386053,'2013-12-05 16:24:38',163845,'/the-original-mr-fuzzy'),
(386054,'2013-12-05 16:25:10',163843,'/shipping'),
(386055,'2013-12-05 16:25:59',163847,'/lander-3'),
(386056,'2013-12-05 16:26:26',163843,'/billing-2'),
(386057,'2013-12-05 16:26:33',163846,'/cart'),
(386058,'2013-12-05 16:27:33',163845,'/cart'),
(386059,'2013-12-05 16:27:45',163847,'/products'),
(386060,'2013-12-05 16:28:17',163843,'/thank-you-for-your-order'),
(386061,'2013-12-05 16:28:26',163848,'/lander-2'),
(386062,'2013-12-05 16:28:36',163849,'/lander-2'),
(386063,'2013-12-05 16:28:45',163850,'/lander-3'),
(386064,'2013-12-05 16:30:03',163846,'/shipping'),
(386065,'2013-12-05 16:30:26',163845,'/shipping'),
(386066,'2013-12-05 16:31:32',163851,'/lander-2'),
(386067,'2013-12-05 16:32:05',163852,'/lander-2'),
(386068,'2013-12-05 16:32:06',163846,'/billing-2'),
(386069,'2013-12-05 16:32:15',163845,'/billing-2'),
(386070,'2013-12-05 16:33:48',163853,'/lander-2'),
(386071,'2013-12-05 16:33:58',163849,'/products'),
(386072,'2013-12-05 16:34:18',163854,'/home'),
(386073,'2013-12-05 16:35:35',163853,'/products'),
(386074,'2013-12-05 16:35:36',163845,'/thank-you-for-your-order'),
(386075,'2013-12-05 16:36:26',163854,'/products'),
(386076,'2013-12-05 16:36:45',163853,'/the-original-mr-fuzzy'),
(386077,'2013-12-05 16:36:57',163849,'/the-original-mr-fuzzy'),
(386078,'2013-12-05 16:37:06',163852,'/products'),
(386079,'2013-12-05 16:37:33',163846,'/thank-you-for-your-order'),
(386080,'2013-12-05 16:37:43',163853,'/cart'),
(386081,'2013-12-05 16:37:54',163855,'/lander-2'),
(386082,'2013-12-05 16:38:17',163852,'/the-original-mr-fuzzy'),
(386083,'2013-12-05 16:38:29',163854,'/the-original-mr-fuzzy'),
(386084,'2013-12-05 16:39:04',163853,'/shipping'),
(386085,'2013-12-05 16:39:27',163855,'/products'),
(386086,'2013-12-05 16:39:47',163854,'/cart'),
(386087,'2013-12-05 16:40:35',163853,'/billing-2'),
(386088,'2013-12-05 16:43:48',163856,'/lander-2'),
(386089,'2013-12-05 16:43:50',163857,'/lander-2'),
(386090,'2013-12-05 16:46:43',163858,'/lander-2'),
(386091,'2013-12-05 16:47:21',163856,'/products'),
(386092,'2013-12-05 16:47:41',163858,'/products'),
(386093,'2013-12-05 16:49:21',163857,'/products'),
(386094,'2013-12-05 16:49:26',163856,'/the-forever-love-bear'),
(386095,'2013-12-05 16:50:33',163859,'/lander-2'),
(386096,'2013-12-05 16:51:43',163860,'/lander-2'),
(386097,'2013-12-05 16:53:53',163860,'/products'),
(386098,'2013-12-05 16:54:49',163861,'/lander-3'),
(386099,'2013-12-05 16:56:04',163859,'/products'),
(386100,'2013-12-05 16:57:50',163862,'/lander-3'),
(386101,'2013-12-05 16:58:06',163863,'/lander-2'),
(386102,'2013-12-05 16:58:08',163864,'/lander-2'),
(386103,'2013-12-05 16:58:29',163860,'/the-original-mr-fuzzy'),
(386104,'2013-12-05 16:58:55',163860,'/cart'),
(386105,'2013-12-05 17:00:03',163859,'/the-original-mr-fuzzy'),
(386106,'2013-12-05 17:03:11',163859,'/cart'),
(386107,'2013-12-05 17:03:48',163865,'/lander-2'),
(386108,'2013-12-05 17:06:19',163859,'/shipping'),
(386109,'2013-12-05 17:07:27',163859,'/billing-2'),
(386110,'2013-12-05 17:08:24',163859,'/thank-you-for-your-order'),
(386111,'2013-12-05 17:09:37',163866,'/lander-2'),
(386112,'2013-12-05 17:10:25',163867,'/home'),
(386113,'2013-12-05 17:12:18',163866,'/products'),
(386114,'2013-12-05 17:13:14',163867,'/products'),
(386115,'2013-12-05 17:13:41',163868,'/lander-2'),
(386116,'2013-12-05 17:14:18',163866,'/the-original-mr-fuzzy'),
(386117,'2013-12-05 17:14:51',163869,'/lander-3'),
(386118,'2013-12-05 17:15:37',163870,'/lander-2'),
(386119,'2013-12-05 17:17:36',163866,'/cart'),
(386120,'2013-12-05 17:18:05',163866,'/shipping'),
(386121,'2013-12-05 17:18:51',163866,'/billing-2'),
(386122,'2013-12-05 17:20:57',163871,'/lander-2'),
(386123,'2013-12-05 17:21:38',163872,'/lander-2'),
(386124,'2013-12-05 17:22:22',163873,'/home'),
(386125,'2013-12-05 17:22:24',163866,'/thank-you-for-your-order'),
(386126,'2013-12-05 17:23:45',163872,'/products'),
(386127,'2013-12-05 17:24:05',163872,'/the-original-mr-fuzzy'),
(386128,'2013-12-05 17:25:51',163874,'/lander-2'),
(386129,'2013-12-05 17:26:14',163875,'/home'),
(386130,'2013-12-05 17:26:16',163876,'/lander-3'),
(386131,'2013-12-05 17:27:56',163872,'/cart'),
(386132,'2013-12-05 17:28:02',163873,'/products'),
(386133,'2013-12-05 17:31:08',163874,'/products'),
(386134,'2013-12-05 17:31:21',163872,'/shipping'),
(386135,'2013-12-05 17:31:43',163875,'/products'),
(386136,'2013-12-05 17:32:16',163873,'/the-original-mr-fuzzy'),
(386137,'2013-12-05 17:33:54',163873,'/cart'),
(386138,'2013-12-05 17:33:58',163875,'/the-original-mr-fuzzy'),
(386139,'2013-12-05 17:34:54',163873,'/shipping'),
(386140,'2013-12-05 17:37:26',163875,'/cart'),
(386141,'2013-12-05 17:37:55',163873,'/billing-2'),
(386142,'2013-12-05 17:38:47',163877,'/home'),
(386143,'2013-12-05 17:39:08',163878,'/lander-3'),
(386144,'2013-12-05 17:41:47',163873,'/thank-you-for-your-order'),
(386145,'2013-12-05 17:41:55',163879,'/lander-3'),
(386146,'2013-12-05 17:43:51',163880,'/home'),
(386147,'2013-12-05 17:44:52',163879,'/products'),
(386148,'2013-12-05 17:46:41',163881,'/home'),
(386149,'2013-12-05 17:49:47',163881,'/products'),
(386150,'2013-12-05 17:51:41',163882,'/lander-2'),
(386151,'2013-12-05 17:52:33',163881,'/the-original-mr-fuzzy'),
(386152,'2013-12-05 17:53:43',163883,'/home'),
(386153,'2013-12-05 17:53:44',163882,'/products'),
(386154,'2013-12-05 17:58:00',163884,'/home'),
(386155,'2013-12-05 18:01:26',163885,'/home'),
(386156,'2013-12-05 18:01:36',163886,'/home'),
(386157,'2013-12-05 18:05:31',163887,'/lander-2'),
(386158,'2013-12-05 18:08:36',163888,'/lander-2'),
(386159,'2013-12-05 18:11:07',163887,'/products'),
(386160,'2013-12-05 18:13:29',163887,'/the-original-mr-fuzzy'),
(386161,'2013-12-05 18:14:04',163889,'/lander-2'),
(386162,'2013-12-05 18:14:28',163890,'/lander-3'),
(386163,'2013-12-05 18:14:32',163887,'/cart'),
(386164,'2013-12-05 18:15:37',163891,'/lander-3'),
(386165,'2013-12-05 18:15:54',163890,'/products'),
(386166,'2013-12-05 18:17:13',163891,'/products'),
(386167,'2013-12-05 18:17:35',163891,'/the-original-mr-fuzzy'),
(386168,'2013-12-05 18:19:13',163890,'/the-original-mr-fuzzy'),
(386169,'2013-12-05 18:19:55',163892,'/lander-2'),
(386170,'2013-12-05 18:20:54',163893,'/home'),
(386171,'2013-12-05 18:21:38',163894,'/lander-2'),
(386172,'2013-12-05 18:21:59',163894,'/products'),
(386173,'2013-12-05 18:22:26',163895,'/home'),
(386174,'2013-12-05 18:22:29',163894,'/the-original-mr-fuzzy'),
(386175,'2013-12-05 18:24:11',163895,'/products'),
(386176,'2013-12-05 18:25:20',163895,'/the-original-mr-fuzzy'),
(386177,'2013-12-05 18:35:29',163896,'/lander-2'),
(386178,'2013-12-05 18:40:00',163896,'/products'),
(386179,'2013-12-05 18:40:15',163897,'/home'),
(386180,'2013-12-05 18:42:32',163898,'/lander-2'),
(386181,'2013-12-05 18:43:36',163899,'/home'),
(386182,'2013-12-05 18:44:55',163897,'/products'),
(386183,'2013-12-05 18:45:01',163898,'/products'),
(386184,'2013-12-05 18:49:01',163898,'/the-original-mr-fuzzy'),
(386185,'2013-12-05 18:49:12',163900,'/lander-2'),
(386186,'2013-12-05 18:50:44',163901,'/home'),
(386187,'2013-12-05 18:53:07',163902,'/lander-2'),
(386188,'2013-12-05 18:54:14',163900,'/products'),
(386189,'2013-12-05 18:56:32',163902,'/products'),
(386190,'2013-12-05 18:57:15',163900,'/the-forever-love-bear'),
(386191,'2013-12-05 18:59:02',163900,'/cart'),
(386192,'2013-12-05 18:59:24',163902,'/the-original-mr-fuzzy'),
(386193,'2013-12-05 19:00:37',163900,'/shipping'),
(386194,'2013-12-05 19:02:34',163903,'/lander-2'),
(386195,'2013-12-05 19:03:50',163903,'/products'),
(386196,'2013-12-05 19:04:26',163903,'/the-original-mr-fuzzy'),
(386197,'2013-12-05 19:04:58',163904,'/lander-2'),
(386198,'2013-12-05 19:08:43',163905,'/lander-3'),
(386199,'2013-12-05 19:09:33',163904,'/products'),
(386200,'2013-12-05 19:13:44',163905,'/products'),
(386201,'2013-12-05 19:18:38',163906,'/home'),
(386202,'2013-12-05 19:20:26',163907,'/home'),
(386203,'2013-12-05 19:20:44',163908,'/home'),
(386204,'2013-12-05 19:21:47',163908,'/products'),
(386205,'2013-12-05 19:23:09',163907,'/products'),
(386206,'2013-12-05 19:25:57',163908,'/the-original-mr-fuzzy'),
(386207,'2013-12-05 19:26:10',163907,'/the-original-mr-fuzzy'),
(386208,'2013-12-05 19:29:21',163909,'/lander-2'),
(386209,'2013-12-05 19:31:39',163909,'/products'),
(386210,'2013-12-05 19:32:30',163910,'/home'),
(386211,'2013-12-05 19:34:22',163909,'/the-original-mr-fuzzy'),
(386212,'2013-12-05 19:36:01',163909,'/cart'),
(386213,'2013-12-05 19:37:00',163909,'/shipping'),
(386214,'2013-12-05 19:37:48',163909,'/billing-2'),
(386215,'2013-12-05 19:38:04',163911,'/home'),
(386216,'2013-12-05 19:38:27',163912,'/home'),
(386217,'2013-12-05 19:43:40',163911,'/products'),
(386218,'2013-12-05 19:44:29',163911,'/the-original-mr-fuzzy'),
(386219,'2013-12-05 19:44:48',163913,'/home'),
(386220,'2013-12-05 19:46:30',163914,'/home'),
(386221,'2013-12-05 19:47:39',163915,'/lander-2'),
(386222,'2013-12-05 19:49:48',163913,'/products'),
(386223,'2013-12-05 19:52:01',163915,'/products'),
(386224,'2013-12-05 19:54:20',163913,'/the-original-mr-fuzzy'),
(386225,'2013-12-05 19:54:20',163915,'/the-forever-love-bear'),
(386226,'2013-12-05 19:56:52',163915,'/cart'),
(386227,'2013-12-05 19:59:54',163916,'/lander-2'),
(386228,'2013-12-05 20:01:37',163917,'/lander-2'),
(386229,'2013-12-05 20:04:17',163917,'/products'),
(386230,'2013-12-05 20:06:27',163917,'/the-original-mr-fuzzy'),
(386231,'2013-12-05 20:10:04',163917,'/cart'),
(386232,'2013-12-05 20:13:35',163918,'/home'),
(386233,'2013-12-05 20:14:34',163919,'/lander-2'),
(386234,'2013-12-05 20:17:27',163918,'/products'),
(386235,'2013-12-05 20:17:52',163920,'/home'),
(386236,'2013-12-05 20:18:17',163919,'/products'),
(386237,'2013-12-05 20:19:28',163921,'/home'),
(386238,'2013-12-05 20:20:48',163919,'/the-original-mr-fuzzy'),
(386239,'2013-12-05 20:21:04',163918,'/the-original-mr-fuzzy'),
(386240,'2013-12-05 20:23:40',163920,'/products'),
(386241,'2013-12-05 20:24:53',163922,'/home'),
(386242,'2013-12-05 20:25:09',163920,'/the-original-mr-fuzzy'),
(386243,'2013-12-05 20:30:04',163923,'/lander-2'),
(386244,'2013-12-05 20:30:35',163923,'/products'),
(386245,'2013-12-05 20:30:45',163924,'/lander-2'),
(386246,'2013-12-05 20:34:51',163925,'/lander-3'),
(386247,'2013-12-05 20:36:10',163925,'/products'),
(386248,'2013-12-05 20:36:28',163924,'/products'),
(386249,'2013-12-05 20:38:25',163925,'/the-forever-love-bear'),
(386250,'2013-12-05 20:40:31',163924,'/the-original-mr-fuzzy'),
(386251,'2013-12-05 20:40:45',163926,'/lander-2'),
(386252,'2013-12-05 20:41:04',163927,'/lander-2'),
(386253,'2013-12-05 20:43:14',163927,'/products'),
(386254,'2013-12-05 20:46:23',163928,'/lander-2'),
(386255,'2013-12-05 20:46:31',163927,'/the-original-mr-fuzzy'),
(386256,'2013-12-05 20:49:17',163927,'/cart'),
(386257,'2013-12-05 20:49:20',163929,'/lander-3'),
(386258,'2013-12-05 20:49:54',163930,'/lander-2'),
(386259,'2013-12-05 20:50:26',163928,'/products'),
(386260,'2013-12-05 20:51:03',163928,'/the-original-mr-fuzzy'),
(386261,'2013-12-05 20:51:31',163929,'/products'),
(386262,'2013-12-05 20:52:25',163931,'/lander-2'),
(386263,'2013-12-05 20:52:42',163927,'/shipping'),
(386264,'2013-12-05 20:53:02',163932,'/home'),
(386265,'2013-12-05 20:53:09',163927,'/billing-2'),
(386266,'2013-12-05 20:53:17',163929,'/the-original-mr-fuzzy'),
(386267,'2013-12-05 20:53:19',163933,'/lander-3'),
(386268,'2013-12-05 20:54:06',163934,'/lander-3'),
(386269,'2013-12-05 20:56:04',163927,'/thank-you-for-your-order'),
(386270,'2013-12-05 20:57:33',163934,'/products'),
(386271,'2013-12-05 20:59:53',163934,'/the-forever-love-bear'),
(386272,'2013-12-05 21:02:26',163935,'/lander-2'),
(386273,'2013-12-05 21:02:28',163934,'/cart'),
(386274,'2013-12-05 21:04:08',163936,'/lander-3'),
(386275,'2013-12-05 21:04:39',163935,'/products'),
(386276,'2013-12-05 21:06:19',163935,'/the-original-mr-fuzzy'),
(386277,'2013-12-05 21:06:50',163935,'/cart'),
(386278,'2013-12-05 21:06:50',163936,'/products'),
(386279,'2013-12-05 21:07:59',163936,'/the-forever-love-bear'),
(386280,'2013-12-05 21:13:20',163937,'/home'),
(386281,'2013-12-05 21:14:37',163938,'/home'),
(386282,'2013-12-05 21:15:06',163939,'/lander-2'),
(386283,'2013-12-05 21:15:35',163937,'/products'),
(386284,'2013-12-05 21:16:01',163937,'/the-forever-love-bear'),
(386285,'2013-12-05 21:17:07',163939,'/products'),
(386286,'2013-12-05 21:17:47',163937,'/cart'),
(386287,'2013-12-05 21:19:28',163938,'/products'),
(386288,'2013-12-05 21:20:49',163937,'/shipping'),
(386289,'2013-12-05 21:21:24',163939,'/the-forever-love-bear'),
(386290,'2013-12-05 21:21:49',163940,'/lander-2'),
(386291,'2013-12-05 21:22:24',163938,'/the-forever-love-bear'),
(386292,'2013-12-05 21:23:16',163937,'/billing-2'),
(386293,'2013-12-05 21:24:17',163940,'/products'),
(386294,'2013-12-05 21:25:35',163938,'/cart'),
(386295,'2013-12-05 21:26:01',163941,'/lander-2'),
(386296,'2013-12-05 21:27:50',163940,'/the-original-mr-fuzzy'),
(386297,'2013-12-05 21:28:25',163942,'/home'),
(386298,'2013-12-05 21:30:43',163941,'/products'),
(386299,'2013-12-05 21:30:46',163940,'/cart'),
(386300,'2013-12-05 21:31:20',163943,'/home'),
(386301,'2013-12-05 21:31:47',163940,'/shipping'),
(386302,'2013-12-05 21:33:33',163940,'/billing-2'),
(386303,'2013-12-05 21:34:04',163944,'/lander-2'),
(386304,'2013-12-05 21:35:23',163943,'/products'),
(386305,'2013-12-05 21:35:52',163944,'/products'),
(386306,'2013-12-05 21:36:01',163940,'/thank-you-for-your-order'),
(386307,'2013-12-05 21:39:15',163944,'/the-original-mr-fuzzy'),
(386308,'2013-12-05 21:40:00',163943,'/the-original-mr-fuzzy'),
(386309,'2013-12-05 21:43:32',163945,'/home'),
(386310,'2013-12-05 21:48:28',163946,'/lander-2'),
(386311,'2013-12-05 21:48:31',163945,'/products'),
(386312,'2013-12-05 21:51:56',163947,'/lander-2'),
(386313,'2013-12-05 21:56:21',163948,'/lander-3'),
(386314,'2013-12-05 21:57:22',163949,'/lander-2'),
(386315,'2013-12-05 21:57:32',163950,'/lander-3'),
(386316,'2013-12-05 21:57:57',163950,'/products'),
(386317,'2013-12-05 21:58:03',163948,'/products'),
(386318,'2013-12-05 22:00:53',163948,'/the-original-mr-fuzzy'),
(386319,'2013-12-05 22:01:40',163950,'/the-original-mr-fuzzy'),
(386320,'2013-12-05 22:17:17',163951,'/home'),
(386321,'2013-12-05 22:20:29',163951,'/products'),
(386322,'2013-12-05 22:25:32',163952,'/lander-2'),
(386323,'2013-12-05 22:27:13',163953,'/lander-2'),
(386324,'2013-12-05 22:30:15',163953,'/products'),
(386325,'2013-12-05 22:31:15',163953,'/the-original-mr-fuzzy'),
(386326,'2013-12-05 22:40:45',163954,'/home'),
(386327,'2013-12-05 22:41:23',163954,'/products'),
(386328,'2013-12-05 22:43:50',163954,'/the-original-mr-fuzzy'),
(386329,'2013-12-05 22:50:39',163955,'/lander-2'),
(386330,'2013-12-05 22:53:23',163956,'/lander-2'),
(386331,'2013-12-05 22:55:02',163956,'/products'),
(386332,'2013-12-05 22:55:09',163955,'/products'),
(386333,'2013-12-05 22:57:09',163956,'/the-original-mr-fuzzy'),
(386334,'2013-12-05 22:58:13',163956,'/cart'),
(386335,'2013-12-05 22:59:45',163955,'/the-original-mr-fuzzy'),
(386336,'2013-12-05 23:00:04',163957,'/lander-3'),
(386337,'2013-12-05 23:01:01',163956,'/shipping'),
(386338,'2013-12-05 23:01:30',163957,'/products'),
(386339,'2013-12-05 23:02:13',163956,'/billing-2'),
(386340,'2013-12-05 23:02:24',163958,'/lander-2'),
(386341,'2013-12-05 23:05:15',163956,'/thank-you-for-your-order'),
(386342,'2013-12-05 23:07:03',163959,'/lander-2'),
(386343,'2013-12-05 23:26:06',163960,'/lander-3'),
(386344,'2013-12-05 23:27:01',163961,'/lander-2'),
(386345,'2013-12-05 23:27:18',163960,'/products'),
(386346,'2013-12-05 23:29:20',163961,'/products'),
(386347,'2013-12-05 23:29:33',163962,'/lander-3'),
(386348,'2013-12-05 23:30:16',163961,'/the-original-mr-fuzzy'),
(386349,'2013-12-05 23:34:52',163963,'/lander-3'),
(386350,'2013-12-05 23:40:23',163963,'/products'),
(386351,'2013-12-05 23:43:02',163964,'/home'),
(386352,'2013-12-05 23:44:02',163964,'/products'),
(386353,'2013-12-05 23:46:00',163965,'/home'),
(386354,'2013-12-05 23:46:28',163966,'/lander-2'),
(386355,'2013-12-05 23:46:33',163964,'/the-original-mr-fuzzy'),
(386356,'2013-12-05 23:49:43',163967,'/home'),
(386357,'2013-12-05 23:49:55',163964,'/cart'),
(386358,'2013-12-05 23:51:45',163967,'/products'),
(386359,'2013-12-05 23:52:05',163968,'/lander-2'),
(386360,'2013-12-05 23:52:26',163967,'/the-original-mr-fuzzy'),
(386361,'2013-12-05 23:53:22',163964,'/shipping'),
(386362,'2013-12-05 23:53:44',163964,'/billing-2'),
(386363,'2013-12-05 23:53:54',163969,'/lander-2'),
(386364,'2013-12-05 23:55:25',163970,'/lander-2'),
(386365,'2013-12-05 23:55:45',163964,'/thank-you-for-your-order'),
(386366,'2013-12-05 23:57:37',163971,'/lander-2'),
(386367,'2013-12-05 23:58:16',163972,'/home'),
(386368,'2013-12-05 23:59:50',163970,'/products'),
(386369,'2013-12-06 00:01:56',163972,'/products'),
(386370,'2013-12-06 00:03:18',163971,'/products'),
(386371,'2013-12-06 00:04:15',163972,'/the-original-mr-fuzzy'),
(386372,'2013-12-06 00:04:17',163970,'/the-original-mr-fuzzy'),
(386373,'2013-12-06 00:23:19',163973,'/home'),
(386374,'2013-12-06 00:26:46',163973,'/products'),
(386375,'2013-12-06 00:29:07',163973,'/the-original-mr-fuzzy'),
(386376,'2013-12-06 00:31:38',163974,'/lander-3'),
(386377,'2013-12-06 00:34:42',163974,'/products'),
(386378,'2013-12-06 00:39:16',163974,'/the-forever-love-bear'),
(386379,'2013-12-06 00:54:01',163975,'/lander-3'),
(386380,'2013-12-06 00:56:54',163975,'/products'),
(386381,'2013-12-06 00:59:10',163975,'/the-original-mr-fuzzy'),
(386382,'2013-12-06 00:59:16',163976,'/lander-3'),
(386383,'2013-12-06 00:59:36',163977,'/home'),
(386384,'2013-12-06 01:00:01',163978,'/lander-2'),
(386385,'2013-12-06 01:00:24',163977,'/products'),
(386386,'2013-12-06 01:00:35',163979,'/lander-2'),
(386387,'2013-12-06 01:02:23',163977,'/the-original-mr-fuzzy'),
(386388,'2013-12-06 01:03:14',163976,'/products'),
(386389,'2013-12-06 01:03:30',163978,'/products'),
(386390,'2013-12-06 01:04:29',163980,'/lander-3'),
(386391,'2013-12-06 01:04:39',163977,'/cart'),
(386392,'2013-12-06 01:04:45',163979,'/products'),
(386393,'2013-12-06 01:05:02',163976,'/the-original-mr-fuzzy'),
(386394,'2013-12-06 01:05:58',163981,'/lander-2'),
(386395,'2013-12-06 01:08:41',163981,'/products'),
(386396,'2013-12-06 01:09:01',163979,'/the-original-mr-fuzzy'),
(386397,'2013-12-06 01:09:49',163979,'/cart'),
(386398,'2013-12-06 01:10:34',163981,'/the-original-mr-fuzzy'),
(386399,'2013-12-06 01:14:50',163982,'/lander-2'),
(386400,'2013-12-06 01:18:24',163982,'/products'),
(386401,'2013-12-06 01:36:44',163983,'/lander-2'),
(386402,'2013-12-06 01:38:31',163983,'/products'),
(386403,'2013-12-06 01:42:33',163984,'/lander-2'),
(386404,'2013-12-06 01:46:07',163984,'/products'),
(386405,'2013-12-06 01:46:53',163984,'/the-original-mr-fuzzy'),
(386406,'2013-12-06 01:58:25',163985,'/lander-2'),
(386407,'2013-12-06 02:11:25',163986,'/lander-3'),
(386408,'2013-12-06 02:23:15',163987,'/home'),
(386409,'2013-12-06 02:29:12',163988,'/lander-2'),
(386410,'2013-12-06 02:42:52',163989,'/lander-3'),
(386411,'2013-12-06 02:44:04',163989,'/products'),
(386412,'2013-12-06 02:46:26',163989,'/the-original-mr-fuzzy'),
(386413,'2013-12-06 02:46:53',163989,'/cart'),
(386414,'2013-12-06 02:48:14',163989,'/shipping'),
(386415,'2013-12-06 02:49:03',163989,'/billing-2'),
(386416,'2013-12-06 02:54:41',163989,'/thank-you-for-your-order'),
(386417,'2013-12-06 03:09:14',163990,'/lander-2'),
(386418,'2013-12-06 03:10:34',163991,'/home'),
(386419,'2013-12-06 03:12:04',163992,'/lander-3'),
(386420,'2013-12-06 03:13:11',163992,'/products'),
(386421,'2013-12-06 03:14:28',163991,'/products'),
(386422,'2013-12-06 03:23:04',163993,'/lander-2'),
(386423,'2013-12-06 03:23:36',163993,'/products'),
(386424,'2013-12-06 03:23:36',163994,'/lander-2'),
(386425,'2013-12-06 03:24:03',163993,'/the-original-mr-fuzzy'),
(386426,'2013-12-06 03:27:06',163993,'/cart'),
(386427,'2013-12-06 03:27:23',163994,'/products'),
(386428,'2013-12-06 03:30:19',163993,'/shipping'),
(386429,'2013-12-06 03:31:01',163995,'/lander-3'),
(386430,'2013-12-06 03:31:07',163994,'/the-original-mr-fuzzy'),
(386431,'2013-12-06 03:33:42',163994,'/cart'),
(386432,'2013-12-06 03:57:38',163996,'/lander-2'),
(386433,'2013-12-06 04:00:07',163996,'/products'),
(386434,'2013-12-06 04:03:55',163996,'/the-original-mr-fuzzy'),
(386435,'2013-12-06 04:15:10',163997,'/lander-2'),
(386436,'2013-12-06 04:21:25',163998,'/lander-2'),
(386437,'2013-12-06 04:34:58',163999,'/lander-2'),
(386438,'2013-12-06 04:36:10',163999,'/products'),
(386439,'2013-12-06 04:39:16',163999,'/the-original-mr-fuzzy'),
(386440,'2013-12-06 04:44:00',164000,'/lander-3'),
(386441,'2013-12-06 04:46:15',164000,'/products'),
(386442,'2013-12-06 04:50:10',164000,'/the-original-mr-fuzzy'),
(386443,'2013-12-06 04:53:29',164000,'/cart'),
(386444,'2013-12-06 04:58:18',164001,'/lander-3'),
(386445,'2013-12-06 05:22:47',164002,'/lander-2'),
(386446,'2013-12-06 05:31:43',164003,'/home'),
(386447,'2013-12-06 05:32:31',164003,'/products'),
(386448,'2013-12-06 05:33:58',164004,'/lander-2'),
(386449,'2013-12-06 05:34:59',164005,'/lander-2'),
(386450,'2013-12-06 05:39:20',164005,'/products'),
(386451,'2013-12-06 05:39:28',164004,'/products'),
(386452,'2013-12-06 05:40:37',164004,'/the-original-mr-fuzzy'),
(386453,'2013-12-06 05:41:46',164004,'/cart'),
(386454,'2013-12-06 05:41:57',164005,'/the-original-mr-fuzzy'),
(386455,'2013-12-06 05:42:43',164004,'/shipping'),
(386456,'2013-12-06 05:44:36',164005,'/cart'),
(386457,'2013-12-06 05:46:34',164005,'/shipping'),
(386458,'2013-12-06 05:49:15',164005,'/billing-2'),
(386459,'2013-12-06 05:49:55',164005,'/thank-you-for-your-order'),
(386460,'2013-12-06 05:58:44',164006,'/lander-2'),
(386461,'2013-12-06 06:04:16',164006,'/products'),
(386462,'2013-12-06 06:04:50',164006,'/the-original-mr-fuzzy'),
(386463,'2013-12-06 06:05:06',164007,'/home'),
(386464,'2013-12-06 06:05:11',164008,'/home'),
(386465,'2013-12-06 06:06:45',164008,'/products'),
(386466,'2013-12-06 06:06:57',164006,'/cart'),
(386467,'2013-12-06 06:08:27',164007,'/products'),
(386468,'2013-12-06 06:09:44',164009,'/lander-2'),
(386469,'2013-12-06 06:12:01',164007,'/the-original-mr-fuzzy'),
(386470,'2013-12-06 06:13:47',164010,'/lander-2'),
(386471,'2013-12-06 06:15:13',164010,'/products'),
(386472,'2013-12-06 06:15:22',164009,'/products'),
(386473,'2013-12-06 06:17:13',164010,'/the-original-mr-fuzzy'),
(386474,'2013-12-06 06:17:57',164009,'/the-forever-love-bear'),
(386475,'2013-12-06 06:20:07',164009,'/cart'),
(386476,'2013-12-06 06:23:11',164009,'/shipping'),
(386477,'2013-12-06 06:25:00',164009,'/billing-2'),
(386478,'2013-12-06 06:25:16',164011,'/lander-3'),
(386479,'2013-12-06 06:48:29',164012,'/home'),
(386480,'2013-12-06 06:53:50',164012,'/products'),
(386481,'2013-12-06 06:55:50',164012,'/the-original-mr-fuzzy'),
(386482,'2013-12-06 06:58:09',164013,'/lander-2'),
(386483,'2013-12-06 07:01:08',164013,'/products'),
(386484,'2013-12-06 07:04:13',164014,'/home'),
(386485,'2013-12-06 07:04:51',164013,'/the-original-mr-fuzzy'),
(386486,'2013-12-06 07:07:33',164014,'/products'),
(386487,'2013-12-06 07:11:06',164014,'/the-original-mr-fuzzy'),
(386488,'2013-12-06 07:11:34',164014,'/cart'),
(386489,'2013-12-06 07:12:32',164015,'/lander-3'),
(386490,'2013-12-06 07:12:56',164016,'/lander-3'),
(386491,'2013-12-06 07:13:30',164014,'/shipping'),
(386492,'2013-12-06 07:14:21',164017,'/lander-2'),
(386493,'2013-12-06 07:17:39',164015,'/products'),
(386494,'2013-12-06 07:20:40',164018,'/lander-2'),
(386495,'2013-12-06 07:47:01',164019,'/lander-2'),
(386496,'2013-12-06 07:47:49',164019,'/products'),
(386497,'2013-12-06 07:49:43',164019,'/the-original-mr-fuzzy'),
(386498,'2013-12-06 07:56:27',164020,'/lander-2'),
(386499,'2013-12-06 07:58:13',164020,'/products'),
(386500,'2013-12-06 08:01:16',164020,'/the-original-mr-fuzzy'),
(386501,'2013-12-06 08:01:30',164021,'/lander-2'),
(386502,'2013-12-06 08:06:36',164022,'/lander-2'),
(386503,'2013-12-06 08:07:33',164023,'/lander-2'),
(386504,'2013-12-06 08:09:04',164024,'/home'),
(386505,'2013-12-06 08:22:50',164025,'/lander-3'),
(386506,'2013-12-06 08:40:07',164026,'/home'),
(386507,'2013-12-06 08:41:15',164027,'/lander-2'),
(386508,'2013-12-06 08:41:52',164028,'/lander-2'),
(386509,'2013-12-06 08:41:59',164029,'/home'),
(386510,'2013-12-06 08:45:07',164028,'/products'),
(386511,'2013-12-06 08:45:09',164030,'/home'),
(386512,'2013-12-06 08:45:36',164028,'/the-original-mr-fuzzy'),
(386513,'2013-12-06 08:46:04',164027,'/products'),
(386514,'2013-12-06 08:46:50',164030,'/products'),
(386515,'2013-12-06 08:46:59',164029,'/products'),
(386516,'2013-12-06 08:48:16',164028,'/cart'),
(386517,'2013-12-06 08:48:39',164030,'/the-original-mr-fuzzy'),
(386518,'2013-12-06 08:49:14',164030,'/cart'),
(386519,'2013-12-06 08:53:03',164031,'/home'),
(386520,'2013-12-06 08:53:55',164032,'/lander-3'),
(386521,'2013-12-06 08:55:35',164033,'/lander-3'),
(386522,'2013-12-06 08:56:01',164034,'/home'),
(386523,'2013-12-06 08:56:04',164031,'/products'),
(386524,'2013-12-06 08:59:42',164032,'/products'),
(386525,'2013-12-06 09:01:10',164033,'/products'),
(386526,'2013-12-06 09:01:27',164033,'/the-original-mr-fuzzy'),
(386527,'2013-12-06 09:02:15',164035,'/home'),
(386528,'2013-12-06 09:02:40',164032,'/the-original-mr-fuzzy'),
(386529,'2013-12-06 09:03:28',164036,'/lander-2'),
(386530,'2013-12-06 09:03:30',164037,'/home'),
(386531,'2013-12-06 09:05:13',164037,'/products'),
(386532,'2013-12-06 09:06:21',164037,'/the-original-mr-fuzzy'),
(386533,'2013-12-06 09:08:22',164038,'/home'),
(386534,'2013-12-06 09:11:04',164038,'/products'),
(386535,'2013-12-06 09:11:30',164039,'/home'),
(386536,'2013-12-06 09:15:37',164038,'/the-original-mr-fuzzy'),
(386537,'2013-12-06 09:16:21',164039,'/products'),
(386538,'2013-12-06 09:16:36',164040,'/lander-2'),
(386539,'2013-12-06 09:16:59',164040,'/products'),
(386540,'2013-12-06 09:17:20',164041,'/lander-2'),
(386541,'2013-12-06 09:17:46',164042,'/lander-2'),
(386542,'2013-12-06 09:17:47',164039,'/the-original-mr-fuzzy'),
(386543,'2013-12-06 09:19:06',164040,'/the-original-mr-fuzzy'),
(386544,'2013-12-06 09:19:37',164039,'/cart'),
(386545,'2013-12-06 09:23:21',164039,'/shipping'),
(386546,'2013-12-06 09:34:13',164043,'/home'),
(386547,'2013-12-06 09:36:11',164044,'/lander-2'),
(386548,'2013-12-06 09:37:37',164045,'/lander-2'),
(386549,'2013-12-06 09:38:38',164043,'/products'),
(386550,'2013-12-06 09:39:12',164045,'/products'),
(386551,'2013-12-06 09:39:35',164046,'/lander-2'),
(386552,'2013-12-06 09:40:16',164043,'/the-original-mr-fuzzy'),
(386553,'2013-12-06 09:40:35',164044,'/products'),
(386554,'2013-12-06 09:41:55',164045,'/the-original-mr-fuzzy'),
(386555,'2013-12-06 09:42:10',164044,'/the-forever-love-bear'),
(386556,'2013-12-06 09:43:37',164043,'/cart'),
(386557,'2013-12-06 09:43:57',164046,'/products'),
(386558,'2013-12-06 09:44:07',164047,'/lander-2'),
(386559,'2013-12-06 09:45:22',164043,'/shipping'),
(386560,'2013-12-06 09:45:41',164048,'/lander-2'),
(386561,'2013-12-06 09:45:43',164044,'/cart'),
(386562,'2013-12-06 09:46:07',164043,'/billing-2'),
(386563,'2013-12-06 09:47:42',164043,'/thank-you-for-your-order'),
(386564,'2013-12-06 09:48:10',164046,'/the-forever-love-bear'),
(386565,'2013-12-06 09:48:47',164049,'/lander-3'),
(386566,'2013-12-06 09:50:43',164050,'/lander-2'),
(386567,'2013-12-06 09:50:50',164048,'/products'),
(386568,'2013-12-06 09:51:07',164051,'/home'),
(386569,'2013-12-06 09:51:46',164051,'/products'),
(386570,'2013-12-06 09:53:35',164051,'/the-forever-love-bear'),
(386571,'2013-12-06 09:54:18',164052,'/lander-2'),
(386572,'2013-12-06 09:54:22',164049,'/products'),
(386573,'2013-12-06 09:56:26',164053,'/home'),
(386574,'2013-12-06 09:56:51',164051,'/cart'),
(386575,'2013-12-06 09:58:04',164053,'/products'),
(386576,'2013-12-06 09:58:12',164049,'/the-original-mr-fuzzy'),
(386577,'2013-12-06 09:58:22',164052,'/products'),
(386578,'2013-12-06 09:59:14',164054,'/home'),
(386579,'2013-12-06 10:00:09',164052,'/the-original-mr-fuzzy'),
(386580,'2013-12-06 10:01:11',164055,'/home'),
(386581,'2013-12-06 10:01:16',164053,'/the-original-mr-fuzzy'),
(386582,'2013-12-06 10:01:39',164052,'/cart'),
(386583,'2013-12-06 10:01:48',164049,'/cart'),
(386584,'2013-12-06 10:02:32',164056,'/lander-2'),
(386585,'2013-12-06 10:02:36',164049,'/shipping'),
(386586,'2013-12-06 10:03:30',164049,'/billing-2'),
(386587,'2013-12-06 10:03:37',164052,'/shipping'),
(386588,'2013-12-06 10:03:39',164055,'/products'),
(386589,'2013-12-06 10:03:47',164054,'/products'),
(386590,'2013-12-06 10:05:23',164054,'/the-original-mr-fuzzy'),
(386591,'2013-12-06 10:05:29',164052,'/billing-2'),
(386592,'2013-12-06 10:06:14',164055,'/the-original-mr-fuzzy'),
(386593,'2013-12-06 10:06:16',164054,'/cart'),
(386594,'2013-12-06 10:06:16',164056,'/products'),
(386595,'2013-12-06 10:09:40',164056,'/the-forever-love-bear'),
(386596,'2013-12-06 10:10:51',164052,'/thank-you-for-your-order'),
(386597,'2013-12-06 10:12:52',164056,'/cart'),
(386598,'2013-12-06 10:16:26',164056,'/shipping'),
(386599,'2013-12-06 10:16:56',164056,'/billing-2'),
(386600,'2013-12-06 10:17:36',164056,'/thank-you-for-your-order'),
(386601,'2013-12-06 10:20:13',164057,'/home'),
(386602,'2013-12-06 10:21:52',164058,'/lander-2'),
(386603,'2013-12-06 10:25:30',164059,'/home'),
(386604,'2013-12-06 10:26:00',164060,'/lander-2'),
(386605,'2013-12-06 10:26:19',164061,'/lander-2'),
(386606,'2013-12-06 10:27:10',164062,'/lander-2'),
(386607,'2013-12-06 10:29:43',164061,'/products'),
(386608,'2013-12-06 10:30:12',164063,'/lander-2'),
(386609,'2013-12-06 10:30:45',164060,'/products'),
(386610,'2013-12-06 10:30:57',164064,'/home'),
(386611,'2013-12-06 10:31:15',164065,'/lander-2'),
(386612,'2013-12-06 10:31:37',164063,'/products'),
(386613,'2013-12-06 10:31:43',164066,'/lander-3'),
(386614,'2013-12-06 10:34:18',164061,'/the-forever-love-bear'),
(386615,'2013-12-06 10:35:07',164067,'/lander-2'),
(386616,'2013-12-06 10:35:15',164066,'/products'),
(386617,'2013-12-06 10:36:16',164061,'/cart'),
(386618,'2013-12-06 10:37:07',164061,'/shipping'),
(386619,'2013-12-06 10:37:08',164068,'/home'),
(386620,'2013-12-06 10:37:57',164069,'/lander-2'),
(386621,'2013-12-06 10:38:54',164066,'/the-original-mr-fuzzy'),
(386622,'2013-12-06 10:39:29',164061,'/billing-2'),
(386623,'2013-12-06 10:39:39',164067,'/products'),
(386624,'2013-12-06 10:40:35',164070,'/home'),
(386625,'2013-12-06 10:40:38',164069,'/products'),
(386626,'2013-12-06 10:41:46',164069,'/the-original-mr-fuzzy'),
(386627,'2013-12-06 10:41:48',164061,'/thank-you-for-your-order'),
(386628,'2013-12-06 10:42:13',164071,'/lander-2'),
(386629,'2013-12-06 10:42:22',164066,'/cart'),
(386630,'2013-12-06 10:42:46',164066,'/shipping'),
(386631,'2013-12-06 10:43:00',164072,'/lander-2'),
(386632,'2013-12-06 10:43:29',164070,'/products'),
(386633,'2013-12-06 10:43:53',164067,'/the-original-mr-fuzzy'),
(386634,'2013-12-06 10:44:03',164066,'/billing-2'),
(386635,'2013-12-06 10:44:57',164072,'/products'),
(386636,'2013-12-06 10:45:04',164070,'/the-forever-love-bear'),
(386637,'2013-12-06 10:46:46',164073,'/lander-2'),
(386638,'2013-12-06 10:47:17',164074,'/lander-3'),
(386639,'2013-12-06 10:47:54',164066,'/thank-you-for-your-order'),
(386640,'2013-12-06 10:49:11',164072,'/the-original-mr-fuzzy'),
(386641,'2013-12-06 10:51:16',164074,'/products'),
(386642,'2013-12-06 10:54:11',164074,'/the-original-mr-fuzzy'),
(386643,'2013-12-06 10:57:42',164075,'/lander-3'),
(386644,'2013-12-06 11:04:46',164076,'/home'),
(386645,'2013-12-06 11:05:30',164077,'/home'),
(386646,'2013-12-06 11:10:49',164078,'/lander-2'),
(386647,'2013-12-06 11:10:51',164079,'/home'),
(386648,'2013-12-06 11:11:08',164080,'/lander-3'),
(386649,'2013-12-06 11:16:21',164081,'/lander-2'),
(386650,'2013-12-06 11:16:24',164082,'/home'),
(386651,'2013-12-06 11:17:23',164082,'/products'),
(386652,'2013-12-06 11:17:24',164083,'/home'),
(386653,'2013-12-06 11:19:02',164082,'/the-original-mr-fuzzy'),
(386654,'2013-12-06 11:22:08',164084,'/lander-2'),
(386655,'2013-12-06 11:22:53',164084,'/products'),
(386656,'2013-12-06 11:26:33',164084,'/the-original-mr-fuzzy'),
(386657,'2013-12-06 11:31:06',164085,'/lander-3'),
(386658,'2013-12-06 11:32:25',164086,'/lander-3'),
(386659,'2013-12-06 11:34:35',164087,'/lander-2'),
(386660,'2013-12-06 11:36:12',164088,'/lander-3'),
(386661,'2013-12-06 11:36:40',164089,'/home'),
(386662,'2013-12-06 11:39:22',164088,'/products'),
(386663,'2013-12-06 11:44:41',164090,'/lander-2'),
(386664,'2013-12-06 11:45:30',164091,'/lander-2'),
(386665,'2013-12-06 11:47:19',164092,'/home'),
(386666,'2013-12-06 11:47:32',164090,'/products'),
(386667,'2013-12-06 11:48:05',164093,'/home'),
(386668,'2013-12-06 11:48:36',164094,'/lander-2'),
(386669,'2013-12-06 11:49:51',164095,'/lander-2'),
(386670,'2013-12-06 11:50:42',164091,'/products'),
(386671,'2013-12-06 11:51:48',164092,'/products'),
(386672,'2013-12-06 11:52:05',164096,'/lander-2'),
(386673,'2013-12-06 11:52:52',164096,'/products'),
(386674,'2013-12-06 11:53:06',164092,'/the-original-mr-fuzzy'),
(386675,'2013-12-06 11:53:54',164097,'/lander-3'),
(386676,'2013-12-06 11:54:58',164091,'/the-original-mr-fuzzy'),
(386677,'2013-12-06 11:55:29',164096,'/the-original-mr-fuzzy'),
(386678,'2013-12-06 11:55:39',164095,'/products'),
(386679,'2013-12-06 11:55:53',164098,'/home'),
(386680,'2013-12-06 11:57:53',164095,'/the-original-mr-fuzzy'),
(386681,'2013-12-06 11:57:55',164098,'/products'),
(386682,'2013-12-06 11:58:11',164097,'/products'),
(386683,'2013-12-06 11:58:24',164098,'/the-original-mr-fuzzy'),
(386684,'2013-12-06 11:59:10',164096,'/cart'),
(386685,'2013-12-06 11:59:30',164099,'/lander-2'),
(386686,'2013-12-06 11:59:31',164098,'/cart'),
(386687,'2013-12-06 11:59:54',164097,'/the-original-mr-fuzzy'),
(386688,'2013-12-06 12:01:49',164096,'/shipping'),
(386689,'2013-12-06 12:03:20',164098,'/shipping'),
(386690,'2013-12-06 12:03:32',164100,'/lander-2'),
(386691,'2013-12-06 12:03:40',164096,'/billing-2'),
(386692,'2013-12-06 12:03:53',164097,'/cart'),
(386693,'2013-12-06 12:04:24',164100,'/products'),
(386694,'2013-12-06 12:04:52',164097,'/shipping'),
(386695,'2013-12-06 12:04:57',164099,'/products'),
(386696,'2013-12-06 12:04:59',164096,'/thank-you-for-your-order'),
(386697,'2013-12-06 12:05:23',164100,'/the-original-mr-fuzzy'),
(386698,'2013-12-06 12:05:27',164098,'/billing-2'),
(386699,'2013-12-06 12:06:16',164101,'/home'),
(386700,'2013-12-06 12:06:22',164099,'/the-original-mr-fuzzy'),
(386701,'2013-12-06 12:06:54',164099,'/cart'),
(386702,'2013-12-06 12:07:03',164097,'/billing-2'),
(386703,'2013-12-06 12:07:56',164100,'/cart'),
(386704,'2013-12-06 12:08:21',164099,'/shipping'),
(386705,'2013-12-06 12:09:10',164099,'/billing-2'),
(386706,'2013-12-06 12:09:42',164098,'/thank-you-for-your-order'),
(386707,'2013-12-06 12:10:01',164099,'/thank-you-for-your-order'),
(386708,'2013-12-06 12:10:15',164102,'/lander-2'),
(386709,'2013-12-06 12:10:36',164100,'/shipping'),
(386710,'2013-12-06 12:11:56',164097,'/thank-you-for-your-order'),
(386711,'2013-12-06 12:12:00',164103,'/lander-3'),
(386712,'2013-12-06 12:13:03',164104,'/lander-2'),
(386713,'2013-12-06 12:13:30',164105,'/lander-3'),
(386714,'2013-12-06 12:15:34',164106,'/lander-3'),
(386715,'2013-12-06 12:15:37',164103,'/products'),
(386716,'2013-12-06 12:16:03',164103,'/the-original-mr-fuzzy'),
(386717,'2013-12-06 12:17:09',164105,'/products'),
(386718,'2013-12-06 12:17:54',164107,'/home'),
(386719,'2013-12-06 12:18:34',164104,'/products'),
(386720,'2013-12-06 12:19:14',164105,'/the-original-mr-fuzzy'),
(386721,'2013-12-06 12:19:16',164108,'/lander-3'),
(386722,'2013-12-06 12:19:28',164103,'/cart'),
(386723,'2013-12-06 12:21:57',164104,'/the-original-mr-fuzzy'),
(386724,'2013-12-06 12:23:21',164109,'/lander-2'),
(386725,'2013-12-06 12:24:15',164110,'/lander-2'),
(386726,'2013-12-06 12:25:54',164111,'/home'),
(386727,'2013-12-06 12:30:12',164112,'/home'),
(386728,'2013-12-06 12:31:17',164113,'/lander-2'),
(386729,'2013-12-06 12:33:09',164112,'/products'),
(386730,'2013-12-06 12:33:35',164114,'/lander-2'),
(386731,'2013-12-06 12:35:05',164115,'/home'),
(386732,'2013-12-06 12:35:40',164113,'/products'),
(386733,'2013-12-06 12:37:38',164112,'/the-original-mr-fuzzy'),
(386734,'2013-12-06 12:38:17',164113,'/the-forever-love-bear'),
(386735,'2013-12-06 12:38:46',164114,'/products'),
(386736,'2013-12-06 12:39:09',164116,'/lander-2'),
(386737,'2013-12-06 12:39:20',164112,'/cart'),
(386738,'2013-12-06 12:40:48',164112,'/shipping'),
(386739,'2013-12-06 12:41:58',164117,'/lander-2'),
(386740,'2013-12-06 12:42:29',164118,'/lander-2'),
(386741,'2013-12-06 12:42:37',164114,'/the-original-mr-fuzzy'),
(386742,'2013-12-06 12:44:00',164112,'/billing-2'),
(386743,'2013-12-06 12:44:06',164114,'/cart'),
(386744,'2013-12-06 12:44:36',164117,'/products'),
(386745,'2013-12-06 12:45:25',164112,'/thank-you-for-your-order'),
(386746,'2013-12-06 12:46:54',164117,'/the-original-mr-fuzzy'),
(386747,'2013-12-06 12:48:48',164117,'/cart'),
(386748,'2013-12-06 12:50:46',164119,'/home'),
(386749,'2013-12-06 12:51:25',164117,'/shipping'),
(386750,'2013-12-06 12:51:40',164120,'/lander-2'),
(386751,'2013-12-06 12:52:51',164119,'/products'),
(386752,'2013-12-06 12:52:53',164121,'/lander-3'),
(386753,'2013-12-06 12:52:58',164117,'/billing-2'),
(386754,'2013-12-06 12:56:56',164117,'/thank-you-for-your-order'),
(386755,'2013-12-06 12:56:59',164119,'/the-forever-love-bear'),
(386756,'2013-12-06 12:57:04',164122,'/lander-2'),
(386757,'2013-12-06 12:59:47',164123,'/lander-2'),
(386758,'2013-12-06 13:00:46',164124,'/home'),
(386759,'2013-12-06 13:02:57',164125,'/home'),
(386760,'2013-12-06 13:07:50',164125,'/products'),
(386761,'2013-12-06 13:10:50',164126,'/home'),
(386762,'2013-12-06 13:12:28',164125,'/the-original-mr-fuzzy'),
(386763,'2013-12-06 13:12:46',164127,'/lander-2'),
(386764,'2013-12-06 13:12:54',164128,'/lander-2'),
(386765,'2013-12-06 13:12:59',164126,'/products'),
(386766,'2013-12-06 13:13:17',164129,'/lander-3'),
(386767,'2013-12-06 13:13:28',164125,'/cart'),
(386768,'2013-12-06 13:14:35',164125,'/shipping'),
(386769,'2013-12-06 13:14:42',164126,'/the-original-mr-fuzzy'),
(386770,'2013-12-06 13:14:44',164127,'/products'),
(386771,'2013-12-06 13:15:03',164128,'/products'),
(386772,'2013-12-06 13:15:20',164125,'/billing-2'),
(386773,'2013-12-06 13:15:23',164130,'/lander-2'),
(386774,'2013-12-06 13:16:22',164131,'/lander-3'),
(386775,'2013-12-06 13:16:42',164132,'/lander-2'),
(386776,'2013-12-06 13:17:15',164126,'/cart'),
(386777,'2013-12-06 13:17:58',164127,'/the-original-mr-fuzzy'),
(386778,'2013-12-06 13:18:18',164126,'/shipping'),
(386779,'2013-12-06 13:19:04',164129,'/products'),
(386780,'2013-12-06 13:19:56',164125,'/thank-you-for-your-order'),
(386781,'2013-12-06 13:19:58',164126,'/billing-2'),
(386782,'2013-12-06 13:21:03',164129,'/the-original-mr-fuzzy'),
(386783,'2013-12-06 13:21:31',164131,'/products'),
(386784,'2013-12-06 13:24:02',164133,'/home'),
(386785,'2013-12-06 13:25:52',164131,'/the-original-mr-fuzzy'),
(386786,'2013-12-06 13:26:14',164133,'/products'),
(386787,'2013-12-06 13:28:16',164134,'/lander-2'),
(386788,'2013-12-06 13:31:48',164134,'/products'),
(386789,'2013-12-06 13:32:25',164135,'/lander-3'),
(386790,'2013-12-06 13:41:39',164136,'/home'),
(386791,'2013-12-06 13:42:57',164137,'/lander-2'),
(386792,'2013-12-06 13:44:36',164138,'/lander-2'),
(386793,'2013-12-06 13:44:49',164136,'/products'),
(386794,'2013-12-06 13:45:24',164139,'/lander-2'),
(386795,'2013-12-06 13:45:56',164137,'/products'),
(386796,'2013-12-06 13:47:09',164136,'/the-forever-love-bear'),
(386797,'2013-12-06 13:48:14',164139,'/products'),
(386798,'2013-12-06 13:48:40',164137,'/the-original-mr-fuzzy'),
(386799,'2013-12-06 13:49:10',164136,'/cart'),
(386800,'2013-12-06 13:50:16',164139,'/the-original-mr-fuzzy'),
(386801,'2013-12-06 13:55:15',164140,'/home'),
(386802,'2013-12-06 13:58:45',164141,'/lander-2'),
(386803,'2013-12-06 14:05:34',164142,'/lander-3'),
(386804,'2013-12-06 14:05:51',164143,'/home'),
(386805,'2013-12-06 14:06:36',164144,'/lander-2'),
(386806,'2013-12-06 14:07:54',164145,'/lander-3'),
(386807,'2013-12-06 14:10:17',164145,'/products'),
(386808,'2013-12-06 14:11:20',164142,'/products'),
(386809,'2013-12-06 14:12:23',164145,'/the-original-mr-fuzzy'),
(386810,'2013-12-06 14:13:01',164142,'/the-forever-love-bear'),
(386811,'2013-12-06 14:15:00',164142,'/cart'),
(386812,'2013-12-06 14:16:05',164146,'/lander-2'),
(386813,'2013-12-06 14:16:30',164142,'/shipping'),
(386814,'2013-12-06 14:19:19',164142,'/billing-2'),
(386815,'2013-12-06 14:19:42',164147,'/lander-3'),
(386816,'2013-12-06 14:21:20',164148,'/lander-3'),
(386817,'2013-12-06 14:21:21',164149,'/lander-2'),
(386818,'2013-12-06 14:22:08',164150,'/lander-2'),
(386819,'2013-12-06 14:23:19',164147,'/products'),
(386820,'2013-12-06 14:24:20',164148,'/products'),
(386821,'2013-12-06 14:24:56',164151,'/lander-2'),
(386822,'2013-12-06 14:25:07',164148,'/the-original-mr-fuzzy'),
(386823,'2013-12-06 14:25:12',164150,'/products'),
(386824,'2013-12-06 14:31:50',164152,'/lander-2'),
(386825,'2013-12-06 14:33:15',164153,'/lander-2'),
(386826,'2013-12-06 14:34:02',164154,'/lander-3'),
(386827,'2013-12-06 14:36:02',164155,'/lander-3'),
(386828,'2013-12-06 14:37:06',164156,'/home'),
(386829,'2013-12-06 14:38:35',164153,'/products'),
(386830,'2013-12-06 14:38:49',164157,'/home'),
(386831,'2013-12-06 14:39:56',164158,'/lander-2'),
(386832,'2013-12-06 14:40:21',164153,'/the-forever-love-bear'),
(386833,'2013-12-06 14:40:48',164156,'/products'),
(386834,'2013-12-06 14:41:25',164159,'/lander-3'),
(386835,'2013-12-06 14:42:25',164157,'/products'),
(386836,'2013-12-06 14:42:36',164156,'/the-original-mr-fuzzy'),
(386837,'2013-12-06 14:43:51',164153,'/cart'),
(386838,'2013-12-06 14:44:20',164153,'/shipping'),
(386839,'2013-12-06 14:45:54',164157,'/the-original-mr-fuzzy'),
(386840,'2013-12-06 14:46:27',164156,'/cart'),
(386841,'2013-12-06 14:46:53',164157,'/cart'),
(386842,'2013-12-06 14:47:16',164153,'/billing-2'),
(386843,'2013-12-06 14:47:23',164157,'/shipping'),
(386844,'2013-12-06 14:47:38',164156,'/shipping'),
(386845,'2013-12-06 14:48:07',164160,'/lander-3'),
(386846,'2013-12-06 14:50:04',164157,'/billing-2'),
(386847,'2013-12-06 14:50:35',164156,'/billing-2'),
(386848,'2013-12-06 14:51:37',164161,'/lander-2'),
(386849,'2013-12-06 14:52:23',164156,'/thank-you-for-your-order'),
(386850,'2013-12-06 14:52:35',164153,'/thank-you-for-your-order'),
(386851,'2013-12-06 14:53:27',164160,'/products'),
(386852,'2013-12-06 14:56:23',164160,'/the-forever-love-bear'),
(386853,'2013-12-06 14:57:43',164162,'/lander-2'),
(386854,'2013-12-06 15:01:01',164163,'/lander-2'),
(386855,'2013-12-06 15:02:19',164164,'/lander-2'),
(386856,'2013-12-06 15:02:23',164162,'/products'),
(386857,'2013-12-06 15:02:24',164165,'/lander-2'),
(386858,'2013-12-06 15:04:09',164166,'/lander-2'),
(386859,'2013-12-06 15:04:28',164163,'/products'),
(386860,'2013-12-06 15:05:26',164165,'/products'),
(386861,'2013-12-06 15:06:15',164167,'/lander-3'),
(386862,'2013-12-06 15:06:16',164163,'/the-original-mr-fuzzy'),
(386863,'2013-12-06 15:06:19',164162,'/the-original-mr-fuzzy'),
(386864,'2013-12-06 15:06:27',164164,'/products'),
(386865,'2013-12-06 15:07:51',164164,'/the-forever-love-bear'),
(386866,'2013-12-06 15:09:33',164164,'/cart'),
(386867,'2013-12-06 15:10:03',164168,'/lander-3'),
(386868,'2013-12-06 15:10:15',164162,'/cart'),
(386869,'2013-12-06 15:11:26',164169,'/lander-3'),
(386870,'2013-12-06 15:11:29',164170,'/lander-2'),
(386871,'2013-12-06 15:12:17',164171,'/lander-3'),
(386872,'2013-12-06 15:12:27',164162,'/shipping'),
(386873,'2013-12-06 15:12:46',164172,'/lander-2'),
(386874,'2013-12-06 15:13:00',164170,'/products'),
(386875,'2013-12-06 15:13:46',164162,'/billing-2'),
(386876,'2013-12-06 15:14:19',164170,'/the-original-mr-fuzzy'),
(386877,'2013-12-06 15:14:26',164168,'/products'),
(386878,'2013-12-06 15:14:58',164173,'/lander-3'),
(386879,'2013-12-06 15:15:03',164174,'/lander-2'),
(386880,'2013-12-06 15:16:02',164175,'/lander-3'),
(386881,'2013-12-06 15:16:52',164176,'/home'),
(386882,'2013-12-06 15:17:00',164171,'/products'),
(386883,'2013-12-06 15:17:28',164177,'/lander-2'),
(386884,'2013-12-06 15:18:23',164178,'/lander-2'),
(386885,'2013-12-06 15:19:07',164171,'/the-original-mr-fuzzy'),
(386886,'2013-12-06 15:19:12',164175,'/products'),
(386887,'2013-12-06 15:20:45',164179,'/lander-3'),
(386888,'2013-12-06 15:21:11',164175,'/the-original-mr-fuzzy'),
(386889,'2013-12-06 15:21:59',164180,'/lander-2'),
(386890,'2013-12-06 15:22:44',164171,'/cart'),
(386891,'2013-12-06 15:22:54',164177,'/products'),
(386892,'2013-12-06 15:23:54',164179,'/products'),
(386893,'2013-12-06 15:24:47',164171,'/shipping'),
(386894,'2013-12-06 15:25:19',164179,'/the-forever-love-bear'),
(386895,'2013-12-06 15:25:20',164181,'/home'),
(386896,'2013-12-06 15:25:31',164180,'/products'),
(386897,'2013-12-06 15:26:11',164177,'/the-original-mr-fuzzy'),
(386898,'2013-12-06 15:26:55',164180,'/the-original-mr-fuzzy'),
(386899,'2013-12-06 15:27:44',164177,'/cart'),
(386900,'2013-12-06 15:29:21',164182,'/lander-2'),
(386901,'2013-12-06 15:29:48',164183,'/lander-3'),
(386902,'2013-12-06 15:29:52',164184,'/lander-3'),
(386903,'2013-12-06 15:31:43',164183,'/products'),
(386904,'2013-12-06 15:32:53',164185,'/lander-3'),
(386905,'2013-12-06 15:34:02',164185,'/products'),
(386906,'2013-12-06 15:34:12',164183,'/the-original-mr-fuzzy'),
(386907,'2013-12-06 15:36:46',164186,'/lander-3'),
(386908,'2013-12-06 15:41:17',164187,'/lander-2'),
(386909,'2013-12-06 15:43:40',164188,'/lander-2'),
(386910,'2013-12-06 15:45:07',164189,'/lander-2'),
(386911,'2013-12-06 15:46:29',164190,'/lander-2'),
(386912,'2013-12-06 15:46:32',164188,'/products'),
(386913,'2013-12-06 15:47:39',164191,'/lander-2'),
(386914,'2013-12-06 15:48:04',164192,'/home'),
(386915,'2013-12-06 15:48:07',164189,'/products'),
(386916,'2013-12-06 15:49:22',164193,'/lander-2'),
(386917,'2013-12-06 15:49:29',164189,'/the-original-mr-fuzzy'),
(386918,'2013-12-06 15:49:36',164190,'/products'),
(386919,'2013-12-06 15:49:52',164190,'/the-original-mr-fuzzy'),
(386920,'2013-12-06 15:50:07',164188,'/the-original-mr-fuzzy'),
(386921,'2013-12-06 15:50:35',164194,'/lander-3'),
(386922,'2013-12-06 15:50:51',164195,'/lander-2'),
(386923,'2013-12-06 15:52:04',164192,'/products'),
(386924,'2013-12-06 15:52:40',164189,'/cart'),
(386925,'2013-12-06 15:52:52',164195,'/products'),
(386926,'2013-12-06 15:53:08',164196,'/lander-2'),
(386927,'2013-12-06 15:53:25',164192,'/the-original-mr-fuzzy'),
(386928,'2013-12-06 15:53:58',164188,'/cart'),
(386929,'2013-12-06 15:54:12',164195,'/the-forever-love-bear'),
(386930,'2013-12-06 15:55:03',164193,'/products'),
(386931,'2013-12-06 15:55:48',164197,'/home'),
(386932,'2013-12-06 15:57:14',164188,'/shipping'),
(386933,'2013-12-06 15:58:46',164198,'/lander-2'),
(386934,'2013-12-06 16:00:43',164197,'/products'),
(386935,'2013-12-06 16:01:15',164199,'/home'),
(386936,'2013-12-06 16:05:37',164200,'/lander-3'),
(386937,'2013-12-06 16:08:19',164201,'/lander-2'),
(386938,'2013-12-06 16:12:13',164202,'/lander-2'),
(386939,'2013-12-06 16:12:40',164201,'/products'),
(386940,'2013-12-06 16:15:02',164202,'/products'),
(386941,'2013-12-06 16:17:49',164203,'/lander-3'),
(386942,'2013-12-06 16:19:32',164204,'/home'),
(386943,'2013-12-06 16:19:36',164205,'/lander-3'),
(386944,'2013-12-06 16:22:29',164206,'/lander-2'),
(386945,'2013-12-06 16:23:49',164204,'/products'),
(386946,'2013-12-06 16:23:58',164207,'/lander-2'),
(386947,'2013-12-06 16:28:38',164208,'/home'),
(386948,'2013-12-06 16:28:46',164209,'/home'),
(386949,'2013-12-06 16:28:59',164210,'/lander-2'),
(386950,'2013-12-06 16:29:40',164211,'/lander-2'),
(386951,'2013-12-06 16:29:51',164210,'/products'),
(386952,'2013-12-06 16:31:21',164209,'/products'),
(386953,'2013-12-06 16:31:42',164211,'/products'),
(386954,'2013-12-06 16:32:10',164212,'/lander-2'),
(386955,'2013-12-06 16:33:44',164209,'/the-forever-love-bear'),
(386956,'2013-12-06 16:34:56',164211,'/the-forever-love-bear'),
(386957,'2013-12-06 16:35:48',164213,'/lander-2'),
(386958,'2013-12-06 16:37:24',164211,'/cart'),
(386959,'2013-12-06 16:37:41',164209,'/cart'),
(386960,'2013-12-06 16:40:24',164209,'/shipping'),
(386961,'2013-12-06 16:41:33',164209,'/billing-2'),
(386962,'2013-12-06 16:44:31',164209,'/thank-you-for-your-order'),
(386963,'2013-12-06 16:49:09',164214,'/home'),
(386964,'2013-12-06 16:49:48',164214,'/products'),
(386965,'2013-12-06 16:51:14',164215,'/home'),
(386966,'2013-12-06 16:53:04',164216,'/home'),
(386967,'2013-12-06 16:53:50',164217,'/lander-2'),
(386968,'2013-12-06 16:54:08',164214,'/the-forever-love-bear'),
(386969,'2013-12-06 16:54:28',164215,'/products'),
(386970,'2013-12-06 16:54:32',164216,'/products'),
(386971,'2013-12-06 16:57:23',164215,'/the-original-mr-fuzzy'),
(386972,'2013-12-06 16:57:39',164218,'/lander-3'),
(386973,'2013-12-06 16:59:21',164218,'/products'),
(386974,'2013-12-06 17:00:38',164218,'/the-original-mr-fuzzy'),
(386975,'2013-12-06 17:00:59',164219,'/lander-2'),
(386976,'2013-12-06 17:01:05',164215,'/cart'),
(386977,'2013-12-06 17:01:38',164220,'/home'),
(386978,'2013-12-06 17:04:02',164221,'/lander-2'),
(386979,'2013-12-06 17:04:50',164222,'/lander-3'),
(386980,'2013-12-06 17:04:54',164220,'/products'),
(386981,'2013-12-06 17:06:45',164220,'/the-original-mr-fuzzy'),
(386982,'2013-12-06 17:07:11',164222,'/products'),
(386983,'2013-12-06 17:08:05',164223,'/lander-2'),
(386984,'2013-12-06 17:10:22',164224,'/lander-2'),
(386985,'2013-12-06 17:10:56',164225,'/lander-2'),
(386986,'2013-12-06 17:12:33',164225,'/products'),
(386987,'2013-12-06 17:13:15',164225,'/the-original-mr-fuzzy'),
(386988,'2013-12-06 17:13:23',164226,'/home'),
(386989,'2013-12-06 17:13:34',164227,'/lander-2'),
(386990,'2013-12-06 17:17:11',164228,'/lander-2'),
(386991,'2013-12-06 17:17:49',164229,'/home'),
(386992,'2013-12-06 17:20:35',164230,'/lander-2'),
(386993,'2013-12-06 17:21:37',164229,'/products'),
(386994,'2013-12-06 17:22:31',164228,'/products'),
(386995,'2013-12-06 17:23:27',164231,'/home'),
(386996,'2013-12-06 17:24:02',164231,'/products'),
(386997,'2013-12-06 17:24:13',164230,'/products'),
(386998,'2013-12-06 17:24:27',164232,'/lander-2'),
(386999,'2013-12-06 17:24:31',164230,'/the-forever-love-bear'),
(387000,'2013-12-06 17:24:41',164228,'/the-original-mr-fuzzy'),
(387001,'2013-12-06 17:25:28',164233,'/home'),
(387002,'2013-12-06 17:25:41',164229,'/the-forever-love-bear'),
(387003,'2013-12-06 17:26:22',164231,'/the-original-mr-fuzzy'),
(387004,'2013-12-06 17:26:53',164234,'/home'),
(387005,'2013-12-06 17:27:27',164230,'/cart'),
(387006,'2013-12-06 17:27:41',164229,'/cart'),
(387007,'2013-12-06 17:28:02',164232,'/products'),
(387008,'2013-12-06 17:28:07',164228,'/cart'),
(387009,'2013-12-06 17:28:24',164234,'/products'),
(387010,'2013-12-06 17:28:37',164233,'/products'),
(387011,'2013-12-06 17:29:06',164229,'/shipping'),
(387012,'2013-12-06 17:29:36',164229,'/billing-2'),
(387013,'2013-12-06 17:29:38',164233,'/the-original-mr-fuzzy'),
(387014,'2013-12-06 17:29:41',164232,'/the-forever-love-bear'),
(387015,'2013-12-06 17:30:36',164233,'/cart'),
(387016,'2013-12-06 17:31:32',164228,'/shipping'),
(387017,'2013-12-06 17:32:58',164228,'/billing-2'),
(387018,'2013-12-06 17:33:03',164229,'/thank-you-for-your-order'),
(387019,'2013-12-06 17:34:19',164233,'/shipping'),
(387020,'2013-12-06 17:35:05',164233,'/billing-2'),
(387021,'2013-12-06 17:35:44',164233,'/thank-you-for-your-order'),
(387022,'2013-12-06 17:36:35',164228,'/thank-you-for-your-order'),
(387023,'2013-12-06 17:37:56',164235,'/lander-3'),
(387024,'2013-12-06 17:41:15',164236,'/lander-2'),
(387025,'2013-12-06 17:41:51',164236,'/products'),
(387026,'2013-12-06 17:44:55',164237,'/lander-2'),
(387027,'2013-12-06 17:46:10',164236,'/the-original-mr-fuzzy'),
(387028,'2013-12-06 17:46:19',164238,'/home'),
(387029,'2013-12-06 17:47:03',164239,'/lander-2'),
(387030,'2013-12-06 17:47:22',164237,'/products'),
(387031,'2013-12-06 17:49:02',164236,'/cart'),
(387032,'2013-12-06 17:49:05',164239,'/products'),
(387033,'2013-12-06 17:51:45',164240,'/lander-2'),
(387034,'2013-12-06 17:56:31',164241,'/lander-2'),
(387035,'2013-12-06 17:56:54',164240,'/products'),
(387036,'2013-12-06 17:57:28',164240,'/the-original-mr-fuzzy'),
(387037,'2013-12-06 17:58:55',164242,'/lander-2'),
(387038,'2013-12-06 17:59:26',164241,'/products'),
(387039,'2013-12-06 18:01:13',164240,'/cart'),
(387040,'2013-12-06 18:02:23',164241,'/the-original-mr-fuzzy'),
(387041,'2013-12-06 18:03:21',164242,'/products'),
(387042,'2013-12-06 18:07:16',164242,'/the-original-mr-fuzzy'),
(387043,'2013-12-06 18:09:42',164243,'/lander-2'),
(387044,'2013-12-06 18:10:55',164244,'/lander-3'),
(387045,'2013-12-06 18:16:00',164244,'/products'),
(387046,'2013-12-06 18:17:15',164245,'/lander-2'),
(387047,'2013-12-06 18:17:39',164244,'/the-original-mr-fuzzy'),
(387048,'2013-12-06 18:17:55',164246,'/home'),
(387049,'2013-12-06 18:20:06',164244,'/cart'),
(387050,'2013-12-06 18:23:19',164244,'/shipping'),
(387051,'2013-12-06 18:25:20',164244,'/billing-2'),
(387052,'2013-12-06 18:27:22',164247,'/home'),
(387053,'2013-12-06 18:29:06',164248,'/lander-2'),
(387054,'2013-12-06 18:37:32',164249,'/home'),
(387055,'2013-12-06 18:41:43',164250,'/lander-2'),
(387056,'2013-12-06 18:43:25',164251,'/lander-2'),
(387057,'2013-12-06 18:44:38',164251,'/products'),
(387058,'2013-12-06 18:45:45',164250,'/products'),
(387059,'2013-12-06 18:46:24',164250,'/the-original-mr-fuzzy'),
(387060,'2013-12-06 18:46:31',164252,'/home'),
(387061,'2013-12-06 18:46:36',164253,'/home'),
(387062,'2013-12-06 18:46:59',164250,'/cart'),
(387063,'2013-12-06 18:47:08',164251,'/the-original-mr-fuzzy'),
(387064,'2013-12-06 18:48:01',164250,'/shipping'),
(387065,'2013-12-06 18:49:35',164250,'/billing-2'),
(387066,'2013-12-06 18:49:35',164251,'/cart'),
(387067,'2013-12-06 18:50:50',164252,'/products'),
(387068,'2013-12-06 18:52:05',164253,'/products'),
(387069,'2013-12-06 18:52:15',164254,'/lander-2'),
(387070,'2013-12-06 18:52:19',164252,'/the-original-mr-fuzzy'),
(387071,'2013-12-06 18:55:12',164255,'/lander-2'),
(387072,'2013-12-06 18:55:54',164256,'/lander-3'),
(387073,'2013-12-06 18:58:48',164255,'/products'),
(387074,'2013-12-06 19:02:50',164255,'/the-original-mr-fuzzy'),
(387075,'2013-12-06 19:05:11',164257,'/lander-2'),
(387076,'2013-12-06 19:05:38',164255,'/cart'),
(387077,'2013-12-06 19:07:57',164255,'/shipping'),
(387078,'2013-12-06 19:08:44',164258,'/lander-2'),
(387079,'2013-12-06 19:09:27',164255,'/billing-2'),
(387080,'2013-12-06 19:11:11',164259,'/lander-2'),
(387081,'2013-12-06 19:12:07',164258,'/products'),
(387082,'2013-12-06 19:12:14',164255,'/thank-you-for-your-order'),
(387083,'2013-12-06 19:14:22',164258,'/the-original-mr-fuzzy'),
(387084,'2013-12-06 19:22:01',164260,'/home'),
(387085,'2013-12-06 19:26:11',164260,'/products'),
(387086,'2013-12-06 19:29:29',164260,'/the-original-mr-fuzzy'),
(387087,'2013-12-06 19:31:22',164261,'/home'),
(387088,'2013-12-06 19:34:28',164262,'/lander-2'),
(387089,'2013-12-06 19:41:52',164263,'/lander-3'),
(387090,'2013-12-06 19:45:12',164264,'/home'),
(387091,'2013-12-06 19:47:59',164265,'/lander-2'),
(387092,'2013-12-06 19:50:52',164264,'/products'),
(387093,'2013-12-06 19:53:05',164266,'/lander-2'),
(387094,'2013-12-06 19:58:00',164267,'/lander-2'),
(387095,'2013-12-06 20:07:19',164268,'/lander-3'),
(387096,'2013-12-06 20:09:51',164268,'/products'),
(387097,'2013-12-06 20:10:31',164268,'/the-original-mr-fuzzy'),
(387098,'2013-12-06 20:19:10',164269,'/lander-3'),
(387099,'2013-12-06 20:20:05',164270,'/home'),
(387100,'2013-12-06 20:20:39',164270,'/products'),
(387101,'2013-12-06 20:20:52',164271,'/home'),
(387102,'2013-12-06 20:21:02',164269,'/products'),
(387103,'2013-12-06 20:23:04',164269,'/the-original-mr-fuzzy'),
(387104,'2013-12-06 20:24:10',164270,'/the-original-mr-fuzzy'),
(387105,'2013-12-06 20:24:36',164272,'/lander-2'),
(387106,'2013-12-06 20:25:37',164269,'/cart'),
(387107,'2013-12-06 20:27:40',164272,'/products'),
(387108,'2013-12-06 20:41:50',164273,'/lander-3'),
(387109,'2013-12-06 20:42:53',164273,'/products'),
(387110,'2013-12-06 20:45:16',164273,'/the-original-mr-fuzzy'),
(387111,'2013-12-06 20:49:50',164274,'/lander-2'),
(387112,'2013-12-06 20:54:33',164274,'/products'),
(387113,'2013-12-06 20:55:42',164274,'/the-original-mr-fuzzy'),
(387114,'2013-12-06 20:59:31',164275,'/home'),
(387115,'2013-12-06 21:01:02',164275,'/products'),
(387116,'2013-12-06 21:01:58',164276,'/lander-2'),
(387117,'2013-12-06 21:03:47',164275,'/the-original-mr-fuzzy'),
(387118,'2013-12-06 21:03:49',164276,'/products'),
(387119,'2013-12-06 21:05:01',164276,'/the-original-mr-fuzzy'),
(387120,'2013-12-06 21:07:45',164275,'/cart'),
(387121,'2013-12-06 21:08:13',164277,'/lander-2'),
(387122,'2013-12-06 21:08:45',164275,'/shipping'),
(387123,'2013-12-06 21:11:14',164275,'/billing-2'),
(387124,'2013-12-06 21:12:11',164275,'/thank-you-for-your-order'),
(387125,'2013-12-06 21:12:43',164277,'/products'),
(387126,'2013-12-06 21:14:37',164277,'/the-original-mr-fuzzy'),
(387127,'2013-12-06 21:15:25',164277,'/cart'),
(387128,'2013-12-06 21:15:46',164278,'/lander-3'),
(387129,'2013-12-06 21:15:50',164279,'/lander-2'),
(387130,'2013-12-06 21:16:25',164279,'/products'),
(387131,'2013-12-06 21:16:44',164277,'/shipping'),
(387132,'2013-12-06 21:17:41',164279,'/the-original-mr-fuzzy'),
(387133,'2013-12-06 21:18:28',164277,'/billing-2'),
(387134,'2013-12-06 21:19:32',164277,'/thank-you-for-your-order'),
(387135,'2013-12-06 21:20:18',164279,'/cart'),
(387136,'2013-12-06 21:21:08',164280,'/lander-3'),
(387137,'2013-12-06 21:21:10',164281,'/lander-2'),
(387138,'2013-12-06 21:21:44',164282,'/home'),
(387139,'2013-12-06 21:21:51',164283,'/home'),
(387140,'2013-12-06 21:22:45',164284,'/lander-2'),
(387141,'2013-12-06 21:23:32',164279,'/shipping'),
(387142,'2013-12-06 21:24:24',164279,'/billing-2'),
(387143,'2013-12-06 21:24:50',164284,'/products'),
(387144,'2013-12-06 21:26:22',164279,'/thank-you-for-your-order'),
(387145,'2013-12-06 21:26:48',164280,'/products'),
(387146,'2013-12-06 21:27:11',164284,'/the-forever-love-bear'),
(387147,'2013-12-06 21:27:12',164280,'/the-original-mr-fuzzy'),
(387148,'2013-12-06 21:30:09',164284,'/cart'),
(387149,'2013-12-06 21:35:49',164285,'/lander-2'),
(387150,'2013-12-06 21:36:17',164285,'/products'),
(387151,'2013-12-06 21:37:43',164285,'/the-original-mr-fuzzy'),
(387152,'2013-12-06 21:37:54',164286,'/lander-3'),
(387153,'2013-12-06 21:38:41',164287,'/lander-2'),
(387154,'2013-12-06 21:39:00',164288,'/lander-2'),
(387155,'2013-12-06 21:40:38',164285,'/cart'),
(387156,'2013-12-06 21:41:34',164286,'/products'),
(387157,'2013-12-06 21:43:33',164287,'/products'),
(387158,'2013-12-06 21:45:52',164286,'/the-original-mr-fuzzy'),
(387159,'2013-12-06 21:47:16',164287,'/the-original-mr-fuzzy'),
(387160,'2013-12-06 21:47:27',164286,'/cart'),
(387161,'2013-12-06 21:47:53',164289,'/lander-2'),
(387162,'2013-12-06 21:48:35',164289,'/products'),
(387163,'2013-12-06 21:48:37',164286,'/shipping'),
(387164,'2013-12-06 21:50:22',164286,'/billing-2'),
(387165,'2013-12-06 21:54:39',164290,'/home'),
(387166,'2013-12-06 22:14:52',164291,'/home'),
(387167,'2013-12-06 22:18:08',164292,'/lander-2'),
(387168,'2013-12-06 22:19:29',164292,'/products'),
(387169,'2013-12-06 22:20:30',164292,'/the-original-mr-fuzzy'),
(387170,'2013-12-06 22:22:57',164292,'/cart'),
(387171,'2013-12-06 22:33:12',164293,'/lander-2'),
(387172,'2013-12-06 22:35:51',164294,'/home'),
(387173,'2013-12-06 22:37:15',164295,'/home'),
(387174,'2013-12-06 22:38:23',164293,'/products'),
(387175,'2013-12-06 22:38:37',164294,'/products'),
(387176,'2013-12-06 22:40:56',164293,'/the-original-mr-fuzzy'),
(387177,'2013-12-06 22:44:22',164293,'/cart'),
(387178,'2013-12-06 22:47:20',164293,'/shipping'),
(387179,'2013-12-06 22:50:14',164293,'/billing-2'),
(387180,'2013-12-06 23:11:00',164296,'/lander-2'),
(387181,'2013-12-06 23:21:51',164297,'/home'),
(387182,'2013-12-06 23:23:40',164297,'/products'),
(387183,'2013-12-06 23:24:14',164297,'/the-original-mr-fuzzy'),
(387184,'2013-12-06 23:24:49',164298,'/home'),
(387185,'2013-12-06 23:25:14',164298,'/products'),
(387186,'2013-12-06 23:28:50',164299,'/lander-3'),
(387187,'2013-12-06 23:29:01',164298,'/the-original-mr-fuzzy'),
(387188,'2013-12-06 23:39:29',164300,'/lander-3'),
(387189,'2013-12-06 23:43:36',164301,'/lander-3'),
(387190,'2013-12-06 23:48:05',164301,'/products'),
(387191,'2013-12-06 23:51:47',164301,'/the-original-mr-fuzzy'),
(387192,'2013-12-06 23:51:53',164302,'/lander-2'),
(387193,'2013-12-06 23:52:05',164303,'/lander-2'),
(387194,'2013-12-06 23:53:51',164301,'/cart'),
(387195,'2013-12-06 23:56:39',164304,'/lander-2'),
(387196,'2013-12-06 23:57:39',164301,'/shipping'),
(387197,'2013-12-07 00:00:22',164304,'/products'),
(387198,'2013-12-07 00:00:42',164301,'/billing-2'),
(387199,'2013-12-07 00:02:50',164304,'/the-original-mr-fuzzy'),
(387200,'2013-12-07 00:07:09',164305,'/lander-2'),
(387201,'2013-12-07 00:07:33',164305,'/products'),
(387202,'2013-12-07 00:32:44',164306,'/lander-2'),
(387203,'2013-12-07 00:34:22',164307,'/home'),
(387204,'2013-12-07 00:34:24',164306,'/products'),
(387205,'2013-12-07 00:42:18',164308,'/home'),
(387206,'2013-12-07 00:42:22',164309,'/lander-2'),
(387207,'2013-12-07 00:45:12',164308,'/products'),
(387208,'2013-12-07 00:46:14',164308,'/the-original-mr-fuzzy'),
(387209,'2013-12-07 00:46:20',164309,'/products'),
(387210,'2013-12-07 00:48:14',164309,'/the-original-mr-fuzzy'),
(387211,'2013-12-07 00:48:58',164310,'/home'),
(387212,'2013-12-07 00:49:29',164308,'/cart'),
(387213,'2013-12-07 00:51:09',164310,'/products'),
(387214,'2013-12-07 00:57:25',164311,'/home'),
(387215,'2013-12-07 01:10:15',164312,'/lander-3'),
(387216,'2013-12-07 01:11:58',164313,'/lander-2'),
(387217,'2013-12-07 01:12:46',164312,'/products'),
(387218,'2013-12-07 01:13:37',164313,'/products'),
(387219,'2013-12-07 01:14:32',164312,'/the-original-mr-fuzzy'),
(387220,'2013-12-07 01:16:54',164312,'/cart'),
(387221,'2013-12-07 01:18:53',164314,'/lander-2'),
(387222,'2013-12-07 01:22:39',164314,'/products'),
(387223,'2013-12-07 01:25:30',164314,'/the-original-mr-fuzzy'),
(387224,'2013-12-07 01:27:08',164314,'/cart'),
(387225,'2013-12-07 01:29:44',164314,'/shipping'),
(387226,'2013-12-07 01:30:06',164314,'/billing-2'),
(387227,'2013-12-07 01:30:58',164314,'/thank-you-for-your-order'),
(387228,'2013-12-07 01:49:38',164315,'/lander-2'),
(387229,'2013-12-07 01:53:28',164315,'/products'),
(387230,'2013-12-07 01:53:33',164316,'/home'),
(387231,'2013-12-07 01:55:53',164316,'/products'),
(387232,'2013-12-07 01:57:48',164315,'/the-original-mr-fuzzy'),
(387233,'2013-12-07 01:58:29',164315,'/cart'),
(387234,'2013-12-07 01:59:44',164315,'/shipping'),
(387235,'2013-12-07 01:59:52',164316,'/the-original-mr-fuzzy'),
(387236,'2013-12-07 02:00:51',164315,'/billing-2'),
(387237,'2013-12-07 02:03:57',164315,'/thank-you-for-your-order'),
(387238,'2013-12-07 02:20:48',164317,'/lander-3'),
(387239,'2013-12-07 02:21:32',164317,'/products'),
(387240,'2013-12-07 02:23:49',164317,'/the-original-mr-fuzzy'),
(387241,'2013-12-07 02:35:48',164318,'/home'),
(387242,'2013-12-07 02:49:30',164319,'/lander-3'),
(387243,'2013-12-07 02:59:17',164320,'/lander-3'),
(387244,'2013-12-07 03:00:49',164321,'/lander-2'),
(387245,'2013-12-07 03:06:09',164322,'/lander-2'),
(387246,'2013-12-07 03:06:41',164322,'/products'),
(387247,'2013-12-07 03:10:19',164322,'/the-original-mr-fuzzy'),
(387248,'2013-12-07 03:12:02',164322,'/cart'),
(387249,'2013-12-07 03:13:44',164322,'/shipping'),
(387250,'2013-12-07 03:14:57',164322,'/billing-2'),
(387251,'2013-12-07 03:16:50',164322,'/thank-you-for-your-order'),
(387252,'2013-12-07 03:21:29',164323,'/lander-2'),
(387253,'2013-12-07 03:21:59',164323,'/products'),
(387254,'2013-12-07 03:34:49',164324,'/home'),
(387255,'2013-12-07 03:36:14',164324,'/products'),
(387256,'2013-12-07 03:38:29',164324,'/the-original-mr-fuzzy'),
(387257,'2013-12-07 03:45:00',164325,'/lander-2'),
(387258,'2013-12-07 03:47:46',164326,'/home'),
(387259,'2013-12-07 04:26:45',164327,'/lander-2'),
(387260,'2013-12-07 04:53:09',164328,'/lander-2'),
(387261,'2013-12-07 04:58:10',164328,'/products'),
(387262,'2013-12-07 05:02:41',164328,'/the-original-mr-fuzzy'),
(387263,'2013-12-07 05:05:11',164328,'/cart'),
(387264,'2013-12-07 05:06:01',164328,'/shipping'),
(387265,'2013-12-07 05:08:27',164328,'/billing-2'),
(387266,'2013-12-07 05:13:13',164328,'/thank-you-for-your-order'),
(387267,'2013-12-07 05:14:51',164329,'/lander-2'),
(387268,'2013-12-07 05:20:23',164329,'/products'),
(387269,'2013-12-07 05:52:12',164330,'/lander-2'),
(387270,'2013-12-07 05:57:18',164330,'/products'),
(387271,'2013-12-07 05:59:39',164330,'/the-original-mr-fuzzy'),
(387272,'2013-12-07 06:05:24',164331,'/lander-2'),
(387273,'2013-12-07 06:20:17',164332,'/home'),
(387274,'2013-12-07 06:21:26',164333,'/lander-2'),
(387275,'2013-12-07 06:22:13',164333,'/products'),
(387276,'2013-12-07 06:25:46',164332,'/products'),
(387277,'2013-12-07 06:47:54',164334,'/lander-2'),
(387278,'2013-12-07 06:51:00',164335,'/lander-2'),
(387279,'2013-12-07 06:52:17',164334,'/products'),
(387280,'2013-12-07 06:54:38',164334,'/the-original-mr-fuzzy'),
(387281,'2013-12-07 06:56:12',164335,'/products'),
(387282,'2013-12-07 06:57:01',164336,'/lander-2'),
(387283,'2013-12-07 06:57:54',164334,'/cart'),
(387284,'2013-12-07 07:00:40',164335,'/the-original-mr-fuzzy'),
(387285,'2013-12-07 07:01:49',164335,'/cart'),
(387286,'2013-12-07 07:11:13',164337,'/lander-2'),
(387287,'2013-12-07 07:23:25',164338,'/home'),
(387288,'2013-12-07 07:26:38',164339,'/lander-2'),
(387289,'2013-12-07 07:27:42',164339,'/products'),
(387290,'2013-12-07 07:28:49',164338,'/products'),
(387291,'2013-12-07 07:30:34',164338,'/the-original-mr-fuzzy'),
(387292,'2013-12-07 07:31:37',164339,'/the-forever-love-bear'),
(387293,'2013-12-07 07:39:01',164340,'/lander-2'),
(387294,'2013-12-07 07:44:03',164340,'/products'),
(387295,'2013-12-07 07:44:53',164340,'/the-original-mr-fuzzy'),
(387296,'2013-12-07 07:47:43',164340,'/cart'),
(387297,'2013-12-07 07:50:03',164340,'/shipping'),
(387298,'2013-12-07 07:50:55',164341,'/lander-2'),
(387299,'2013-12-07 07:52:22',164340,'/billing-2'),
(387300,'2013-12-07 07:52:27',164341,'/products'),
(387301,'2013-12-07 07:53:22',164342,'/home'),
(387302,'2013-12-07 07:53:29',164341,'/the-original-mr-fuzzy'),
(387303,'2013-12-07 07:54:48',164342,'/products'),
(387304,'2013-12-07 07:57:12',164342,'/the-original-mr-fuzzy'),
(387305,'2013-12-07 08:00:09',164342,'/cart'),
(387306,'2013-12-07 08:01:49',164342,'/shipping'),
(387307,'2013-12-07 08:03:28',164343,'/lander-2'),
(387308,'2013-12-07 08:45:13',164344,'/home'),
(387309,'2013-12-07 08:47:55',164344,'/products'),
(387310,'2013-12-07 08:52:09',164344,'/the-original-mr-fuzzy'),
(387311,'2013-12-07 08:54:22',164344,'/cart'),
(387312,'2013-12-07 09:01:42',164345,'/lander-3'),
(387313,'2013-12-07 09:03:59',164346,'/home'),
(387314,'2013-12-07 09:11:00',164347,'/lander-2'),
(387315,'2013-12-07 09:11:41',164348,'/home'),
(387316,'2013-12-07 09:11:52',164349,'/lander-2'),
(387317,'2013-12-07 09:12:25',164350,'/lander-2'),
(387318,'2013-12-07 09:12:48',164348,'/products'),
(387319,'2013-12-07 09:13:21',164351,'/home'),
(387320,'2013-12-07 09:15:17',164347,'/products'),
(387321,'2013-12-07 09:15:21',164348,'/the-original-mr-fuzzy'),
(387322,'2013-12-07 09:15:44',164347,'/the-original-mr-fuzzy'),
(387323,'2013-12-07 09:17:15',164348,'/cart'),
(387324,'2013-12-07 09:17:21',164351,'/products'),
(387325,'2013-12-07 09:17:31',164347,'/cart'),
(387326,'2013-12-07 09:18:09',164352,'/lander-2'),
(387327,'2013-12-07 09:18:30',164347,'/shipping'),
(387328,'2013-12-07 09:19:31',164347,'/billing-2'),
(387329,'2013-12-07 09:19:41',164351,'/the-original-mr-fuzzy'),
(387330,'2013-12-07 09:44:28',164353,'/lander-3'),
(387331,'2013-12-07 09:49:11',164354,'/lander-2'),
(387332,'2013-12-07 09:54:52',164354,'/products'),
(387333,'2013-12-07 09:58:36',164354,'/the-original-mr-fuzzy'),
(387334,'2013-12-07 10:10:30',164355,'/lander-3'),
(387335,'2013-12-07 10:12:38',164355,'/products'),
(387336,'2013-12-07 10:17:53',164356,'/lander-2'),
(387337,'2013-12-07 10:19:48',164356,'/products'),
(387338,'2013-12-07 10:22:23',164356,'/the-original-mr-fuzzy'),
(387339,'2013-12-07 10:22:38',164357,'/lander-2'),
(387340,'2013-12-07 10:22:46',164358,'/lander-3'),
(387341,'2013-12-07 10:25:15',164359,'/lander-2'),
(387342,'2013-12-07 10:25:21',164360,'/home'),
(387343,'2013-12-07 10:25:49',164361,'/home'),
(387344,'2013-12-07 10:26:31',164361,'/products'),
(387345,'2013-12-07 10:26:39',164360,'/products'),
(387346,'2013-12-07 10:28:06',164360,'/the-original-mr-fuzzy'),
(387347,'2013-12-07 10:30:12',164361,'/the-original-mr-fuzzy'),
(387348,'2013-12-07 10:38:08',164362,'/lander-2'),
(387349,'2013-12-07 10:46:34',164363,'/lander-2'),
(387350,'2013-12-07 10:47:45',164364,'/lander-2'),
(387351,'2013-12-07 10:50:15',164365,'/lander-3'),
(387352,'2013-12-07 10:50:51',164366,'/lander-3'),
(387353,'2013-12-07 10:52:03',164364,'/products'),
(387354,'2013-12-07 10:52:36',164364,'/the-original-mr-fuzzy'),
(387355,'2013-12-07 10:56:02',164367,'/lander-2'),
(387356,'2013-12-07 11:00:55',164368,'/lander-2'),
(387357,'2013-12-07 11:03:28',164369,'/lander-3'),
(387358,'2013-12-07 11:12:53',164370,'/lander-2'),
(387359,'2013-12-07 11:19:23',164371,'/home'),
(387360,'2013-12-07 11:21:43',164372,'/home'),
(387361,'2013-12-07 11:23:08',164371,'/products'),
(387362,'2013-12-07 11:23:37',164373,'/lander-3'),
(387363,'2013-12-07 11:24:25',164373,'/products'),
(387364,'2013-12-07 11:24:41',164373,'/the-original-mr-fuzzy'),
(387365,'2013-12-07 11:28:22',164373,'/cart'),
(387366,'2013-12-07 11:33:33',164374,'/lander-2'),
(387367,'2013-12-07 11:38:01',164375,'/lander-2'),
(387368,'2013-12-07 11:38:45',164374,'/products'),
(387369,'2013-12-07 11:41:30',164375,'/products'),
(387370,'2013-12-07 11:42:14',164375,'/the-original-mr-fuzzy'),
(387371,'2013-12-07 11:42:39',164374,'/the-forever-love-bear'),
(387372,'2013-12-07 11:43:36',164375,'/cart'),
(387373,'2013-12-07 11:45:09',164376,'/home'),
(387374,'2013-12-07 11:48:55',164377,'/lander-3'),
(387375,'2013-12-07 11:51:02',164378,'/lander-3'),
(387376,'2013-12-07 11:51:28',164379,'/lander-2'),
(387377,'2013-12-07 11:51:45',164378,'/products'),
(387378,'2013-12-07 11:52:51',164377,'/products'),
(387379,'2013-12-07 11:55:17',164379,'/products'),
(387380,'2013-12-07 11:55:51',164379,'/the-original-mr-fuzzy'),
(387381,'2013-12-07 11:58:17',164380,'/home'),
(387382,'2013-12-07 11:59:07',164380,'/products'),
(387383,'2013-12-07 12:03:37',164381,'/home'),
(387384,'2013-12-07 12:04:03',164382,'/lander-2'),
(387385,'2013-12-07 12:04:49',164382,'/products'),
(387386,'2013-12-07 12:05:07',164383,'/home'),
(387387,'2013-12-07 12:07:59',164381,'/products'),
(387388,'2013-12-07 12:08:24',164381,'/the-original-mr-fuzzy'),
(387389,'2013-12-07 12:08:32',164383,'/products'),
(387390,'2013-12-07 12:09:21',164382,'/the-original-mr-fuzzy'),
(387391,'2013-12-07 12:10:47',164382,'/cart'),
(387392,'2013-12-07 12:11:03',164381,'/cart'),
(387393,'2013-12-07 12:12:36',164382,'/shipping'),
(387394,'2013-12-07 12:14:13',164381,'/shipping'),
(387395,'2013-12-07 12:14:37',164384,'/lander-2'),
(387396,'2013-12-07 12:14:57',164381,'/billing-2'),
(387397,'2013-12-07 12:15:49',164382,'/billing-2'),
(387398,'2013-12-07 12:16:32',164385,'/lander-3'),
(387399,'2013-12-07 12:16:59',164381,'/thank-you-for-your-order'),
(387400,'2013-12-07 12:18:46',164385,'/products'),
(387401,'2013-12-07 12:21:32',164382,'/thank-you-for-your-order'),
(387402,'2013-12-07 12:21:47',164386,'/lander-2'),
(387403,'2013-12-07 12:22:06',164387,'/home'),
(387404,'2013-12-07 12:23:53',164386,'/products'),
(387405,'2013-12-07 12:27:23',164386,'/the-original-mr-fuzzy'),
(387406,'2013-12-07 12:29:51',164386,'/cart'),
(387407,'2013-12-07 12:32:42',164386,'/shipping'),
(387408,'2013-12-07 12:34:36',164386,'/billing-2'),
(387409,'2013-12-07 12:49:01',164388,'/home'),
(387410,'2013-12-07 12:54:10',164389,'/home'),
(387411,'2013-12-07 12:55:15',164389,'/products'),
(387412,'2013-12-07 12:55:54',164390,'/home'),
(387413,'2013-12-07 12:56:59',164391,'/lander-2'),
(387414,'2013-12-07 12:57:51',164392,'/lander-2'),
(387415,'2013-12-07 12:58:57',164393,'/home'),
(387416,'2013-12-07 12:59:36',164392,'/products'),
(387417,'2013-12-07 12:59:44',164394,'/lander-3'),
(387418,'2013-12-07 13:03:14',164392,'/the-original-mr-fuzzy'),
(387419,'2013-12-07 13:03:27',164394,'/products'),
(387420,'2013-12-07 13:06:28',164394,'/the-original-mr-fuzzy'),
(387421,'2013-12-07 13:06:54',164395,'/lander-3'),
(387422,'2013-12-07 13:07:14',164392,'/cart'),
(387423,'2013-12-07 13:08:30',164392,'/shipping'),
(387424,'2013-12-07 13:08:42',164396,'/lander-2'),
(387425,'2013-12-07 13:12:11',164396,'/products'),
(387426,'2013-12-07 13:16:05',164396,'/the-original-mr-fuzzy'),
(387427,'2013-12-07 13:32:10',164397,'/lander-2'),
(387428,'2013-12-07 13:33:44',164398,'/lander-3'),
(387429,'2013-12-07 13:34:34',164399,'/lander-2'),
(387430,'2013-12-07 13:35:50',164397,'/products'),
(387431,'2013-12-07 13:38:25',164398,'/products'),
(387432,'2013-12-07 13:40:33',164400,'/lander-2'),
(387433,'2013-12-07 13:45:21',164401,'/lander-3'),
(387434,'2013-12-07 13:49:55',164401,'/products'),
(387435,'2013-12-07 13:50:26',164402,'/lander-3'),
(387436,'2013-12-07 13:51:20',164401,'/the-original-mr-fuzzy'),
(387437,'2013-12-07 13:51:43',164403,'/lander-3'),
(387438,'2013-12-07 13:52:32',164401,'/cart'),
(387439,'2013-12-07 13:52:46',164404,'/lander-2'),
(387440,'2013-12-07 13:54:22',164402,'/products'),
(387441,'2013-12-07 13:55:42',164404,'/products'),
(387442,'2013-12-07 13:58:20',164402,'/the-original-mr-fuzzy'),
(387443,'2013-12-07 13:59:11',164402,'/cart'),
(387444,'2013-12-07 13:59:18',164405,'/lander-3'),
(387445,'2013-12-07 14:00:10',164406,'/lander-3'),
(387446,'2013-12-07 14:00:14',164402,'/shipping'),
(387447,'2013-12-07 14:02:31',164407,'/lander-3'),
(387448,'2013-12-07 14:03:28',164406,'/products'),
(387449,'2013-12-07 14:05:32',164406,'/the-original-mr-fuzzy'),
(387450,'2013-12-07 14:09:28',164406,'/cart'),
(387451,'2013-12-07 14:10:19',164408,'/lander-2'),
(387452,'2013-12-07 14:16:52',164409,'/lander-2'),
(387453,'2013-12-07 14:39:40',164410,'/home'),
(387454,'2013-12-07 14:41:55',164411,'/lander-3'),
(387455,'2013-12-07 14:43:14',164412,'/home'),
(387456,'2013-12-07 14:44:13',164412,'/products'),
(387457,'2013-12-07 14:45:01',164413,'/lander-3'),
(387458,'2013-12-07 14:45:24',164414,'/home'),
(387459,'2013-12-07 14:45:31',164411,'/products'),
(387460,'2013-12-07 14:46:21',164412,'/the-original-mr-fuzzy'),
(387461,'2013-12-07 14:48:07',164411,'/the-original-mr-fuzzy'),
(387462,'2013-12-07 14:48:27',164412,'/cart'),
(387463,'2013-12-07 14:49:33',164412,'/shipping'),
(387464,'2013-12-07 14:50:25',164415,'/home'),
(387465,'2013-12-07 14:50:44',164416,'/home'),
(387466,'2013-12-07 14:51:59',164412,'/billing-2'),
(387467,'2013-12-07 14:52:20',164417,'/home'),
(387468,'2013-12-07 14:53:01',164418,'/lander-3'),
(387469,'2013-12-07 14:53:02',164412,'/thank-you-for-your-order'),
(387470,'2013-12-07 14:54:27',164416,'/products'),
(387471,'2013-12-07 14:54:44',164419,'/home'),
(387472,'2013-12-07 14:55:30',164417,'/products'),
(387473,'2013-12-07 14:55:44',164420,'/lander-2'),
(387474,'2013-12-07 14:56:04',164419,'/products'),
(387475,'2013-12-07 14:56:55',164418,'/products'),
(387476,'2013-12-07 14:57:02',164416,'/the-original-mr-fuzzy'),
(387477,'2013-12-07 14:57:34',164419,'/the-original-mr-fuzzy'),
(387478,'2013-12-07 14:58:49',164418,'/the-original-mr-fuzzy'),
(387479,'2013-12-07 15:06:42',164421,'/lander-3'),
(387480,'2013-12-07 15:07:00',164422,'/home'),
(387481,'2013-12-07 15:07:25',164422,'/products'),
(387482,'2013-12-07 15:08:05',164423,'/home'),
(387483,'2013-12-07 15:08:52',164424,'/lander-3'),
(387484,'2013-12-07 15:08:57',164422,'/the-original-mr-fuzzy'),
(387485,'2013-12-07 15:13:23',164425,'/lander-2'),
(387486,'2013-12-07 15:13:55',164423,'/products'),
(387487,'2013-12-07 15:14:41',164426,'/home'),
(387488,'2013-12-07 15:16:52',164423,'/the-original-mr-fuzzy'),
(387489,'2013-12-07 15:17:28',164425,'/products'),
(387490,'2013-12-07 15:17:30',164426,'/products'),
(387491,'2013-12-07 15:18:03',164426,'/the-forever-love-bear'),
(387492,'2013-12-07 15:18:31',164425,'/the-original-mr-fuzzy'),
(387493,'2013-12-07 15:20:26',164425,'/cart'),
(387494,'2013-12-07 15:20:56',164426,'/cart'),
(387495,'2013-12-07 15:22:26',164425,'/shipping'),
(387496,'2013-12-07 15:23:44',164426,'/shipping'),
(387497,'2013-12-07 15:25:40',164425,'/billing-2'),
(387498,'2013-12-07 15:26:23',164426,'/billing-2'),
(387499,'2013-12-07 15:29:35',164426,'/thank-you-for-your-order'),
(387500,'2013-12-07 15:31:35',164427,'/lander-2'),
(387501,'2013-12-07 15:35:57',164427,'/products'),
(387502,'2013-12-07 15:36:38',164428,'/lander-3'),
(387503,'2013-12-07 15:39:43',164427,'/the-original-mr-fuzzy'),
(387504,'2013-12-07 15:39:54',164429,'/lander-3'),
(387505,'2013-12-07 15:45:43',164430,'/home'),
(387506,'2013-12-07 15:45:54',164431,'/lander-2'),
(387507,'2013-12-07 15:48:05',164432,'/home'),
(387508,'2013-12-07 15:49:47',164433,'/lander-3'),
(387509,'2013-12-07 15:58:49',164434,'/lander-2'),
(387510,'2013-12-07 16:07:32',164435,'/home'),
(387511,'2013-12-07 16:08:13',164435,'/products'),
(387512,'2013-12-07 16:09:12',164436,'/lander-2'),
(387513,'2013-12-07 16:12:35',164437,'/lander-2'),
(387514,'2013-12-07 16:20:36',164438,'/lander-2'),
(387515,'2013-12-07 16:23:56',164438,'/products'),
(387516,'2013-12-07 16:27:36',164438,'/the-original-mr-fuzzy'),
(387517,'2013-12-07 16:28:31',164438,'/cart'),
(387518,'2013-12-07 16:28:59',164438,'/shipping'),
(387519,'2013-12-07 16:29:20',164438,'/billing-2'),
(387520,'2013-12-07 16:31:14',164438,'/thank-you-for-your-order'),
(387521,'2013-12-07 16:42:59',164439,'/home'),
(387522,'2013-12-07 16:44:14',164439,'/products'),
(387523,'2013-12-07 16:48:12',164440,'/home'),
(387524,'2013-12-07 16:52:12',164441,'/lander-2'),
(387525,'2013-12-07 16:52:57',164441,'/products'),
(387526,'2013-12-07 16:53:34',164440,'/products'),
(387527,'2013-12-07 16:53:36',164441,'/the-original-mr-fuzzy'),
(387528,'2013-12-07 16:53:44',164442,'/lander-2'),
(387529,'2013-12-07 16:55:57',164440,'/the-original-mr-fuzzy'),
(387530,'2013-12-07 16:57:41',164443,'/home'),
(387531,'2013-12-07 17:02:38',164443,'/products'),
(387532,'2013-12-07 17:02:55',164443,'/the-forever-love-bear'),
(387533,'2013-12-07 17:10:33',164444,'/home'),
(387534,'2013-12-07 17:13:32',164444,'/products'),
(387535,'2013-12-07 17:17:10',164444,'/the-original-mr-fuzzy'),
(387536,'2013-12-07 17:32:59',164445,'/lander-2'),
(387537,'2013-12-07 17:35:21',164445,'/products'),
(387538,'2013-12-07 17:39:08',164445,'/the-original-mr-fuzzy'),
(387539,'2013-12-07 18:14:10',164446,'/lander-2'),
(387540,'2013-12-07 18:15:59',164446,'/products'),
(387541,'2013-12-07 18:19:21',164446,'/the-original-mr-fuzzy'),
(387542,'2013-12-07 18:29:51',164447,'/home'),
(387543,'2013-12-07 18:32:16',164447,'/products'),
(387544,'2013-12-07 18:32:52',164448,'/lander-3'),
(387545,'2013-12-07 18:35:57',164449,'/lander-2'),
(387546,'2013-12-07 18:38:58',164450,'/lander-2'),
(387547,'2013-12-07 18:40:07',164449,'/products'),
(387548,'2013-12-07 19:09:31',164451,'/home'),
(387549,'2013-12-07 19:13:38',164452,'/lander-3'),
(387550,'2013-12-07 19:20:51',164453,'/lander-2'),
(387551,'2013-12-07 19:22:07',164453,'/products'),
(387552,'2013-12-07 19:22:56',164453,'/the-original-mr-fuzzy'),
(387553,'2013-12-07 19:43:33',164454,'/lander-3'),
(387554,'2013-12-07 19:45:41',164455,'/lander-2'),
(387555,'2013-12-07 19:48:26',164454,'/products'),
(387556,'2013-12-07 20:26:20',164456,'/lander-3'),
(387557,'2013-12-07 20:30:24',164456,'/products'),
(387558,'2013-12-07 20:32:58',164456,'/the-forever-love-bear'),
(387559,'2013-12-07 20:35:12',164457,'/home'),
(387560,'2013-12-07 20:37:36',164458,'/lander-2'),
(387561,'2013-12-07 20:38:07',164457,'/products'),
(387562,'2013-12-07 20:38:27',164458,'/products'),
(387563,'2013-12-07 20:39:47',164458,'/the-original-mr-fuzzy'),
(387564,'2013-12-07 21:24:38',164459,'/home'),
(387565,'2013-12-07 21:26:34',164460,'/lander-3'),
(387566,'2013-12-07 21:29:14',164459,'/products'),
(387567,'2013-12-07 21:32:20',164459,'/the-forever-love-bear'),
(387568,'2013-12-07 21:38:33',164461,'/lander-3'),
(387569,'2013-12-07 21:39:27',164461,'/products'),
(387570,'2013-12-07 21:41:54',164461,'/the-original-mr-fuzzy'),
(387571,'2013-12-07 21:44:09',164462,'/lander-3'),
(387572,'2013-12-07 21:45:23',164462,'/products'),
(387573,'2013-12-07 21:48:03',164462,'/the-original-mr-fuzzy'),
(387574,'2013-12-07 21:50:54',164462,'/cart'),
(387575,'2013-12-07 22:12:49',164463,'/lander-2'),
(387576,'2013-12-07 22:14:54',164463,'/products'),
(387577,'2013-12-07 22:16:13',164463,'/the-original-mr-fuzzy'),
(387578,'2013-12-07 22:19:58',164463,'/cart'),
(387579,'2013-12-07 22:22:44',164464,'/home'),
(387580,'2013-12-07 22:23:34',164464,'/products'),
(387581,'2013-12-07 22:26:20',164464,'/the-original-mr-fuzzy'),
(387582,'2013-12-07 22:32:11',164465,'/lander-2'),
(387583,'2013-12-07 22:40:57',164466,'/home'),
(387584,'2013-12-07 22:42:09',164467,'/lander-2'),
(387585,'2013-12-07 22:44:17',164466,'/products'),
(387586,'2013-12-07 22:45:06',164466,'/the-original-mr-fuzzy'),
(387587,'2013-12-07 22:53:11',164468,'/lander-2'),
(387588,'2013-12-07 23:45:37',164469,'/lander-3'),
(387589,'2013-12-07 23:47:52',164469,'/products'),
(387590,'2013-12-08 00:01:06',164470,'/home'),
(387591,'2013-12-08 00:05:35',164471,'/home'),
(387592,'2013-12-08 00:10:59',164471,'/products'),
(387593,'2013-12-08 00:25:40',164472,'/lander-3'),
(387594,'2013-12-08 00:28:48',164473,'/lander-2'),
(387595,'2013-12-08 00:30:37',164472,'/products'),
(387596,'2013-12-08 00:34:57',164472,'/the-forever-love-bear'),
(387597,'2013-12-08 00:37:25',164472,'/cart'),
(387598,'2013-12-08 00:38:14',164472,'/shipping'),
(387599,'2013-12-08 00:38:26',164474,'/lander-2'),
(387600,'2013-12-08 00:40:00',164474,'/products'),
(387601,'2013-12-08 00:40:24',164472,'/billing-2'),
(387602,'2013-12-08 00:41:17',164474,'/the-forever-love-bear'),
(387603,'2013-12-08 00:41:59',164474,'/cart'),
(387604,'2013-12-08 00:46:12',164475,'/lander-2'),
(387605,'2013-12-08 00:49:13',164476,'/lander-2'),
(387606,'2013-12-08 00:51:28',164476,'/products'),
(387607,'2013-12-08 00:51:56',164475,'/products'),
(387608,'2013-12-08 00:56:22',164477,'/home'),
(387609,'2013-12-08 00:56:58',164477,'/products'),
(387610,'2013-12-08 00:58:58',164477,'/the-original-mr-fuzzy'),
(387611,'2013-12-08 01:01:21',164478,'/home'),
(387612,'2013-12-08 01:01:55',164477,'/cart'),
(387613,'2013-12-08 01:04:16',164477,'/shipping'),
(387614,'2013-12-08 01:05:00',164477,'/billing-2'),
(387615,'2013-12-08 01:05:25',164478,'/products'),
(387616,'2013-12-08 01:17:20',164479,'/home'),
(387617,'2013-12-08 01:20:15',164479,'/products'),
(387618,'2013-12-08 01:21:43',164479,'/the-original-mr-fuzzy'),
(387619,'2013-12-08 01:23:26',164480,'/lander-2'),
(387620,'2013-12-08 01:27:46',164480,'/products'),
(387621,'2013-12-08 01:28:53',164480,'/the-original-mr-fuzzy'),
(387622,'2013-12-08 01:32:39',164481,'/home'),
(387623,'2013-12-08 01:34:45',164482,'/lander-2'),
(387624,'2013-12-08 01:35:13',164482,'/products'),
(387625,'2013-12-08 01:36:11',164482,'/the-original-mr-fuzzy'),
(387626,'2013-12-08 01:36:40',164483,'/lander-3'),
(387627,'2013-12-08 01:37:29',164482,'/cart'),
(387628,'2013-12-08 01:37:59',164481,'/products'),
(387629,'2013-12-08 01:38:54',164481,'/the-original-mr-fuzzy'),
(387630,'2013-12-08 01:40:10',164483,'/products'),
(387631,'2013-12-08 01:50:23',164484,'/lander-3'),
(387632,'2013-12-08 01:56:16',164485,'/lander-2'),
(387633,'2013-12-08 01:58:53',164486,'/home'),
(387634,'2013-12-08 02:05:37',164487,'/lander-3'),
(387635,'2013-12-08 02:10:42',164487,'/products'),
(387636,'2013-12-08 02:12:32',164487,'/the-original-mr-fuzzy'),
(387637,'2013-12-08 02:14:24',164488,'/lander-2'),
(387638,'2013-12-08 02:19:17',164488,'/products'),
(387639,'2013-12-08 02:20:54',164488,'/the-original-mr-fuzzy'),
(387640,'2013-12-08 02:21:45',164488,'/cart'),
(387641,'2013-12-08 02:22:01',164489,'/lander-2'),
(387642,'2013-12-08 02:23:27',164489,'/products'),
(387643,'2013-12-08 02:23:32',164488,'/shipping'),
(387644,'2013-12-08 02:25:48',164489,'/the-original-mr-fuzzy'),
(387645,'2013-12-08 02:26:10',164488,'/billing-2'),
(387646,'2013-12-08 02:30:42',164488,'/thank-you-for-your-order'),
(387647,'2013-12-08 02:35:57',164490,'/lander-3'),
(387648,'2013-12-08 02:37:10',164491,'/lander-3'),
(387649,'2013-12-08 02:39:25',164491,'/products'),
(387650,'2013-12-08 02:40:17',164490,'/products'),
(387651,'2013-12-08 02:42:32',164490,'/the-original-mr-fuzzy'),
(387652,'2013-12-08 02:43:19',164491,'/the-original-mr-fuzzy'),
(387653,'2013-12-08 02:43:53',164491,'/cart'),
(387654,'2013-12-08 02:46:10',164490,'/cart'),
(387655,'2013-12-08 02:47:43',164490,'/shipping'),
(387656,'2013-12-08 02:49:36',164490,'/billing-2'),
(387657,'2013-12-08 02:50:21',164490,'/thank-you-for-your-order'),
(387658,'2013-12-08 02:50:57',164492,'/lander-3'),
(387659,'2013-12-08 02:51:20',164493,'/lander-3'),
(387660,'2013-12-08 02:51:51',164492,'/products'),
(387661,'2013-12-08 02:55:32',164492,'/the-original-mr-fuzzy'),
(387662,'2013-12-08 02:57:57',164494,'/home'),
(387663,'2013-12-08 02:57:59',164492,'/cart'),
(387664,'2013-12-08 03:00:04',164494,'/products'),
(387665,'2013-12-08 03:13:12',164495,'/lander-2'),
(387666,'2013-12-08 03:54:46',164496,'/lander-2'),
(387667,'2013-12-08 03:56:49',164496,'/products'),
(387668,'2013-12-08 04:11:10',164497,'/lander-2'),
(387669,'2013-12-08 04:14:53',164498,'/home'),
(387670,'2013-12-08 04:15:25',164498,'/products'),
(387671,'2013-12-08 04:15:53',164497,'/products'),
(387672,'2013-12-08 04:17:55',164497,'/the-original-mr-fuzzy'),
(387673,'2013-12-08 04:20:47',164497,'/cart'),
(387674,'2013-12-08 04:22:52',164497,'/shipping'),
(387675,'2013-12-08 04:24:05',164497,'/billing-2'),
(387676,'2013-12-08 04:25:01',164499,'/lander-3'),
(387677,'2013-12-08 04:25:26',164500,'/home'),
(387678,'2013-12-08 04:26:02',164500,'/products'),
(387679,'2013-12-08 04:26:48',164499,'/products'),
(387680,'2013-12-08 04:29:22',164497,'/thank-you-for-your-order'),
(387681,'2013-12-08 04:30:06',164499,'/the-original-mr-fuzzy'),
(387682,'2013-12-08 04:46:22',164501,'/lander-2'),
(387683,'2013-12-08 04:46:42',164502,'/lander-2'),
(387684,'2013-12-08 04:48:08',164501,'/products'),
(387685,'2013-12-08 04:49:29',164501,'/the-original-mr-fuzzy'),
(387686,'2013-12-08 04:52:00',164502,'/products'),
(387687,'2013-12-08 04:52:58',164502,'/the-original-mr-fuzzy'),
(387688,'2013-12-08 04:56:12',164503,'/home'),
(387689,'2013-12-08 05:12:40',164504,'/lander-2'),
(387690,'2013-12-08 05:12:43',164505,'/lander-3'),
(387691,'2013-12-08 05:14:42',164506,'/lander-2'),
(387692,'2013-12-08 05:15:37',164506,'/products'),
(387693,'2013-12-08 05:15:45',164507,'/lander-2'),
(387694,'2013-12-08 05:16:01',164508,'/lander-3'),
(387695,'2013-12-08 05:16:08',164505,'/products'),
(387696,'2013-12-08 05:16:14',164507,'/products'),
(387697,'2013-12-08 05:17:12',164504,'/products'),
(387698,'2013-12-08 05:17:43',164504,'/the-original-mr-fuzzy'),
(387699,'2013-12-08 05:18:15',164508,'/products'),
(387700,'2013-12-08 05:20:07',164507,'/the-original-mr-fuzzy'),
(387701,'2013-12-08 05:22:38',164508,'/the-original-mr-fuzzy'),
(387702,'2013-12-08 05:23:03',164507,'/cart'),
(387703,'2013-12-08 05:24:55',164507,'/shipping'),
(387704,'2013-12-08 05:31:48',164509,'/lander-2'),
(387705,'2013-12-08 05:39:05',164510,'/lander-3'),
(387706,'2013-12-08 05:41:30',164510,'/products'),
(387707,'2013-12-08 05:42:38',164510,'/the-original-mr-fuzzy'),
(387708,'2013-12-08 05:42:43',164511,'/lander-3'),
(387709,'2013-12-08 05:44:22',164511,'/products'),
(387710,'2013-12-08 05:44:38',164510,'/cart'),
(387711,'2013-12-08 05:51:03',164512,'/lander-2'),
(387712,'2013-12-08 05:55:31',164512,'/products'),
(387713,'2013-12-08 05:56:40',164512,'/the-original-mr-fuzzy'),
(387714,'2013-12-08 06:25:56',164513,'/home'),
(387715,'2013-12-08 06:37:14',164514,'/home'),
(387716,'2013-12-08 06:41:50',164514,'/products'),
(387717,'2013-12-08 06:42:26',164515,'/home'),
(387718,'2013-12-08 06:45:43',164515,'/products'),
(387719,'2013-12-08 06:47:49',164515,'/the-original-mr-fuzzy'),
(387720,'2013-12-08 06:48:33',164515,'/cart'),
(387721,'2013-12-08 07:34:10',164516,'/lander-2'),
(387722,'2013-12-08 08:02:59',164517,'/lander-2'),
(387723,'2013-12-08 08:14:42',164518,'/home'),
(387724,'2013-12-08 08:17:05',164519,'/home'),
(387725,'2013-12-08 08:18:25',164518,'/products'),
(387726,'2013-12-08 08:22:34',164519,'/products'),
(387727,'2013-12-08 08:22:38',164520,'/lander-3'),
(387728,'2013-12-08 08:25:07',164520,'/products'),
(387729,'2013-12-08 08:27:30',164520,'/the-original-mr-fuzzy'),
(387730,'2013-12-08 08:37:29',164521,'/lander-2'),
(387731,'2013-12-08 08:39:27',164522,'/lander-2'),
(387732,'2013-12-08 08:42:23',164521,'/products'),
(387733,'2013-12-08 08:42:25',164523,'/lander-2'),
(387734,'2013-12-08 08:43:20',164521,'/the-original-mr-fuzzy'),
(387735,'2013-12-08 08:44:53',164523,'/products'),
(387736,'2013-12-08 08:46:40',164523,'/the-original-mr-fuzzy'),
(387737,'2013-12-08 08:47:05',164524,'/home'),
(387738,'2013-12-08 08:47:37',164523,'/cart'),
(387739,'2013-12-08 08:50:19',164523,'/shipping'),
(387740,'2013-12-08 08:53:20',164523,'/billing-2'),
(387741,'2013-12-08 08:55:33',164525,'/lander-2'),
(387742,'2013-12-08 08:59:12',164525,'/products'),
(387743,'2013-12-08 09:03:28',164526,'/lander-2'),
(387744,'2013-12-08 09:08:27',164527,'/lander-3'),
(387745,'2013-12-08 09:08:59',164526,'/products'),
(387746,'2013-12-08 09:10:22',164526,'/the-original-mr-fuzzy'),
(387747,'2013-12-08 09:11:38',164527,'/products'),
(387748,'2013-12-08 09:15:15',164528,'/home'),
(387749,'2013-12-08 09:17:14',164528,'/products'),
(387750,'2013-12-08 09:24:13',164529,'/lander-2'),
(387751,'2013-12-08 09:34:39',164530,'/home'),
(387752,'2013-12-08 09:37:15',164531,'/lander-3'),
(387753,'2013-12-08 09:38:56',164530,'/products'),
(387754,'2013-12-08 09:39:15',164532,'/home'),
(387755,'2013-12-08 09:40:08',164531,'/products'),
(387756,'2013-12-08 09:41:27',164531,'/the-original-mr-fuzzy'),
(387757,'2013-12-08 09:42:02',164532,'/products'),
(387758,'2013-12-08 09:43:32',164531,'/cart'),
(387759,'2013-12-08 09:43:58',164531,'/shipping'),
(387760,'2013-12-08 09:44:14',164532,'/the-original-mr-fuzzy'),
(387761,'2013-12-08 09:46:17',164531,'/billing-2'),
(387762,'2013-12-08 09:47:47',164532,'/cart'),
(387763,'2013-12-08 09:48:40',164532,'/shipping'),
(387764,'2013-12-08 09:49:02',164531,'/thank-you-for-your-order'),
(387765,'2013-12-08 09:50:51',164532,'/billing-2'),
(387766,'2013-12-08 09:53:27',164532,'/thank-you-for-your-order'),
(387767,'2013-12-08 09:54:46',164533,'/lander-2'),
(387768,'2013-12-08 09:57:13',164534,'/lander-2'),
(387769,'2013-12-08 09:57:31',164535,'/lander-2'),
(387770,'2013-12-08 09:58:46',164533,'/products'),
(387771,'2013-12-08 10:00:02',164535,'/products'),
(387772,'2013-12-08 10:02:25',164535,'/the-original-mr-fuzzy'),
(387773,'2013-12-08 10:20:03',164536,'/lander-2'),
(387774,'2013-12-08 10:21:06',164537,'/lander-2'),
(387775,'2013-12-08 10:25:26',164537,'/products'),
(387776,'2013-12-08 10:29:18',164538,'/lander-3'),
(387777,'2013-12-08 10:30:16',164538,'/products'),
(387778,'2013-12-08 10:35:36',164539,'/lander-3'),
(387779,'2013-12-08 10:45:21',164540,'/lander-2'),
(387780,'2013-12-08 10:55:31',164541,'/home'),
(387781,'2013-12-08 10:56:01',164542,'/lander-2'),
(387782,'2013-12-08 10:59:28',164543,'/lander-2'),
(387783,'2013-12-08 11:00:03',164541,'/products'),
(387784,'2013-12-08 11:02:39',164543,'/products'),
(387785,'2013-12-08 11:03:15',164543,'/the-original-mr-fuzzy'),
(387786,'2013-12-08 11:11:30',164544,'/home'),
(387787,'2013-12-08 11:16:26',164545,'/home'),
(387788,'2013-12-08 11:30:18',164546,'/lander-3'),
(387789,'2013-12-08 11:34:58',164546,'/products'),
(387790,'2013-12-08 11:38:47',164547,'/lander-2'),
(387791,'2013-12-08 11:39:28',164546,'/the-original-mr-fuzzy'),
(387792,'2013-12-08 11:41:13',164548,'/home'),
(387793,'2013-12-08 11:42:36',164547,'/products'),
(387794,'2013-12-08 11:43:37',164549,'/lander-2'),
(387795,'2013-12-08 11:44:57',164549,'/products'),
(387796,'2013-12-08 11:45:20',164547,'/the-original-mr-fuzzy'),
(387797,'2013-12-08 11:49:05',164547,'/cart'),
(387798,'2013-12-08 11:58:28',164550,'/lander-2'),
(387799,'2013-12-08 11:59:12',164550,'/products'),
(387800,'2013-12-08 12:03:33',164550,'/the-original-mr-fuzzy'),
(387801,'2013-12-08 12:05:06',164551,'/lander-2'),
(387802,'2013-12-08 12:10:25',164552,'/home'),
(387803,'2013-12-08 12:10:31',164553,'/lander-2'),
(387804,'2013-12-08 12:11:18',164553,'/products'),
(387805,'2013-12-08 12:15:44',164553,'/the-original-mr-fuzzy'),
(387806,'2013-12-08 12:19:46',164553,'/cart'),
(387807,'2013-12-08 12:20:24',164554,'/home'),
(387808,'2013-12-08 12:21:38',164554,'/products'),
(387809,'2013-12-08 12:22:35',164553,'/shipping'),
(387810,'2013-12-08 12:23:19',164553,'/billing-2'),
(387811,'2013-12-08 12:26:08',164554,'/the-original-mr-fuzzy'),
(387812,'2013-12-08 12:27:28',164553,'/thank-you-for-your-order'),
(387813,'2013-12-08 12:32:26',164555,'/home'),
(387814,'2013-12-08 12:38:47',164556,'/lander-3'),
(387815,'2013-12-08 12:45:28',164557,'/lander-3'),
(387816,'2013-12-08 12:45:34',164558,'/lander-3'),
(387817,'2013-12-08 12:49:05',164558,'/products'),
(387818,'2013-12-08 12:50:20',164559,'/lander-2'),
(387819,'2013-12-08 12:50:40',164557,'/products'),
(387820,'2013-12-08 12:50:44',164560,'/lander-3'),
(387821,'2013-12-08 12:55:11',164557,'/the-original-mr-fuzzy'),
(387822,'2013-12-08 12:56:08',164560,'/products'),
(387823,'2013-12-08 12:56:24',164557,'/cart'),
(387824,'2013-12-08 13:00:34',164560,'/the-original-mr-fuzzy'),
(387825,'2013-12-08 13:14:58',164561,'/lander-3'),
(387826,'2013-12-08 13:18:42',164562,'/lander-2'),
(387827,'2013-12-08 13:20:47',164561,'/products'),
(387828,'2013-12-08 13:22:17',164563,'/lander-3'),
(387829,'2013-12-08 13:24:41',164561,'/the-original-mr-fuzzy'),
(387830,'2013-12-08 13:25:06',164564,'/lander-2'),
(387831,'2013-12-08 13:29:04',164564,'/products'),
(387832,'2013-12-08 13:30:38',164564,'/the-original-mr-fuzzy'),
(387833,'2013-12-08 13:31:28',164564,'/cart'),
(387834,'2013-12-08 13:35:43',164565,'/lander-2'),
(387835,'2013-12-08 13:36:43',164566,'/lander-2'),
(387836,'2013-12-08 13:37:47',164567,'/lander-2'),
(387837,'2013-12-08 13:38:30',164565,'/products'),
(387838,'2013-12-08 13:38:49',164565,'/the-original-mr-fuzzy'),
(387839,'2013-12-08 13:39:18',164566,'/products'),
(387840,'2013-12-08 13:39:38',164567,'/products'),
(387841,'2013-12-08 13:40:18',164566,'/the-original-mr-fuzzy'),
(387842,'2013-12-08 13:40:40',164568,'/home'),
(387843,'2013-12-08 13:42:35',164565,'/cart'),
(387844,'2013-12-08 13:42:43',164569,'/lander-3'),
(387845,'2013-12-08 13:42:55',164565,'/shipping'),
(387846,'2013-12-08 13:43:30',164567,'/the-original-mr-fuzzy'),
(387847,'2013-12-08 13:44:49',164567,'/cart'),
(387848,'2013-12-08 13:45:34',164565,'/billing-2'),
(387849,'2013-12-08 13:45:59',164568,'/products'),
(387850,'2013-12-08 13:46:07',164569,'/products'),
(387851,'2013-12-08 13:47:16',164570,'/home'),
(387852,'2013-12-08 13:47:34',164565,'/thank-you-for-your-order'),
(387853,'2013-12-08 13:48:53',164569,'/the-original-mr-fuzzy'),
(387854,'2013-12-08 13:51:05',164569,'/cart'),
(387855,'2013-12-08 13:51:16',164571,'/lander-2'),
(387856,'2013-12-08 13:52:46',164572,'/lander-2'),
(387857,'2013-12-08 13:53:27',164571,'/products'),
(387858,'2013-12-08 13:55:28',164571,'/the-original-mr-fuzzy'),
(387859,'2013-12-08 13:58:24',164571,'/cart'),
(387860,'2013-12-08 13:59:06',164573,'/lander-2'),
(387861,'2013-12-08 14:01:40',164573,'/products'),
(387862,'2013-12-08 14:02:02',164571,'/shipping'),
(387863,'2013-12-08 14:03:11',164573,'/the-original-mr-fuzzy'),
(387864,'2013-12-08 14:03:57',164571,'/billing-2'),
(387865,'2013-12-08 14:04:22',164574,'/lander-3'),
(387866,'2013-12-08 14:06:01',164575,'/home'),
(387867,'2013-12-08 14:06:09',164571,'/thank-you-for-your-order'),
(387868,'2013-12-08 14:07:04',164574,'/products'),
(387869,'2013-12-08 14:08:24',164574,'/the-forever-love-bear'),
(387870,'2013-12-08 14:11:28',164575,'/products'),
(387871,'2013-12-08 14:12:26',164574,'/cart'),
(387872,'2013-12-08 14:13:16',164575,'/the-original-mr-fuzzy'),
(387873,'2013-12-08 14:14:58',164574,'/shipping'),
(387874,'2013-12-08 14:16:17',164574,'/billing-2'),
(387875,'2013-12-08 14:16:53',164575,'/cart'),
(387876,'2013-12-08 14:17:57',164576,'/lander-2'),
(387877,'2013-12-08 14:18:10',164577,'/home'),
(387878,'2013-12-08 14:18:17',164575,'/shipping'),
(387879,'2013-12-08 14:18:48',164575,'/billing-2'),
(387880,'2013-12-08 14:20:19',164578,'/lander-3'),
(387881,'2013-12-08 14:20:43',164574,'/thank-you-for-your-order'),
(387882,'2013-12-08 14:21:38',164578,'/products'),
(387883,'2013-12-08 14:22:00',164576,'/products'),
(387884,'2013-12-08 14:22:20',164578,'/the-original-mr-fuzzy'),
(387885,'2013-12-08 14:22:24',164576,'/the-original-mr-fuzzy'),
(387886,'2013-12-08 14:24:14',164578,'/cart'),
(387887,'2013-12-08 14:25:56',164579,'/home'),
(387888,'2013-12-08 14:26:52',164578,'/shipping'),
(387889,'2013-12-08 14:28:05',164578,'/billing-2'),
(387890,'2013-12-08 14:29:30',164579,'/products'),
(387891,'2013-12-08 14:31:36',164579,'/the-forever-love-bear'),
(387892,'2013-12-08 14:34:12',164580,'/lander-2'),
(387893,'2013-12-08 14:34:50',164581,'/lander-2'),
(387894,'2013-12-08 14:42:20',164582,'/lander-2'),
(387895,'2013-12-08 14:49:40',164583,'/lander-2'),
(387896,'2013-12-08 14:59:06',164584,'/lander-3'),
(387897,'2013-12-08 15:00:04',164584,'/products'),
(387898,'2013-12-08 15:03:47',164584,'/the-original-mr-fuzzy'),
(387899,'2013-12-08 15:10:05',164585,'/lander-2'),
(387900,'2013-12-08 15:11:57',164586,'/lander-2'),
(387901,'2013-12-08 15:13:10',164585,'/products'),
(387902,'2013-12-08 15:14:25',164587,'/lander-3'),
(387903,'2013-12-08 15:15:31',164586,'/products'),
(387904,'2013-12-08 15:16:23',164585,'/the-original-mr-fuzzy'),
(387905,'2013-12-08 15:17:22',164587,'/products'),
(387906,'2013-12-08 15:20:09',164586,'/the-original-mr-fuzzy'),
(387907,'2013-12-08 15:22:03',164586,'/cart'),
(387908,'2013-12-08 15:23:30',164586,'/shipping'),
(387909,'2013-12-08 15:24:06',164588,'/home'),
(387910,'2013-12-08 15:24:49',164586,'/billing-2'),
(387911,'2013-12-08 15:25:01',164589,'/lander-2'),
(387912,'2013-12-08 15:26:28',164590,'/lander-2'),
(387913,'2013-12-08 15:27:45',164588,'/products'),
(387914,'2013-12-08 15:27:57',164590,'/products'),
(387915,'2013-12-08 15:28:30',164591,'/lander-2'),
(387916,'2013-12-08 15:29:24',164586,'/thank-you-for-your-order'),
(387917,'2013-12-08 15:30:26',164589,'/products'),
(387918,'2013-12-08 15:30:51',164591,'/products'),
(387919,'2013-12-08 15:31:44',164591,'/the-original-mr-fuzzy'),
(387920,'2013-12-08 15:31:45',164590,'/the-original-mr-fuzzy'),
(387921,'2013-12-08 15:32:13',164588,'/the-original-mr-fuzzy'),
(387922,'2013-12-08 15:36:53',164592,'/lander-3'),
(387923,'2013-12-08 15:40:01',164593,'/home'),
(387924,'2013-12-08 15:40:35',164594,'/lander-2'),
(387925,'2013-12-08 15:43:45',164594,'/products'),
(387926,'2013-12-08 15:44:35',164594,'/the-original-mr-fuzzy'),
(387927,'2013-12-08 15:44:47',164595,'/lander-3'),
(387928,'2013-12-08 15:45:48',164593,'/products'),
(387929,'2013-12-08 15:47:26',164593,'/the-original-mr-fuzzy'),
(387930,'2013-12-08 15:47:44',164595,'/products'),
(387931,'2013-12-08 15:50:47',164596,'/home'),
(387932,'2013-12-08 15:51:08',164595,'/the-original-mr-fuzzy'),
(387933,'2013-12-08 15:51:23',164597,'/home'),
(387934,'2013-12-08 15:51:47',164598,'/lander-2'),
(387935,'2013-12-08 15:52:30',164597,'/products'),
(387936,'2013-12-08 15:53:33',164597,'/the-original-mr-fuzzy'),
(387937,'2013-12-08 15:56:55',164597,'/cart'),
(387938,'2013-12-08 15:59:03',164599,'/lander-2'),
(387939,'2013-12-08 15:59:34',164597,'/shipping'),
(387940,'2013-12-08 15:59:49',164600,'/lander-2'),
(387941,'2013-12-08 16:00:58',164601,'/lander-2'),
(387942,'2013-12-08 16:01:20',164601,'/products'),
(387943,'2013-12-08 16:02:07',164597,'/billing-2'),
(387944,'2013-12-08 16:04:58',164601,'/the-forever-love-bear'),
(387945,'2013-12-08 16:05:57',164597,'/thank-you-for-your-order'),
(387946,'2013-12-08 16:15:59',164602,'/lander-2'),
(387947,'2013-12-08 16:18:24',164603,'/lander-3'),
(387948,'2013-12-08 16:18:33',164604,'/home'),
(387949,'2013-12-08 16:18:47',164603,'/products'),
(387950,'2013-12-08 16:20:07',164605,'/lander-2'),
(387951,'2013-12-08 16:20:28',164605,'/products'),
(387952,'2013-12-08 16:23:01',164606,'/lander-2'),
(387953,'2013-12-08 16:24:22',164604,'/products'),
(387954,'2013-12-08 16:24:31',164607,'/home'),
(387955,'2013-12-08 16:24:54',164608,'/lander-3'),
(387956,'2013-12-08 16:25:35',164607,'/products'),
(387957,'2013-12-08 16:25:50',164604,'/the-original-mr-fuzzy'),
(387958,'2013-12-08 16:26:14',164607,'/the-original-mr-fuzzy'),
(387959,'2013-12-08 16:26:48',164608,'/products'),
(387960,'2013-12-08 16:29:15',164604,'/cart'),
(387961,'2013-12-08 16:29:50',164608,'/the-original-mr-fuzzy'),
(387962,'2013-12-08 16:35:35',164609,'/lander-2'),
(387963,'2013-12-08 16:40:21',164610,'/lander-2'),
(387964,'2013-12-08 16:40:46',164609,'/products'),
(387965,'2013-12-08 16:42:22',164611,'/lander-3'),
(387966,'2013-12-08 16:43:17',164610,'/products'),
(387967,'2013-12-08 16:43:55',164612,'/lander-2'),
(387968,'2013-12-08 16:44:53',164609,'/the-original-mr-fuzzy'),
(387969,'2013-12-08 16:45:40',164610,'/the-forever-love-bear'),
(387970,'2013-12-08 16:46:02',164613,'/lander-3'),
(387971,'2013-12-08 16:48:35',164610,'/cart'),
(387972,'2013-12-08 16:49:14',164612,'/products'),
(387973,'2013-12-08 16:49:57',164610,'/shipping'),
(387974,'2013-12-08 16:50:43',164613,'/products'),
(387975,'2013-12-08 16:52:35',164610,'/billing-2'),
(387976,'2013-12-08 16:54:29',164613,'/the-forever-love-bear'),
(387977,'2013-12-08 16:58:22',164613,'/cart'),
(387978,'2013-12-08 17:00:31',164613,'/shipping'),
(387979,'2013-12-08 17:09:59',164614,'/home'),
(387980,'2013-12-08 17:11:11',164615,'/lander-3'),
(387981,'2013-12-08 17:12:23',164615,'/products'),
(387982,'2013-12-08 17:14:00',164616,'/lander-3'),
(387983,'2013-12-08 17:14:53',164617,'/home'),
(387984,'2013-12-08 17:14:59',164615,'/the-original-mr-fuzzy'),
(387985,'2013-12-08 17:15:36',164618,'/lander-2'),
(387986,'2013-12-08 17:15:54',164617,'/products'),
(387987,'2013-12-08 17:17:20',164617,'/the-original-mr-fuzzy'),
(387988,'2013-12-08 17:19:32',164618,'/products'),
(387989,'2013-12-08 17:21:11',164619,'/home'),
(387990,'2013-12-08 17:21:50',164620,'/home'),
(387991,'2013-12-08 17:23:05',164618,'/the-original-mr-fuzzy'),
(387992,'2013-12-08 17:23:58',164620,'/products'),
(387993,'2013-12-08 17:28:20',164620,'/the-original-mr-fuzzy'),
(387994,'2013-12-08 17:31:20',164620,'/cart'),
(387995,'2013-12-08 17:32:36',164621,'/home'),
(387996,'2013-12-08 17:32:57',164621,'/products'),
(387997,'2013-12-08 17:34:04',164620,'/shipping'),
(387998,'2013-12-08 17:35:01',164621,'/the-original-mr-fuzzy'),
(387999,'2013-12-08 17:43:31',164622,'/home'),
(388000,'2013-12-08 17:48:32',164623,'/lander-3'),
(388001,'2013-12-08 17:51:37',164624,'/home'),
(388002,'2013-12-08 17:52:14',164625,'/lander-2'),
(388003,'2013-12-08 17:52:45',164626,'/home'),
(388004,'2013-12-08 17:53:59',164623,'/products'),
(388005,'2013-12-08 17:54:20',164624,'/products'),
(388006,'2013-12-08 17:55:01',164624,'/the-forever-love-bear'),
(388007,'2013-12-08 17:55:25',164623,'/the-original-mr-fuzzy'),
(388008,'2013-12-08 17:57:57',164624,'/cart'),
(388009,'2013-12-08 17:59:31',164627,'/lander-2'),
(388010,'2013-12-08 18:00:33',164628,'/lander-2'),
(388011,'2013-12-08 18:01:14',164624,'/shipping'),
(388012,'2013-12-08 18:03:32',164624,'/billing-2'),
(388013,'2013-12-08 18:11:49',164629,'/lander-2'),
(388014,'2013-12-08 18:16:49',164629,'/products'),
(388015,'2013-12-08 18:19:49',164630,'/lander-2'),
(388016,'2013-12-08 18:24:03',164631,'/home'),
(388017,'2013-12-08 18:29:11',164631,'/products'),
(388018,'2013-12-08 18:32:31',164631,'/the-forever-love-bear'),
(388019,'2013-12-08 18:34:50',164632,'/lander-3'),
(388020,'2013-12-08 18:37:34',164633,'/home'),
(388021,'2013-12-08 18:37:53',164632,'/products'),
(388022,'2013-12-08 18:38:35',164633,'/products'),
(388023,'2013-12-08 18:38:59',164632,'/the-original-mr-fuzzy'),
(388024,'2013-12-08 18:42:01',164634,'/lander-2'),
(388025,'2013-12-08 18:42:39',164633,'/the-original-mr-fuzzy'),
(388026,'2013-12-08 18:43:02',164635,'/lander-2'),
(388027,'2013-12-08 18:43:16',164634,'/products'),
(388028,'2013-12-08 18:45:11',164635,'/products'),
(388029,'2013-12-08 18:45:12',164636,'/lander-2'),
(388030,'2013-12-08 18:45:54',164635,'/the-original-mr-fuzzy'),
(388031,'2013-12-08 18:46:44',164636,'/products'),
(388032,'2013-12-08 18:46:47',164634,'/the-original-mr-fuzzy'),
(388033,'2013-12-08 18:47:28',164635,'/cart'),
(388034,'2013-12-08 18:48:20',164636,'/the-original-mr-fuzzy'),
(388035,'2013-12-08 18:48:25',164637,'/home'),
(388036,'2013-12-08 18:51:39',164638,'/home'),
(388037,'2013-12-08 18:53:29',164637,'/products'),
(388038,'2013-12-08 18:54:41',164637,'/the-forever-love-bear'),
(388039,'2013-12-08 18:55:43',164638,'/products'),
(388040,'2013-12-08 18:56:40',164638,'/the-forever-love-bear'),
(388041,'2013-12-08 18:56:58',164637,'/cart'),
(388042,'2013-12-08 18:59:20',164638,'/cart'),
(388043,'2013-12-08 19:01:14',164639,'/lander-2'),
(388044,'2013-12-08 19:03:12',164640,'/lander-2'),
(388045,'2013-12-08 19:03:48',164639,'/products'),
(388046,'2013-12-08 19:04:26',164641,'/home'),
(388047,'2013-12-08 19:04:41',164639,'/the-original-mr-fuzzy'),
(388048,'2013-12-08 19:09:10',164642,'/home'),
(388049,'2013-12-08 19:09:34',164643,'/lander-2'),
(388050,'2013-12-08 19:18:23',164644,'/lander-2'),
(388051,'2013-12-08 19:19:25',164645,'/lander-3'),
(388052,'2013-12-08 19:22:19',164645,'/products'),
(388053,'2013-12-08 19:23:39',164645,'/the-original-mr-fuzzy'),
(388054,'2013-12-08 19:28:18',164646,'/lander-2'),
(388055,'2013-12-08 19:31:30',164647,'/lander-3'),
(388056,'2013-12-08 19:32:18',164646,'/products'),
(388057,'2013-12-08 19:33:05',164648,'/lander-2'),
(388058,'2013-12-08 19:34:13',164647,'/products'),
(388059,'2013-12-08 19:35:15',164649,'/lander-2'),
(388060,'2013-12-08 19:35:30',164647,'/the-original-mr-fuzzy'),
(388061,'2013-12-08 19:36:03',164646,'/the-original-mr-fuzzy'),
(388062,'2013-12-08 19:36:25',164649,'/products'),
(388063,'2013-12-08 19:40:08',164649,'/the-original-mr-fuzzy'),
(388064,'2013-12-08 19:47:11',164650,'/lander-2'),
(388065,'2013-12-08 19:49:30',164650,'/products'),
(388066,'2013-12-08 19:50:45',164650,'/the-original-mr-fuzzy'),
(388067,'2013-12-08 19:54:36',164651,'/lander-2'),
(388068,'2013-12-08 20:01:43',164652,'/lander-3'),
(388069,'2013-12-08 20:14:52',164653,'/home'),
(388070,'2013-12-08 20:19:53',164653,'/products'),
(388071,'2013-12-08 20:23:33',164653,'/the-original-mr-fuzzy'),
(388072,'2013-12-08 20:25:41',164654,'/home'),
(388073,'2013-12-08 20:33:31',164655,'/lander-3'),
(388074,'2013-12-08 20:33:45',164656,'/lander-2'),
(388075,'2013-12-08 20:36:19',164657,'/lander-2'),
(388076,'2013-12-08 20:37:42',164656,'/products'),
(388077,'2013-12-08 20:38:49',164656,'/the-original-mr-fuzzy'),
(388078,'2013-12-08 20:39:08',164657,'/products'),
(388079,'2013-12-08 20:41:14',164656,'/cart'),
(388080,'2013-12-08 20:41:59',164656,'/shipping'),
(388081,'2013-12-08 20:42:15',164657,'/the-original-mr-fuzzy'),
(388082,'2013-12-08 20:45:55',164657,'/cart'),
(388083,'2013-12-08 20:46:37',164657,'/shipping'),
(388084,'2013-12-08 20:46:48',164658,'/home'),
(388085,'2013-12-08 20:46:58',164657,'/billing-2'),
(388086,'2013-12-08 20:49:26',164659,'/lander-2'),
(388087,'2013-12-08 20:50:17',164660,'/lander-3'),
(388088,'2013-12-08 20:51:50',164657,'/thank-you-for-your-order'),
(388089,'2013-12-08 20:52:06',164660,'/products'),
(388090,'2013-12-08 20:54:13',164661,'/lander-3'),
(388091,'2013-12-08 20:55:16',164660,'/the-original-mr-fuzzy'),
(388092,'2013-12-08 20:57:17',164661,'/products'),
(388093,'2013-12-08 21:00:01',164662,'/lander-3'),
(388094,'2013-12-08 21:00:07',164663,'/lander-2'),
(388095,'2013-12-08 21:00:34',164664,'/lander-2'),
(388096,'2013-12-08 21:02:41',164664,'/products'),
(388097,'2013-12-08 21:04:31',164664,'/the-original-mr-fuzzy'),
(388098,'2013-12-08 21:07:14',164665,'/home'),
(388099,'2013-12-08 21:07:54',164664,'/cart'),
(388100,'2013-12-08 21:08:51',164664,'/shipping'),
(388101,'2013-12-08 21:09:31',164665,'/products'),
(388102,'2013-12-08 21:13:21',164665,'/the-original-mr-fuzzy'),
(388103,'2013-12-08 21:15:17',164666,'/home'),
(388104,'2013-12-08 21:16:46',164666,'/products'),
(388105,'2013-12-08 21:19:01',164667,'/home'),
(388106,'2013-12-08 21:21:21',164666,'/the-original-mr-fuzzy'),
(388107,'2013-12-08 21:22:33',164667,'/products'),
(388108,'2013-12-08 21:24:42',164668,'/lander-2'),
(388109,'2013-12-08 21:24:52',164667,'/the-forever-love-bear'),
(388110,'2013-12-08 21:26:18',164668,'/products'),
(388111,'2013-12-08 21:27:43',164669,'/lander-2'),
(388112,'2013-12-08 21:30:08',164669,'/products'),
(388113,'2013-12-08 21:32:11',164669,'/the-original-mr-fuzzy'),
(388114,'2013-12-08 21:32:38',164670,'/home'),
(388115,'2013-12-08 21:33:31',164671,'/lander-3'),
(388116,'2013-12-08 21:37:27',164672,'/lander-3'),
(388117,'2013-12-08 21:38:41',164673,'/lander-2'),
(388118,'2013-12-08 21:42:00',164673,'/products'),
(388119,'2013-12-08 21:45:00',164673,'/the-original-mr-fuzzy'),
(388120,'2013-12-08 21:56:45',164674,'/lander-3'),
(388121,'2013-12-08 21:59:11',164675,'/lander-3'),
(388122,'2013-12-08 22:01:23',164676,'/lander-2'),
(388123,'2013-12-08 22:01:29',164677,'/lander-2'),
(388124,'2013-12-08 22:01:47',164674,'/products'),
(388125,'2013-12-08 22:02:05',164676,'/products'),
(388126,'2013-12-08 22:02:40',164677,'/products'),
(388127,'2013-12-08 22:02:49',164678,'/lander-2'),
(388128,'2013-12-08 22:03:45',164677,'/the-forever-love-bear'),
(388129,'2013-12-08 22:03:51',164679,'/home'),
(388130,'2013-12-08 22:04:10',164675,'/products'),
(388131,'2013-12-08 22:04:12',164678,'/products'),
(388132,'2013-12-08 22:04:22',164680,'/lander-2'),
(388133,'2013-12-08 22:04:51',164676,'/the-original-mr-fuzzy'),
(388134,'2013-12-08 22:05:27',164678,'/the-original-mr-fuzzy'),
(388135,'2013-12-08 22:06:44',164681,'/home'),
(388136,'2013-12-08 22:08:20',164675,'/the-original-mr-fuzzy'),
(388137,'2013-12-08 22:08:22',164682,'/home'),
(388138,'2013-12-08 22:10:01',164682,'/products'),
(388139,'2013-12-08 22:10:06',164683,'/lander-2'),
(388140,'2013-12-08 22:10:10',164675,'/cart'),
(388141,'2013-12-08 22:10:48',164684,'/home'),
(388142,'2013-12-08 22:12:29',164675,'/shipping'),
(388143,'2013-12-08 22:12:49',164682,'/the-original-mr-fuzzy'),
(388144,'2013-12-08 22:12:56',164683,'/products'),
(388145,'2013-12-08 22:14:06',164683,'/the-original-mr-fuzzy'),
(388146,'2013-12-08 22:14:37',164684,'/products'),
(388147,'2013-12-08 22:15:43',164675,'/billing-2'),
(388148,'2013-12-08 22:16:14',164684,'/the-original-mr-fuzzy'),
(388149,'2013-12-08 22:17:34',164675,'/thank-you-for-your-order'),
(388150,'2013-12-08 22:18:29',164684,'/cart'),
(388151,'2013-12-08 22:20:48',164685,'/lander-2'),
(388152,'2013-12-08 22:25:28',164686,'/lander-2'),
(388153,'2013-12-08 22:25:55',164685,'/products'),
(388154,'2013-12-08 22:26:03',164687,'/lander-2'),
(388155,'2013-12-08 22:26:39',164688,'/lander-3'),
(388156,'2013-12-08 22:30:11',164689,'/lander-3'),
(388157,'2013-12-08 22:30:14',164685,'/the-original-mr-fuzzy'),
(388158,'2013-12-08 22:30:18',164690,'/lander-2'),
(388159,'2013-12-08 22:30:36',164689,'/products'),
(388160,'2013-12-08 22:31:19',164687,'/products'),
(388161,'2013-12-08 22:33:10',164691,'/home'),
(388162,'2013-12-08 22:33:37',164689,'/the-original-mr-fuzzy'),
(388163,'2013-12-08 22:34:34',164687,'/the-original-mr-fuzzy'),
(388164,'2013-12-08 22:35:19',164689,'/cart'),
(388165,'2013-12-08 22:35:22',164690,'/products'),
(388166,'2013-12-08 22:35:51',164691,'/products'),
(388167,'2013-12-08 22:36:02',164690,'/the-original-mr-fuzzy'),
(388168,'2013-12-08 22:36:34',164689,'/shipping'),
(388169,'2013-12-08 22:37:17',164692,'/home'),
(388170,'2013-12-08 22:38:45',164691,'/the-original-mr-fuzzy'),
(388171,'2013-12-08 22:39:38',164693,'/home'),
(388172,'2013-12-08 22:39:44',164689,'/billing-2'),
(388173,'2013-12-08 22:42:57',164694,'/home'),
(388174,'2013-12-08 22:43:22',164694,'/products'),
(388175,'2013-12-08 22:44:16',164689,'/thank-you-for-your-order'),
(388176,'2013-12-08 22:44:42',164695,'/lander-3'),
(388177,'2013-12-08 22:46:35',164696,'/lander-2'),
(388178,'2013-12-08 22:48:13',164695,'/products'),
(388179,'2013-12-08 22:51:01',164697,'/lander-2'),
(388180,'2013-12-08 22:51:37',164695,'/the-forever-love-bear'),
(388181,'2013-12-08 22:51:55',164698,'/home'),
(388182,'2013-12-08 22:52:29',164698,'/products'),
(388183,'2013-12-08 22:52:56',164695,'/cart'),
(388184,'2013-12-08 22:53:13',164697,'/products'),
(388185,'2013-12-08 22:56:09',164698,'/the-original-mr-fuzzy'),
(388186,'2013-12-08 22:59:41',164699,'/lander-2'),
(388187,'2013-12-08 23:10:45',164700,'/home'),
(388188,'2013-12-08 23:11:15',164701,'/home'),
(388189,'2013-12-08 23:12:38',164701,'/products'),
(388190,'2013-12-08 23:13:18',164702,'/home'),
(388191,'2013-12-08 23:16:02',164701,'/the-original-mr-fuzzy'),
(388192,'2013-12-08 23:17:05',164701,'/cart'),
(388193,'2013-12-08 23:18:09',164702,'/products'),
(388194,'2013-12-08 23:19:33',164702,'/the-original-mr-fuzzy'),
(388195,'2013-12-08 23:19:37',164701,'/shipping'),
(388196,'2013-12-08 23:22:28',164703,'/lander-3'),
(388197,'2013-12-08 23:22:29',164701,'/billing-2'),
(388198,'2013-12-08 23:23:26',164701,'/thank-you-for-your-order'),
(388199,'2013-12-08 23:23:53',164704,'/lander-2'),
(388200,'2013-12-08 23:26:08',164705,'/lander-3'),
(388201,'2013-12-08 23:27:50',164704,'/products'),
(388202,'2013-12-08 23:28:17',164705,'/products'),
(388203,'2013-12-08 23:29:13',164705,'/the-original-mr-fuzzy'),
(388204,'2013-12-08 23:30:29',164706,'/lander-3'),
(388205,'2013-12-08 23:38:35',164707,'/home'),
(388206,'2013-12-08 23:40:47',164708,'/home'),
(388207,'2013-12-08 23:40:50',164709,'/lander-3'),
(388208,'2013-12-08 23:44:12',164708,'/products'),
(388209,'2013-12-08 23:45:02',164710,'/lander-2'),
(388210,'2013-12-08 23:46:12',164711,'/lander-3'),
(388211,'2013-12-08 23:48:45',164712,'/lander-2'),
(388212,'2013-12-08 23:50:57',164711,'/products'),
(388213,'2013-12-08 23:54:04',164713,'/lander-3'),
(388214,'2013-12-08 23:55:34',164711,'/the-original-mr-fuzzy'),
(388215,'2013-12-08 23:58:10',164713,'/products'),
(388216,'2013-12-09 00:00:35',164713,'/the-forever-love-bear'),
(388217,'2013-12-09 00:08:51',164714,'/lander-3'),
(388218,'2013-12-09 00:09:11',164715,'/lander-3'),
(388219,'2013-12-09 00:09:12',164716,'/lander-2'),
(388220,'2013-12-09 00:09:19',164717,'/lander-3'),
(388221,'2013-12-09 00:10:56',164717,'/products'),
(388222,'2013-12-09 00:11:25',164718,'/lander-2'),
(388223,'2013-12-09 00:13:29',164716,'/products'),
(388224,'2013-12-09 00:15:12',164717,'/the-original-mr-fuzzy'),
(388225,'2013-12-09 00:15:50',164716,'/the-original-mr-fuzzy'),
(388226,'2013-12-09 00:16:08',164717,'/cart'),
(388227,'2013-12-09 00:17:32',164717,'/shipping'),
(388228,'2013-12-09 00:19:05',164717,'/billing-2'),
(388229,'2013-12-09 00:20:07',164717,'/thank-you-for-your-order'),
(388230,'2013-12-09 00:20:57',164719,'/lander-2'),
(388231,'2013-12-09 00:21:28',164720,'/lander-3'),
(388232,'2013-12-09 00:23:49',164721,'/lander-2'),
(388233,'2013-12-09 00:24:23',164720,'/products'),
(388234,'2013-12-09 00:26:10',164721,'/products'),
(388235,'2013-12-09 00:26:28',164719,'/products'),
(388236,'2013-12-09 00:27:13',164719,'/the-original-mr-fuzzy'),
(388237,'2013-12-09 00:30:04',164722,'/lander-2'),
(388238,'2013-12-09 00:30:10',164721,'/the-forever-love-bear'),
(388239,'2013-12-09 00:30:54',164723,'/lander-2'),
(388240,'2013-12-09 00:31:12',164721,'/cart'),
(388241,'2013-12-09 00:35:37',164722,'/products'),
(388242,'2013-12-09 00:37:53',164724,'/lander-2'),
(388243,'2013-12-09 00:38:04',164725,'/lander-3'),
(388244,'2013-12-09 00:38:30',164724,'/products'),
(388245,'2013-12-09 00:39:52',164722,'/the-original-mr-fuzzy'),
(388246,'2013-12-09 00:43:02',164724,'/the-original-mr-fuzzy'),
(388247,'2013-12-09 00:45:01',164726,'/lander-3'),
(388248,'2013-12-09 00:45:03',164724,'/cart'),
(388249,'2013-12-09 00:48:08',164726,'/products'),
(388250,'2013-12-09 00:52:09',164727,'/lander-2'),
(388251,'2013-12-09 00:55:10',164727,'/products'),
(388252,'2013-12-09 00:56:03',164727,'/the-original-mr-fuzzy'),
(388253,'2013-12-09 00:58:49',164728,'/home'),
(388254,'2013-12-09 00:58:55',164727,'/cart'),
(388255,'2013-12-09 00:59:53',164728,'/products'),
(388256,'2013-12-09 01:01:35',164727,'/shipping'),
(388257,'2013-12-09 01:03:20',164727,'/billing-2'),
(388258,'2013-12-09 01:03:40',164728,'/the-forever-love-bear'),
(388259,'2013-12-09 01:04:31',164729,'/lander-2'),
(388260,'2013-12-09 01:05:07',164727,'/thank-you-for-your-order'),
(388261,'2013-12-09 01:08:05',164729,'/products'),
(388262,'2013-12-09 01:09:11',164730,'/home'),
(388263,'2013-12-09 01:09:27',164731,'/lander-2'),
(388264,'2013-12-09 01:10:50',164732,'/lander-3'),
(388265,'2013-12-09 01:10:53',164729,'/the-original-mr-fuzzy'),
(388266,'2013-12-09 01:13:10',164733,'/home'),
(388267,'2013-12-09 01:14:45',164730,'/products'),
(388268,'2013-12-09 01:17:10',164730,'/the-original-mr-fuzzy'),
(388269,'2013-12-09 01:17:37',164733,'/products'),
(388270,'2013-12-09 01:21:34',164734,'/lander-2'),
(388271,'2013-12-09 01:23:09',164735,'/lander-3'),
(388272,'2013-12-09 01:28:01',164736,'/lander-2'),
(388273,'2013-12-09 01:28:44',164737,'/home'),
(388274,'2013-12-09 01:29:24',164738,'/lander-3'),
(388275,'2013-12-09 01:30:02',164739,'/lander-2'),
(388276,'2013-12-09 01:33:44',164738,'/products'),
(388277,'2013-12-09 01:37:07',164738,'/the-original-mr-fuzzy'),
(388278,'2013-12-09 01:45:11',164740,'/lander-3'),
(388279,'2013-12-09 01:47:39',164741,'/lander-2'),
(388280,'2013-12-09 01:50:25',164741,'/products'),
(388281,'2013-12-09 01:51:02',164741,'/the-original-mr-fuzzy'),
(388282,'2013-12-09 01:56:01',164742,'/lander-2'),
(388283,'2013-12-09 01:58:34',164743,'/lander-3'),
(388284,'2013-12-09 02:02:28',164744,'/lander-3'),
(388285,'2013-12-09 02:04:40',164745,'/lander-3'),
(388286,'2013-12-09 02:05:35',164744,'/products'),
(388287,'2013-12-09 02:07:05',164744,'/the-original-mr-fuzzy'),
(388288,'2013-12-09 02:20:02',164746,'/home'),
(388289,'2013-12-09 02:26:28',164747,'/lander-3'),
(388290,'2013-12-09 02:28:16',164748,'/lander-3'),
(388291,'2013-12-09 02:30:59',164749,'/lander-2'),
(388292,'2013-12-09 02:31:38',164748,'/products'),
(388293,'2013-12-09 02:32:37',164748,'/the-original-mr-fuzzy'),
(388294,'2013-12-09 02:33:12',164748,'/cart'),
(388295,'2013-12-09 02:42:25',164750,'/home'),
(388296,'2013-12-09 02:42:57',164751,'/lander-2'),
(388297,'2013-12-09 02:46:04',164750,'/products'),
(388298,'2013-12-09 02:49:10',164752,'/lander-2'),
(388299,'2013-12-09 02:50:38',164750,'/the-forever-love-bear'),
(388300,'2013-12-09 02:51:26',164753,'/lander-2'),
(388301,'2013-12-09 02:51:49',164750,'/cart'),
(388302,'2013-12-09 02:53:28',164750,'/shipping'),
(388303,'2013-12-09 02:54:20',164750,'/billing-2'),
(388304,'2013-12-09 02:59:36',164750,'/thank-you-for-your-order'),
(388305,'2013-12-09 03:03:01',164754,'/home'),
(388306,'2013-12-09 03:03:06',164755,'/lander-2'),
(388307,'2013-12-09 03:07:06',164755,'/products'),
(388308,'2013-12-09 03:08:34',164754,'/products'),
(388309,'2013-12-09 03:09:03',164755,'/the-original-mr-fuzzy'),
(388310,'2013-12-09 03:12:47',164755,'/cart'),
(388311,'2013-12-09 03:14:12',164756,'/lander-3'),
(388312,'2013-12-09 03:16:16',164755,'/shipping'),
(388313,'2013-12-09 03:17:56',164755,'/billing-2'),
(388314,'2013-12-09 03:18:18',164756,'/products'),
(388315,'2013-12-09 03:18:33',164756,'/the-original-mr-fuzzy'),
(388316,'2013-12-09 03:18:52',164757,'/lander-2'),
(388317,'2013-12-09 03:20:15',164758,'/lander-2'),
(388318,'2013-12-09 03:21:44',164757,'/products'),
(388319,'2013-12-09 03:22:17',164758,'/products'),
(388320,'2013-12-09 03:22:21',164756,'/cart'),
(388321,'2013-12-09 03:22:42',164755,'/thank-you-for-your-order'),
(388322,'2013-12-09 03:23:30',164758,'/the-original-mr-fuzzy'),
(388323,'2013-12-09 03:25:43',164757,'/the-original-mr-fuzzy'),
(388324,'2013-12-09 03:32:11',164759,'/lander-3'),
(388325,'2013-12-09 03:32:20',164760,'/lander-3'),
(388326,'2013-12-09 03:32:59',164759,'/products'),
(388327,'2013-12-09 03:40:17',164761,'/lander-2'),
(388328,'2013-12-09 03:45:22',164762,'/home'),
(388329,'2013-12-09 03:53:57',164763,'/lander-3'),
(388330,'2013-12-09 03:55:41',164764,'/lander-2'),
(388331,'2013-12-09 03:56:09',164765,'/home'),
(388332,'2013-12-09 03:56:19',164764,'/products'),
(388333,'2013-12-09 03:59:05',164764,'/the-original-mr-fuzzy'),
(388334,'2013-12-09 04:08:04',164766,'/lander-2'),
(388335,'2013-12-09 04:09:08',164767,'/lander-2'),
(388336,'2013-12-09 04:12:33',164768,'/lander-2'),
(388337,'2013-12-09 04:13:14',164769,'/lander-3'),
(388338,'2013-12-09 04:25:16',164770,'/lander-3'),
(388339,'2013-12-09 04:33:02',164771,'/lander-2'),
(388340,'2013-12-09 04:42:32',164772,'/home'),
(388341,'2013-12-09 04:47:30',164772,'/products'),
(388342,'2013-12-09 04:59:51',164773,'/lander-2'),
(388343,'2013-12-09 05:03:06',164773,'/products'),
(388344,'2013-12-09 05:03:14',164774,'/lander-2'),
(388345,'2013-12-09 05:04:10',164773,'/the-original-mr-fuzzy'),
(388346,'2013-12-09 05:04:31',164775,'/home'),
(388347,'2013-12-09 05:04:33',164776,'/home'),
(388348,'2013-12-09 05:06:49',164774,'/products'),
(388349,'2013-12-09 05:07:28',164776,'/products'),
(388350,'2013-12-09 05:08:03',164774,'/the-original-mr-fuzzy'),
(388351,'2013-12-09 05:10:11',164776,'/the-original-mr-fuzzy'),
(388352,'2013-12-09 05:11:47',164774,'/cart'),
(388353,'2013-12-09 05:13:11',164774,'/shipping'),
(388354,'2013-12-09 05:13:21',164776,'/cart'),
(388355,'2013-12-09 05:15:39',164774,'/billing-2'),
(388356,'2013-12-09 05:18:28',164777,'/lander-2'),
(388357,'2013-12-09 05:22:36',164778,'/lander-2'),
(388358,'2013-12-09 05:27:33',164779,'/home'),
(388359,'2013-12-09 05:34:24',164780,'/lander-2'),
(388360,'2013-12-09 05:34:51',164780,'/products'),
(388361,'2013-12-09 05:34:59',164781,'/lander-3'),
(388362,'2013-12-09 05:35:39',164780,'/the-forever-love-bear'),
(388363,'2013-12-09 05:38:03',164781,'/products'),
(388364,'2013-12-09 05:42:27',164781,'/the-forever-love-bear'),
(388365,'2013-12-09 05:53:26',164782,'/home'),
(388366,'2013-12-09 05:55:24',164782,'/products'),
(388367,'2013-12-09 05:55:40',164783,'/lander-2'),
(388368,'2013-12-09 05:59:12',164784,'/lander-2'),
(388369,'2013-12-09 06:00:25',164784,'/products'),
(388370,'2013-12-09 06:01:31',164785,'/lander-3'),
(388371,'2013-12-09 06:02:09',164784,'/the-forever-love-bear'),
(388372,'2013-12-09 06:05:12',164786,'/lander-2'),
(388373,'2013-12-09 06:05:37',164786,'/products'),
(388374,'2013-12-09 06:05:52',164787,'/lander-3'),
(388375,'2013-12-09 06:06:58',164788,'/lander-3'),
(388376,'2013-12-09 06:09:37',164786,'/the-original-mr-fuzzy'),
(388377,'2013-12-09 06:10:08',164788,'/products'),
(388378,'2013-12-09 06:10:11',164786,'/cart'),
(388379,'2013-12-09 06:11:26',164788,'/the-original-mr-fuzzy'),
(388380,'2013-12-09 06:27:17',164789,'/lander-2'),
(388381,'2013-12-09 06:29:18',164790,'/lander-2'),
(388382,'2013-12-09 06:31:46',164790,'/products'),
(388383,'2013-12-09 06:34:53',164790,'/the-original-mr-fuzzy'),
(388384,'2013-12-09 06:39:45',164791,'/home'),
(388385,'2013-12-09 06:49:48',164792,'/lander-2'),
(388386,'2013-12-09 06:51:22',164793,'/lander-2'),
(388387,'2013-12-09 06:52:56',164792,'/products'),
(388388,'2013-12-09 06:55:32',164792,'/the-original-mr-fuzzy'),
(388389,'2013-12-09 07:01:51',164794,'/home'),
(388390,'2013-12-09 07:03:01',164795,'/lander-2'),
(388391,'2013-12-09 07:04:11',164794,'/products'),
(388392,'2013-12-09 07:05:26',164795,'/products'),
(388393,'2013-12-09 07:06:11',164796,'/lander-3'),
(388394,'2013-12-09 07:07:34',164794,'/the-original-mr-fuzzy'),
(388395,'2013-12-09 07:09:15',164797,'/lander-3'),
(388396,'2013-12-09 07:09:53',164795,'/the-original-mr-fuzzy'),
(388397,'2013-12-09 07:11:26',164794,'/cart'),
(388398,'2013-12-09 07:12:27',164798,'/home'),
(388399,'2013-12-09 07:12:28',164795,'/cart'),
(388400,'2013-12-09 07:13:58',164797,'/products'),
(388401,'2013-12-09 07:14:10',164795,'/shipping'),
(388402,'2013-12-09 07:14:44',164799,'/home'),
(388403,'2013-12-09 07:14:50',164794,'/shipping'),
(388404,'2013-12-09 07:15:15',164800,'/lander-2'),
(388405,'2013-12-09 07:15:16',164795,'/billing-2'),
(388406,'2013-12-09 07:15:17',164801,'/lander-3'),
(388407,'2013-12-09 07:16:01',164794,'/billing-2'),
(388408,'2013-12-09 07:16:59',164797,'/the-original-mr-fuzzy'),
(388409,'2013-12-09 07:17:56',164797,'/cart'),
(388410,'2013-12-09 07:18:08',164802,'/home'),
(388411,'2013-12-09 07:18:11',164798,'/products'),
(388412,'2013-12-09 07:18:15',164794,'/thank-you-for-your-order'),
(388413,'2013-12-09 07:18:54',164803,'/lander-3'),
(388414,'2013-12-09 07:19:30',164797,'/shipping'),
(388415,'2013-12-09 07:19:39',164798,'/the-original-mr-fuzzy'),
(388416,'2013-12-09 07:20:02',164799,'/products'),
(388417,'2013-12-09 07:21:05',164797,'/billing-2'),
(388418,'2013-12-09 07:21:07',164804,'/lander-2'),
(388419,'2013-12-09 07:21:18',164805,'/lander-2'),
(388420,'2013-12-09 07:22:30',164799,'/the-original-mr-fuzzy'),
(388421,'2013-12-09 07:23:31',164798,'/cart'),
(388422,'2013-12-09 07:24:25',164803,'/products'),
(388423,'2013-12-09 07:24:51',164806,'/lander-2'),
(388424,'2013-12-09 07:25:56',164798,'/shipping'),
(388425,'2013-12-09 07:26:04',164804,'/products'),
(388426,'2013-12-09 07:26:34',164807,'/lander-2'),
(388427,'2013-12-09 07:27:14',164807,'/products'),
(388428,'2013-12-09 07:27:18',164798,'/billing-2'),
(388429,'2013-12-09 07:27:40',164803,'/the-original-mr-fuzzy'),
(388430,'2013-12-09 07:28:53',164798,'/thank-you-for-your-order'),
(388431,'2013-12-09 07:29:09',164803,'/cart'),
(388432,'2013-12-09 07:29:24',164807,'/the-original-mr-fuzzy'),
(388433,'2013-12-09 07:30:16',164804,'/the-original-mr-fuzzy'),
(388434,'2013-12-09 07:30:59',164808,'/lander-2'),
(388435,'2013-12-09 07:31:34',164809,'/lander-3'),
(388436,'2013-12-09 07:32:06',164807,'/cart'),
(388437,'2013-12-09 07:34:34',164810,'/home'),
(388438,'2013-12-09 07:35:31',164807,'/shipping'),
(388439,'2013-12-09 07:37:17',164807,'/billing-2'),
(388440,'2013-12-09 07:45:49',164811,'/lander-2'),
(388441,'2013-12-09 07:47:24',164812,'/lander-3'),
(388442,'2013-12-09 07:49:05',164813,'/lander-3'),
(388443,'2013-12-09 07:50:19',164811,'/products'),
(388444,'2013-12-09 07:52:42',164811,'/the-original-mr-fuzzy'),
(388445,'2013-12-09 07:53:31',164814,'/lander-3'),
(388446,'2013-12-09 07:54:28',164813,'/products'),
(388447,'2013-12-09 07:55:14',164813,'/the-original-mr-fuzzy'),
(388448,'2013-12-09 07:55:26',164815,'/home'),
(388449,'2013-12-09 07:55:49',164816,'/lander-2'),
(388450,'2013-12-09 07:55:52',164817,'/lander-3'),
(388451,'2013-12-09 07:56:43',164818,'/lander-3'),
(388452,'2013-12-09 07:57:57',164815,'/products'),
(388453,'2013-12-09 07:58:49',164815,'/the-original-mr-fuzzy'),
(388454,'2013-12-09 07:59:36',164818,'/products'),
(388455,'2013-12-09 08:00:03',164816,'/products'),
(388456,'2013-12-09 08:01:07',164818,'/the-forever-love-bear'),
(388457,'2013-12-09 08:01:48',164816,'/the-original-mr-fuzzy'),
(388458,'2013-12-09 08:01:57',164819,'/lander-2'),
(388459,'2013-12-09 08:03:07',164816,'/cart'),
(388460,'2013-12-09 08:03:46',164819,'/products'),
(388461,'2013-12-09 08:05:52',164819,'/the-forever-love-bear'),
(388462,'2013-12-09 08:05:54',164820,'/lander-2'),
(388463,'2013-12-09 08:06:03',164821,'/lander-2'),
(388464,'2013-12-09 08:08:27',164822,'/lander-2'),
(388465,'2013-12-09 08:09:50',164822,'/products'),
(388466,'2013-12-09 08:11:00',164821,'/products'),
(388467,'2013-12-09 08:12:17',164821,'/the-forever-love-bear'),
(388468,'2013-12-09 08:13:59',164821,'/cart'),
(388469,'2013-12-09 08:14:05',164822,'/the-original-mr-fuzzy'),
(388470,'2013-12-09 08:16:19',164821,'/shipping'),
(388471,'2013-12-09 08:17:47',164821,'/billing-2'),
(388472,'2013-12-09 08:18:27',164821,'/thank-you-for-your-order'),
(388473,'2013-12-09 08:18:48',164823,'/lander-2'),
(388474,'2013-12-09 08:21:38',164824,'/lander-2'),
(388475,'2013-12-09 08:21:45',164825,'/home'),
(388476,'2013-12-09 08:23:25',164823,'/products'),
(388477,'2013-12-09 08:26:25',164824,'/products'),
(388478,'2013-12-09 08:27:08',164826,'/lander-2'),
(388479,'2013-12-09 08:27:10',164825,'/products'),
(388480,'2013-12-09 08:27:18',164823,'/the-original-mr-fuzzy'),
(388481,'2013-12-09 08:27:37',164827,'/lander-2'),
(388482,'2013-12-09 08:29:11',164825,'/the-original-mr-fuzzy'),
(388483,'2013-12-09 08:29:23',164827,'/products'),
(388484,'2013-12-09 08:29:39',164825,'/cart'),
(388485,'2013-12-09 08:30:44',164825,'/shipping'),
(388486,'2013-12-09 08:32:01',164827,'/the-forever-love-bear'),
(388487,'2013-12-09 08:32:27',164825,'/billing-2'),
(388488,'2013-12-09 08:33:01',164828,'/lander-3'),
(388489,'2013-12-09 08:34:51',164829,'/lander-2'),
(388490,'2013-12-09 08:36:34',164830,'/lander-2'),
(388491,'2013-12-09 08:37:11',164831,'/home'),
(388492,'2013-12-09 08:39:18',164830,'/products'),
(388493,'2013-12-09 08:40:24',164829,'/products'),
(388494,'2013-12-09 08:40:46',164832,'/lander-2'),
(388495,'2013-12-09 08:42:41',164832,'/products'),
(388496,'2013-12-09 08:42:48',164829,'/the-original-mr-fuzzy'),
(388497,'2013-12-09 08:43:12',164833,'/lander-3'),
(388498,'2013-12-09 08:44:03',164834,'/home'),
(388499,'2013-12-09 08:45:36',164834,'/products'),
(388500,'2013-12-09 08:45:58',164835,'/lander-2'),
(388501,'2013-12-09 08:46:04',164836,'/lander-3'),
(388502,'2013-12-09 08:46:52',164836,'/products'),
(388503,'2013-12-09 08:47:28',164833,'/products'),
(388504,'2013-12-09 08:48:33',164834,'/the-original-mr-fuzzy'),
(388505,'2013-12-09 08:49:49',164836,'/the-original-mr-fuzzy'),
(388506,'2013-12-09 08:50:23',164837,'/lander-3'),
(388507,'2013-12-09 08:51:18',164833,'/the-original-mr-fuzzy'),
(388508,'2013-12-09 08:51:47',164833,'/cart'),
(388509,'2013-12-09 08:53:29',164833,'/shipping'),
(388510,'2013-12-09 08:53:45',164838,'/lander-2'),
(388511,'2013-12-09 08:54:23',164839,'/lander-3'),
(388512,'2013-12-09 08:54:26',164833,'/billing-2'),
(388513,'2013-12-09 08:56:03',164840,'/home'),
(388514,'2013-12-09 08:57:38',164841,'/lander-3'),
(388515,'2013-12-09 08:57:58',164842,'/lander-3'),
(388516,'2013-12-09 09:00:16',164843,'/home'),
(388517,'2013-12-09 09:01:58',164844,'/lander-2'),
(388518,'2013-12-09 09:05:00',164845,'/home'),
(388519,'2013-12-09 09:05:12',164846,'/lander-3'),
(388520,'2013-12-09 09:05:48',164847,'/lander-3'),
(388521,'2013-12-09 09:06:09',164844,'/products'),
(388522,'2013-12-09 09:06:33',164845,'/products'),
(388523,'2013-12-09 09:07:23',164844,'/the-original-mr-fuzzy'),
(388524,'2013-12-09 09:08:01',164844,'/cart'),
(388525,'2013-12-09 09:09:21',164844,'/shipping'),
(388526,'2013-12-09 09:12:42',164848,'/lander-2'),
(388527,'2013-12-09 09:14:32',164848,'/products'),
(388528,'2013-12-09 09:16:01',164848,'/the-original-mr-fuzzy'),
(388529,'2013-12-09 09:17:01',164849,'/lander-2'),
(388530,'2013-12-09 09:17:19',164848,'/cart'),
(388531,'2013-12-09 09:18:34',164848,'/shipping'),
(388532,'2013-12-09 09:18:50',164850,'/lander-2'),
(388533,'2013-12-09 09:19:32',164851,'/lander-2'),
(388534,'2013-12-09 09:19:38',164850,'/products'),
(388535,'2013-12-09 09:20:43',164848,'/billing-2'),
(388536,'2013-12-09 09:20:50',164852,'/lander-2'),
(388537,'2013-12-09 09:21:03',164853,'/lander-2'),
(388538,'2013-12-09 09:21:19',164851,'/products'),
(388539,'2013-12-09 09:21:34',164854,'/lander-2'),
(388540,'2013-12-09 09:23:30',164855,'/lander-2'),
(388541,'2013-12-09 09:23:58',164848,'/thank-you-for-your-order'),
(388542,'2013-12-09 09:24:41',164856,'/lander-2'),
(388543,'2013-12-09 09:24:45',164857,'/home'),
(388544,'2013-12-09 09:24:49',164851,'/the-original-mr-fuzzy'),
(388545,'2013-12-09 09:25:20',164851,'/cart'),
(388546,'2013-12-09 09:25:39',164855,'/products'),
(388547,'2013-12-09 09:25:43',164858,'/home'),
(388548,'2013-12-09 09:26:03',164852,'/products'),
(388549,'2013-12-09 09:26:21',164856,'/products'),
(388550,'2013-12-09 09:26:21',164858,'/products'),
(388551,'2013-12-09 09:27:43',164856,'/the-original-mr-fuzzy'),
(388552,'2013-12-09 09:27:56',164859,'/lander-2'),
(388553,'2013-12-09 09:28:03',164857,'/products'),
(388554,'2013-12-09 09:29:08',164860,'/home'),
(388555,'2013-12-09 09:29:58',164852,'/the-original-mr-fuzzy'),
(388556,'2013-12-09 09:30:05',164855,'/the-original-mr-fuzzy'),
(388557,'2013-12-09 09:31:10',164859,'/products'),
(388558,'2013-12-09 09:31:47',164856,'/cart'),
(388559,'2013-12-09 09:32:01',164855,'/cart'),
(388560,'2013-12-09 09:32:08',164861,'/lander-2'),
(388561,'2013-12-09 09:32:52',164862,'/lander-3'),
(388562,'2013-12-09 09:33:14',164859,'/the-original-mr-fuzzy'),
(388563,'2013-12-09 09:33:18',164863,'/lander-2'),
(388564,'2013-12-09 09:33:37',164862,'/products'),
(388565,'2013-12-09 09:33:41',164856,'/shipping'),
(388566,'2013-12-09 09:33:56',164855,'/shipping'),
(388567,'2013-12-09 09:35:07',164862,'/the-original-mr-fuzzy'),
(388568,'2013-12-09 09:35:42',164855,'/billing-2'),
(388569,'2013-12-09 09:35:43',164856,'/billing-2'),
(388570,'2013-12-09 09:35:57',164864,'/home'),
(388571,'2013-12-09 09:36:05',164863,'/products'),
(388572,'2013-12-09 09:36:21',164859,'/cart'),
(388573,'2013-12-09 09:36:27',164856,'/thank-you-for-your-order'),
(388574,'2013-12-09 09:36:51',164861,'/products'),
(388575,'2013-12-09 09:38:26',164861,'/the-original-mr-fuzzy'),
(388576,'2013-12-09 09:38:35',164863,'/the-original-mr-fuzzy'),
(388577,'2013-12-09 09:38:57',164855,'/thank-you-for-your-order'),
(388578,'2013-12-09 09:39:48',164859,'/shipping'),
(388579,'2013-12-09 09:40:57',164865,'/lander-2'),
(388580,'2013-12-09 09:41:24',164859,'/billing-2'),
(388581,'2013-12-09 09:41:30',164866,'/lander-2'),
(388582,'2013-12-09 09:41:33',164863,'/cart'),
(388583,'2013-12-09 09:41:44',164864,'/products'),
(388584,'2013-12-09 09:42:13',164867,'/home'),
(388585,'2013-12-09 09:42:22',164865,'/products'),
(388586,'2013-12-09 09:44:45',164868,'/home'),
(388587,'2013-12-09 09:45:03',164864,'/the-original-mr-fuzzy'),
(388588,'2013-12-09 09:45:06',164868,'/products'),
(388589,'2013-12-09 09:45:11',164859,'/thank-you-for-your-order'),
(388590,'2013-12-09 09:45:30',164866,'/products'),
(388591,'2013-12-09 09:45:46',164869,'/lander-3'),
(388592,'2013-12-09 09:46:46',164865,'/the-forever-love-bear'),
(388593,'2013-12-09 09:47:02',164867,'/products'),
(388594,'2013-12-09 09:47:51',164868,'/the-original-mr-fuzzy'),
(388595,'2013-12-09 09:48:12',164865,'/cart'),
(388596,'2013-12-09 09:48:30',164866,'/the-original-mr-fuzzy'),
(388597,'2013-12-09 09:48:33',164867,'/the-original-mr-fuzzy'),
(388598,'2013-12-09 09:49:02',164870,'/lander-2'),
(388599,'2013-12-09 09:49:19',164871,'/home'),
(388600,'2013-12-09 09:49:24',164870,'/products'),
(388601,'2013-12-09 09:50:02',164866,'/cart'),
(388602,'2013-12-09 09:50:27',164866,'/shipping'),
(388603,'2013-12-09 09:50:30',164872,'/lander-2'),
(388604,'2013-12-09 09:50:46',164868,'/cart'),
(388605,'2013-12-09 09:51:28',164872,'/products'),
(388606,'2013-12-09 09:51:46',164872,'/the-original-mr-fuzzy'),
(388607,'2013-12-09 09:52:03',164866,'/billing-2'),
(388608,'2013-12-09 09:52:57',164868,'/shipping'),
(388609,'2013-12-09 09:53:54',164871,'/products'),
(388610,'2013-12-09 09:53:58',164870,'/the-original-mr-fuzzy'),
(388611,'2013-12-09 09:54:07',164872,'/cart'),
(388612,'2013-12-09 09:54:59',164871,'/the-original-mr-fuzzy'),
(388613,'2013-12-09 09:55:03',164873,'/home'),
(388614,'2013-12-09 09:55:49',164868,'/billing-2'),
(388615,'2013-12-09 09:56:17',164870,'/cart'),
(388616,'2013-12-09 09:56:17',164872,'/shipping'),
(388617,'2013-12-09 09:58:45',164873,'/products'),
(388618,'2013-12-09 09:59:53',164874,'/lander-2'),
(388619,'2013-12-09 10:01:09',164873,'/the-original-mr-fuzzy'),
(388620,'2013-12-09 10:01:32',164868,'/thank-you-for-your-order'),
(388621,'2013-12-09 10:01:55',164873,'/cart'),
(388622,'2013-12-09 10:02:39',164875,'/lander-2'),
(388623,'2013-12-09 10:02:46',164874,'/products'),
(388624,'2013-12-09 10:03:35',164876,'/lander-2'),
(388625,'2013-12-09 10:04:46',164874,'/the-original-mr-fuzzy'),
(388626,'2013-12-09 10:05:25',164877,'/lander-2'),
(388627,'2013-12-09 10:05:55',164878,'/home'),
(388628,'2013-12-09 10:06:29',164876,'/products'),
(388629,'2013-12-09 10:08:01',164879,'/lander-2'),
(388630,'2013-12-09 10:08:10',164877,'/products'),
(388631,'2013-12-09 10:08:58',164878,'/products'),
(388632,'2013-12-09 10:09:04',164876,'/the-original-mr-fuzzy'),
(388633,'2013-12-09 10:09:39',164880,'/home'),
(388634,'2013-12-09 10:10:20',164880,'/products'),
(388635,'2013-12-09 10:10:22',164877,'/the-original-mr-fuzzy'),
(388636,'2013-12-09 10:11:51',164879,'/products'),
(388637,'2013-12-09 10:13:02',164881,'/lander-3'),
(388638,'2013-12-09 10:14:15',164880,'/the-forever-love-bear'),
(388639,'2013-12-09 10:14:47',164882,'/home'),
(388640,'2013-12-09 10:14:53',164879,'/the-original-mr-fuzzy'),
(388641,'2013-12-09 10:15:13',164881,'/products'),
(388642,'2013-12-09 10:15:17',164880,'/cart'),
(388643,'2013-12-09 10:17:13',164882,'/products'),
(388644,'2013-12-09 10:17:22',164880,'/shipping'),
(388645,'2013-12-09 10:18:33',164879,'/cart'),
(388646,'2013-12-09 10:18:35',164882,'/the-original-mr-fuzzy'),
(388647,'2013-12-09 10:18:45',164883,'/home'),
(388648,'2013-12-09 10:18:54',164879,'/shipping'),
(388649,'2013-12-09 10:19:19',164879,'/billing-2'),
(388650,'2013-12-09 10:19:19',164880,'/billing-2'),
(388651,'2013-12-09 10:19:39',164882,'/cart'),
(388652,'2013-12-09 10:20:21',164879,'/thank-you-for-your-order'),
(388653,'2013-12-09 10:21:31',164882,'/shipping'),
(388654,'2013-12-09 10:22:00',164884,'/lander-3'),
(388655,'2013-12-09 10:22:27',164880,'/thank-you-for-your-order'),
(388656,'2013-12-09 10:26:55',164885,'/lander-3'),
(388657,'2013-12-09 10:27:21',164886,'/lander-2'),
(388658,'2013-12-09 10:28:27',164887,'/home'),
(388659,'2013-12-09 10:28:50',164888,'/home'),
(388660,'2013-12-09 10:29:25',164889,'/home'),
(388661,'2013-12-09 10:29:45',164890,'/lander-2'),
(388662,'2013-12-09 10:31:56',164885,'/products'),
(388663,'2013-12-09 10:32:31',164888,'/products'),
(388664,'2013-12-09 10:33:17',164888,'/the-original-mr-fuzzy'),
(388665,'2013-12-09 10:33:44',164891,'/lander-2'),
(388666,'2013-12-09 10:34:59',164892,'/lander-2'),
(388667,'2013-12-09 10:35:35',164893,'/lander-2'),
(388668,'2013-12-09 10:35:36',164885,'/the-original-mr-fuzzy'),
(388669,'2013-12-09 10:37:17',164892,'/products'),
(388670,'2013-12-09 10:38:40',164892,'/the-original-mr-fuzzy'),
(388671,'2013-12-09 10:41:24',164893,'/products'),
(388672,'2013-12-09 10:41:32',164894,'/home'),
(388673,'2013-12-09 10:41:53',164895,'/lander-2'),
(388674,'2013-12-09 10:42:41',164896,'/home'),
(388675,'2013-12-09 10:43:25',164896,'/products'),
(388676,'2013-12-09 10:45:02',164897,'/home'),
(388677,'2013-12-09 10:45:22',164894,'/products'),
(388678,'2013-12-09 10:45:52',164898,'/home'),
(388679,'2013-12-09 10:46:18',164898,'/products'),
(388680,'2013-12-09 10:47:43',164896,'/the-original-mr-fuzzy'),
(388681,'2013-12-09 10:49:46',164894,'/the-original-mr-fuzzy'),
(388682,'2013-12-09 10:49:53',164899,'/home'),
(388683,'2013-12-09 10:49:58',164898,'/the-forever-love-bear'),
(388684,'2013-12-09 10:50:59',164900,'/lander-3'),
(388685,'2013-12-09 10:51:42',164900,'/products'),
(388686,'2013-12-09 10:51:44',164898,'/cart'),
(388687,'2013-12-09 10:52:21',164901,'/lander-2'),
(388688,'2013-12-09 10:52:26',164900,'/the-original-mr-fuzzy'),
(388689,'2013-12-09 10:52:39',164902,'/lander-2'),
(388690,'2013-12-09 10:54:18',164903,'/lander-2'),
(388691,'2013-12-09 10:54:31',164898,'/shipping'),
(388692,'2013-12-09 10:55:52',164904,'/lander-2'),
(388693,'2013-12-09 10:56:15',164903,'/products'),
(388694,'2013-12-09 10:56:41',164905,'/home'),
(388695,'2013-12-09 10:56:48',164898,'/billing-2'),
(388696,'2013-12-09 10:58:16',164906,'/home'),
(388697,'2013-12-09 10:58:23',164898,'/thank-you-for-your-order'),
(388698,'2013-12-09 10:59:55',164905,'/products'),
(388699,'2013-12-09 11:00:30',164907,'/lander-3'),
(388700,'2013-12-09 11:00:35',164908,'/home'),
(388701,'2013-12-09 11:01:12',164905,'/the-original-mr-fuzzy'),
(388702,'2013-12-09 11:01:31',164909,'/lander-3'),
(388703,'2013-12-09 11:01:44',164910,'/lander-2'),
(388704,'2013-12-09 11:02:12',164907,'/products'),
(388705,'2013-12-09 11:02:45',164911,'/lander-3'),
(388706,'2013-12-09 11:02:53',164908,'/products'),
(388707,'2013-12-09 11:03:01',164912,'/lander-3'),
(388708,'2013-12-09 11:03:14',164913,'/lander-2'),
(388709,'2013-12-09 11:04:00',164906,'/products'),
(388710,'2013-12-09 11:04:12',164914,'/lander-2'),
(388711,'2013-12-09 11:04:32',164907,'/the-forever-love-bear'),
(388712,'2013-12-09 11:06:56',164908,'/the-original-mr-fuzzy'),
(388713,'2013-12-09 11:07:56',164906,'/the-forever-love-bear'),
(388714,'2013-12-09 11:07:58',164915,'/home'),
(388715,'2013-12-09 11:08:31',164908,'/cart'),
(388716,'2013-12-09 11:08:50',164916,'/lander-2'),
(388717,'2013-12-09 11:09:19',164908,'/shipping'),
(388718,'2013-12-09 11:09:52',164914,'/products'),
(388719,'2013-12-09 11:11:10',164915,'/products'),
(388720,'2013-12-09 11:11:38',164908,'/billing-2'),
(388721,'2013-12-09 11:11:39',164917,'/lander-2'),
(388722,'2013-12-09 11:11:45',164916,'/products'),
(388723,'2013-12-09 11:13:54',164916,'/the-original-mr-fuzzy'),
(388724,'2013-12-09 11:14:00',164914,'/the-original-mr-fuzzy'),
(388725,'2013-12-09 11:14:10',164917,'/products'),
(388726,'2013-12-09 11:14:50',164908,'/thank-you-for-your-order'),
(388727,'2013-12-09 11:15:00',164915,'/the-original-mr-fuzzy'),
(388728,'2013-12-09 11:15:01',164918,'/lander-3'),
(388729,'2013-12-09 11:15:01',164919,'/lander-3'),
(388730,'2013-12-09 11:17:34',164917,'/the-original-mr-fuzzy'),
(388731,'2013-12-09 11:19:38',164920,'/home'),
(388732,'2013-12-09 11:19:46',164917,'/cart'),
(388733,'2013-12-09 11:20:45',164921,'/lander-2'),
(388734,'2013-12-09 11:20:45',164922,'/home'),
(388735,'2013-12-09 11:20:46',164923,'/lander-2'),
(388736,'2013-12-09 11:22:14',164923,'/products'),
(388737,'2013-12-09 11:22:16',164917,'/shipping'),
(388738,'2013-12-09 11:23:28',164923,'/the-original-mr-fuzzy'),
(388739,'2013-12-09 11:23:44',164922,'/products'),
(388740,'2013-12-09 11:23:48',164917,'/billing-2'),
(388741,'2013-12-09 11:25:11',164922,'/the-original-mr-fuzzy'),
(388742,'2013-12-09 11:25:18',164924,'/lander-2'),
(388743,'2013-12-09 11:27:21',164923,'/cart'),
(388744,'2013-12-09 11:27:22',164922,'/cart'),
(388745,'2013-12-09 11:27:52',164925,'/lander-2'),
(388746,'2013-12-09 11:28:58',164923,'/shipping'),
(388747,'2013-12-09 11:29:03',164926,'/lander-2'),
(388748,'2013-12-09 11:29:12',164927,'/lander-2'),
(388749,'2013-12-09 11:29:18',164917,'/thank-you-for-your-order'),
(388750,'2013-12-09 11:29:26',164928,'/lander-2'),
(388751,'2013-12-09 11:29:59',164922,'/shipping'),
(388752,'2013-12-09 11:30:19',164922,'/billing-2'),
(388753,'2013-12-09 11:30:32',164924,'/products'),
(388754,'2013-12-09 11:30:32',164929,'/lander-3'),
(388755,'2013-12-09 11:30:35',164930,'/home'),
(388756,'2013-12-09 11:31:13',164931,'/home'),
(388757,'2013-12-09 11:31:34',164923,'/billing-2'),
(388758,'2013-12-09 11:31:55',164932,'/lander-2'),
(388759,'2013-12-09 11:32:04',164924,'/the-original-mr-fuzzy'),
(388760,'2013-12-09 11:32:10',164933,'/lander-3'),
(388761,'2013-12-09 11:32:26',164934,'/lander-3'),
(388762,'2013-12-09 11:32:30',164926,'/products'),
(388763,'2013-12-09 11:33:14',164923,'/thank-you-for-your-order'),
(388764,'2013-12-09 11:34:46',164929,'/products'),
(388765,'2013-12-09 11:35:26',164929,'/the-original-mr-fuzzy'),
(388766,'2013-12-09 11:36:15',164926,'/the-original-mr-fuzzy'),
(388767,'2013-12-09 11:37:46',164926,'/cart'),
(388768,'2013-12-09 11:38:16',164929,'/cart'),
(388769,'2013-12-09 11:38:42',164935,'/lander-2'),
(388770,'2013-12-09 11:38:58',164936,'/home'),
(388771,'2013-12-09 11:39:13',164937,'/lander-2'),
(388772,'2013-12-09 11:39:49',164929,'/shipping'),
(388773,'2013-12-09 11:40:09',164938,'/lander-2'),
(388774,'2013-12-09 11:41:16',164926,'/shipping'),
(388775,'2013-12-09 11:42:00',164937,'/products'),
(388776,'2013-12-09 11:42:19',164939,'/lander-2'),
(388777,'2013-12-09 11:42:42',164940,'/lander-2'),
(388778,'2013-12-09 11:42:44',164929,'/billing-2'),
(388779,'2013-12-09 11:43:07',164937,'/the-original-mr-fuzzy'),
(388780,'2013-12-09 11:44:15',164936,'/products'),
(388781,'2013-12-09 11:44:29',164929,'/thank-you-for-your-order'),
(388782,'2013-12-09 11:44:56',164936,'/the-original-mr-fuzzy'),
(388783,'2013-12-09 11:52:14',164941,'/lander-2'),
(388784,'2013-12-09 11:52:33',164942,'/home'),
(388785,'2013-12-09 11:53:55',164941,'/products'),
(388786,'2013-12-09 11:54:41',164942,'/products'),
(388787,'2013-12-09 11:56:50',164943,'/lander-2'),
(388788,'2013-12-09 11:57:13',164941,'/the-original-mr-fuzzy'),
(388789,'2013-12-09 11:57:47',164944,'/lander-2'),
(388790,'2013-12-09 11:57:55',164945,'/lander-2'),
(388791,'2013-12-09 11:58:45',164942,'/the-original-mr-fuzzy'),
(388792,'2013-12-09 11:59:06',164941,'/cart'),
(388793,'2013-12-09 11:59:37',164941,'/shipping'),
(388794,'2013-12-09 12:00:12',164941,'/billing-2'),
(388795,'2013-12-09 12:02:29',164944,'/products'),
(388796,'2013-12-09 12:03:29',164946,'/lander-3'),
(388797,'2013-12-09 12:03:49',164944,'/the-original-mr-fuzzy'),
(388798,'2013-12-09 12:08:06',164946,'/products'),
(388799,'2013-12-09 12:11:09',164946,'/the-original-mr-fuzzy'),
(388800,'2013-12-09 12:11:30',164947,'/home'),
(388801,'2013-12-09 12:11:41',164946,'/cart'),
(388802,'2013-12-09 12:12:15',164948,'/home'),
(388803,'2013-12-09 12:13:11',164949,'/lander-2'),
(388804,'2013-12-09 12:13:29',164950,'/home'),
(388805,'2013-12-09 12:13:31',164948,'/products'),
(388806,'2013-12-09 12:13:32',164951,'/lander-2'),
(388807,'2013-12-09 12:14:54',164948,'/the-original-mr-fuzzy'),
(388808,'2013-12-09 12:15:07',164947,'/products'),
(388809,'2013-12-09 12:16:32',164949,'/products'),
(388810,'2013-12-09 12:16:32',164952,'/lander-2'),
(388811,'2013-12-09 12:17:16',164947,'/the-original-mr-fuzzy'),
(388812,'2013-12-09 12:18:44',164953,'/lander-3'),
(388813,'2013-12-09 12:20:14',164952,'/products'),
(388814,'2013-12-09 12:20:37',164954,'/home'),
(388815,'2013-12-09 12:21:08',164947,'/cart'),
(388816,'2013-12-09 12:21:08',164949,'/the-forever-love-bear'),
(388817,'2013-12-09 12:21:10',164952,'/the-original-mr-fuzzy'),
(388818,'2013-12-09 12:21:16',164953,'/products'),
(388819,'2013-12-09 12:21:30',164955,'/lander-3'),
(388820,'2013-12-09 12:21:33',164956,'/home'),
(388821,'2013-12-09 12:22:05',164957,'/home'),
(388822,'2013-12-09 12:22:21',164947,'/shipping'),
(388823,'2013-12-09 12:22:22',164958,'/home'),
(388824,'2013-12-09 12:22:45',164959,'/lander-3'),
(388825,'2013-12-09 12:23:07',164959,'/products'),
(388826,'2013-12-09 12:23:17',164957,'/products'),
(388827,'2013-12-09 12:23:53',164952,'/cart'),
(388828,'2013-12-09 12:24:28',164952,'/shipping'),
(388829,'2013-12-09 12:25:04',164959,'/the-original-mr-fuzzy'),
(388830,'2013-12-09 12:25:08',164953,'/the-original-mr-fuzzy'),
(388831,'2013-12-09 12:25:28',164960,'/lander-3'),
(388832,'2013-12-09 12:26:12',164954,'/products'),
(388833,'2013-12-09 12:26:35',164957,'/the-original-mr-fuzzy'),
(388834,'2013-12-09 12:27:05',164952,'/billing-2'),
(388835,'2013-12-09 12:27:08',164955,'/products'),
(388836,'2013-12-09 12:27:28',164959,'/cart'),
(388837,'2013-12-09 12:27:29',164961,'/lander-3'),
(388838,'2013-12-09 12:27:44',164958,'/products'),
(388839,'2013-12-09 12:27:53',164962,'/lander-3'),
(388840,'2013-12-09 12:29:09',164959,'/shipping'),
(388841,'2013-12-09 12:29:15',164954,'/the-original-mr-fuzzy'),
(388842,'2013-12-09 12:29:16',164958,'/the-original-mr-fuzzy'),
(388843,'2013-12-09 12:29:16',164961,'/products'),
(388844,'2013-12-09 12:29:26',164963,'/lander-2'),
(388845,'2013-12-09 12:29:33',164957,'/cart'),
(388846,'2013-12-09 12:29:43',164964,'/lander-2'),
(388847,'2013-12-09 12:30:03',164965,'/lander-2'),
(388848,'2013-12-09 12:30:05',164966,'/lander-3'),
(388849,'2013-12-09 12:30:14',164952,'/thank-you-for-your-order'),
(388850,'2013-12-09 12:30:17',164967,'/home'),
(388851,'2013-12-09 12:30:29',164968,'/lander-2'),
(388852,'2013-12-09 12:30:34',164955,'/the-original-mr-fuzzy'),
(388853,'2013-12-09 12:31:33',164963,'/products'),
(388854,'2013-12-09 12:31:42',164964,'/products'),
(388855,'2013-12-09 12:31:52',164969,'/lander-3'),
(388856,'2013-12-09 12:32:02',164963,'/the-original-mr-fuzzy'),
(388857,'2013-12-09 12:32:09',164955,'/cart'),
(388858,'2013-12-09 12:32:26',164964,'/the-original-mr-fuzzy'),
(388859,'2013-12-09 12:32:36',164962,'/products'),
(388860,'2013-12-09 12:32:54',164957,'/shipping'),
(388861,'2013-12-09 12:32:58',164966,'/products'),
(388862,'2013-12-09 12:33:24',164969,'/products'),
(388863,'2013-12-09 12:34:40',164955,'/shipping'),
(388864,'2013-12-09 12:34:55',164966,'/the-original-mr-fuzzy'),
(388865,'2013-12-09 12:35:49',164957,'/billing-2'),
(388866,'2013-12-09 12:36:03',164970,'/home'),
(388867,'2013-12-09 12:36:53',164955,'/billing-2'),
(388868,'2013-12-09 12:36:56',164971,'/lander-2'),
(388869,'2013-12-09 12:37:37',164966,'/cart'),
(388870,'2013-12-09 12:38:48',164972,'/lander-3'),
(388871,'2013-12-09 12:39:13',164966,'/shipping'),
(388872,'2013-12-09 12:39:54',164973,'/lander-2'),
(388873,'2013-12-09 12:40:58',164966,'/billing-2'),
(388874,'2013-12-09 12:41:14',164974,'/lander-2'),
(388875,'2013-12-09 12:41:28',164975,'/lander-3'),
(388876,'2013-12-09 12:41:51',164973,'/products'),
(388877,'2013-12-09 12:42:49',164976,'/home'),
(388878,'2013-12-09 12:44:47',164973,'/the-original-mr-fuzzy'),
(388879,'2013-12-09 12:46:41',164975,'/products'),
(388880,'2013-12-09 12:50:07',164977,'/lander-2'),
(388881,'2013-12-09 12:50:36',164978,'/lander-2'),
(388882,'2013-12-09 12:50:47',164975,'/the-original-mr-fuzzy'),
(388883,'2013-12-09 12:51:00',164979,'/home'),
(388884,'2013-12-09 12:53:46',164980,'/lander-3'),
(388885,'2013-12-09 12:54:26',164978,'/products'),
(388886,'2013-12-09 12:54:53',164981,'/lander-2'),
(388887,'2013-12-09 12:57:04',164978,'/the-original-mr-fuzzy'),
(388888,'2013-12-09 12:57:20',164980,'/products'),
(388889,'2013-12-09 12:57:55',164980,'/the-original-mr-fuzzy'),
(388890,'2013-12-09 12:58:22',164982,'/home'),
(388891,'2013-12-09 12:59:44',164982,'/products'),
(388892,'2013-12-09 12:59:59',164983,'/lander-3'),
(388893,'2013-12-09 13:00:06',164980,'/cart'),
(388894,'2013-12-09 13:01:06',164984,'/lander-2'),
(388895,'2013-12-09 13:02:43',164980,'/shipping'),
(388896,'2013-12-09 13:03:32',164985,'/lander-2'),
(388897,'2013-12-09 13:04:36',164983,'/products'),
(388898,'2013-12-09 13:05:12',164984,'/products'),
(388899,'2013-12-09 13:05:12',164985,'/products'),
(388900,'2013-12-09 13:07:02',164986,'/lander-2'),
(388901,'2013-12-09 13:07:59',164987,'/lander-2'),
(388902,'2013-12-09 13:08:07',164984,'/the-original-mr-fuzzy'),
(388903,'2013-12-09 13:08:14',164983,'/the-original-mr-fuzzy'),
(388904,'2013-12-09 13:08:50',164987,'/products'),
(388905,'2013-12-09 13:10:33',164984,'/cart'),
(388906,'2013-12-09 13:11:19',164984,'/shipping'),
(388907,'2013-12-09 13:12:15',164987,'/the-original-mr-fuzzy'),
(388908,'2013-12-09 13:13:10',164988,'/home'),
(388909,'2013-12-09 13:14:55',164989,'/lander-2'),
(388910,'2013-12-09 13:16:25',164988,'/products'),
(388911,'2013-12-09 13:17:56',164990,'/lander-2'),
(388912,'2013-12-09 13:19:11',164991,'/home'),
(388913,'2013-12-09 13:20:06',164988,'/the-forever-love-bear'),
(388914,'2013-12-09 13:20:12',164992,'/home'),
(388915,'2013-12-09 13:20:32',164993,'/home'),
(388916,'2013-12-09 13:20:58',164994,'/lander-3'),
(388917,'2013-12-09 13:21:48',164991,'/products'),
(388918,'2013-12-09 13:22:13',164992,'/products'),
(388919,'2013-12-09 13:23:25',164994,'/products'),
(388920,'2013-12-09 13:25:05',164994,'/the-original-mr-fuzzy'),
(388921,'2013-12-09 13:25:16',164991,'/the-original-mr-fuzzy'),
(388922,'2013-12-09 13:26:37',164994,'/cart'),
(388923,'2013-12-09 13:29:13',164995,'/lander-2'),
(388924,'2013-12-09 13:30:45',164996,'/lander-2'),
(388925,'2013-12-09 13:31:31',164997,'/lander-2'),
(388926,'2013-12-09 13:31:32',164998,'/home'),
(388927,'2013-12-09 13:33:07',164999,'/lander-2'),
(388928,'2013-12-09 13:33:20',164997,'/products'),
(388929,'2013-12-09 13:33:54',165000,'/lander-2'),
(388930,'2013-12-09 13:34:01',164997,'/the-original-mr-fuzzy'),
(388931,'2013-12-09 13:34:43',164995,'/products'),
(388932,'2013-12-09 13:34:47',165001,'/lander-2'),
(388933,'2013-12-09 13:34:59',165002,'/lander-2'),
(388934,'2013-12-09 13:35:01',165000,'/products'),
(388935,'2013-12-09 13:35:02',164999,'/products'),
(388936,'2013-12-09 13:35:55',165000,'/the-forever-love-bear'),
(388937,'2013-12-09 13:36:39',164998,'/products'),
(388938,'2013-12-09 13:36:47',164995,'/the-original-mr-fuzzy'),
(388939,'2013-12-09 13:36:51',165003,'/lander-2'),
(388940,'2013-12-09 13:37:56',165004,'/home'),
(388941,'2013-12-09 13:38:02',164998,'/the-original-mr-fuzzy'),
(388942,'2013-12-09 13:38:18',165001,'/products'),
(388943,'2013-12-09 13:39:30',165004,'/products'),
(388944,'2013-12-09 13:39:37',164999,'/the-original-mr-fuzzy'),
(388945,'2013-12-09 13:39:52',165004,'/the-original-mr-fuzzy'),
(388946,'2013-12-09 13:40:10',164998,'/cart'),
(388947,'2013-12-09 13:40:24',164995,'/cart'),
(388948,'2013-12-09 13:40:51',164998,'/shipping'),
(388949,'2013-12-09 13:41:56',165003,'/products'),
(388950,'2013-12-09 13:42:00',165001,'/the-original-mr-fuzzy'),
(388951,'2013-12-09 13:42:41',164999,'/cart'),
(388952,'2013-12-09 13:43:07',165005,'/lander-3'),
(388953,'2013-12-09 13:43:13',164995,'/shipping'),
(388954,'2013-12-09 13:44:17',165003,'/the-original-mr-fuzzy'),
(388955,'2013-12-09 13:44:29',164999,'/shipping'),
(388956,'2013-12-09 13:45:47',165006,'/lander-2'),
(388957,'2013-12-09 13:45:48',164995,'/billing-2'),
(388958,'2013-12-09 13:45:55',165007,'/lander-2'),
(388959,'2013-12-09 13:45:58',165008,'/home'),
(388960,'2013-12-09 13:45:59',164999,'/billing-2'),
(388961,'2013-12-09 13:46:13',165005,'/products'),
(388962,'2013-12-09 13:46:53',165009,'/lander-3'),
(388963,'2013-12-09 13:47:10',165010,'/lander-2'),
(388964,'2013-12-09 13:48:17',165010,'/products'),
(388965,'2013-12-09 13:48:26',165011,'/home'),
(388966,'2013-12-09 13:48:57',165012,'/lander-2'),
(388967,'2013-12-09 13:49:13',165013,'/lander-3'),
(388968,'2013-12-09 13:49:20',164999,'/thank-you-for-your-order'),
(388969,'2013-12-09 13:49:34',165005,'/the-original-mr-fuzzy'),
(388970,'2013-12-09 13:50:08',165008,'/products'),
(388971,'2013-12-09 13:50:12',165009,'/products'),
(388972,'2013-12-09 13:50:18',165013,'/products'),
(388973,'2013-12-09 13:50:22',165014,'/lander-2'),
(388974,'2013-12-09 13:50:31',165011,'/products'),
(388975,'2013-12-09 13:50:33',164995,'/thank-you-for-your-order'),
(388976,'2013-12-09 13:50:35',165009,'/the-forever-love-bear'),
(388977,'2013-12-09 13:50:45',165005,'/cart'),
(388978,'2013-12-09 13:52:16',165008,'/the-original-mr-fuzzy'),
(388979,'2013-12-09 13:53:00',165015,'/home'),
(388980,'2013-12-09 13:53:47',165005,'/shipping'),
(388981,'2013-12-09 13:53:53',165016,'/lander-2'),
(388982,'2013-12-09 13:54:15',165012,'/products'),
(388983,'2013-12-09 13:54:26',165013,'/the-original-mr-fuzzy'),
(388984,'2013-12-09 13:54:45',165017,'/lander-2'),
(388985,'2013-12-09 13:55:15',165016,'/products'),
(388986,'2013-12-09 13:55:42',165017,'/products'),
(388987,'2013-12-09 13:55:53',165008,'/cart'),
(388988,'2013-12-09 13:56:51',165016,'/the-forever-love-bear'),
(388989,'2013-12-09 13:57:34',165013,'/cart'),
(388990,'2013-12-09 13:57:39',165016,'/cart'),
(388991,'2013-12-09 13:58:11',165008,'/shipping'),
(388992,'2013-12-09 13:59:36',165013,'/shipping'),
(388993,'2013-12-09 13:59:52',165017,'/the-original-mr-fuzzy'),
(388994,'2013-12-09 14:00:35',165016,'/shipping'),
(388995,'2013-12-09 14:00:37',165018,'/home'),
(388996,'2013-12-09 14:01:21',165017,'/cart'),
(388997,'2013-12-09 14:01:25',165019,'/home'),
(388998,'2013-12-09 14:01:28',165016,'/billing-2'),
(388999,'2013-12-09 14:01:37',165020,'/lander-2'),
(389000,'2013-12-09 14:01:54',165013,'/billing-2'),
(389001,'2013-12-09 14:02:28',165017,'/shipping'),
(389002,'2013-12-09 14:02:43',165021,'/home'),
(389003,'2013-12-09 14:03:23',165016,'/thank-you-for-your-order'),
(389004,'2013-12-09 14:05:08',165022,'/lander-3'),
(389005,'2013-12-09 14:05:10',165020,'/products'),
(389006,'2013-12-09 14:05:17',165023,'/lander-3'),
(389007,'2013-12-09 14:05:30',165017,'/billing-2'),
(389008,'2013-12-09 14:05:52',165019,'/products'),
(389009,'2013-12-09 14:06:06',165024,'/lander-2'),
(389010,'2013-12-09 14:06:19',165021,'/products'),
(389011,'2013-12-09 14:06:31',165023,'/products'),
(389012,'2013-12-09 14:06:41',165025,'/lander-2'),
(389013,'2013-12-09 14:07:05',165026,'/home'),
(389014,'2013-12-09 14:08:23',165019,'/the-original-mr-fuzzy'),
(389015,'2013-12-09 14:08:31',165027,'/lander-3'),
(389016,'2013-12-09 14:09:25',165020,'/the-original-mr-fuzzy'),
(389017,'2013-12-09 14:09:28',165027,'/products'),
(389018,'2013-12-09 14:09:32',165025,'/products'),
(389019,'2013-12-09 14:09:43',165017,'/thank-you-for-your-order'),
(389020,'2013-12-09 14:10:28',165026,'/products'),
(389021,'2013-12-09 14:11:04',165028,'/lander-2'),
(389022,'2013-12-09 14:11:09',165027,'/the-original-mr-fuzzy'),
(389023,'2013-12-09 14:11:33',165029,'/lander-2'),
(389024,'2013-12-09 14:11:53',165026,'/the-original-mr-fuzzy'),
(389025,'2013-12-09 14:12:21',165029,'/products'),
(389026,'2013-12-09 14:12:27',165030,'/home'),
(389027,'2013-12-09 14:12:43',165031,'/lander-2'),
(389028,'2013-12-09 14:13:01',165032,'/home'),
(389029,'2013-12-09 14:14:09',165031,'/products'),
(389030,'2013-12-09 14:14:11',165025,'/the-original-mr-fuzzy'),
(389031,'2013-12-09 14:14:30',165027,'/cart'),
(389032,'2013-12-09 14:14:35',165028,'/products'),
(389033,'2013-12-09 14:15:06',165025,'/cart'),
(389034,'2013-12-09 14:15:27',165030,'/products'),
(389035,'2013-12-09 14:16:07',165031,'/the-original-mr-fuzzy'),
(389036,'2013-12-09 14:16:16',165029,'/the-original-mr-fuzzy'),
(389037,'2013-12-09 14:16:29',165030,'/the-original-mr-fuzzy'),
(389038,'2013-12-09 14:17:46',165032,'/products'),
(389039,'2013-12-09 14:18:48',165031,'/cart'),
(389040,'2013-12-09 14:19:53',165032,'/the-original-mr-fuzzy'),
(389041,'2013-12-09 14:20:20',165033,'/home'),
(389042,'2013-12-09 14:22:22',165031,'/shipping'),
(389043,'2013-12-09 14:22:49',165032,'/cart'),
(389044,'2013-12-09 14:22:50',165031,'/billing-2'),
(389045,'2013-12-09 14:25:06',165034,'/lander-2'),
(389046,'2013-12-09 14:25:39',165033,'/products'),
(389047,'2013-12-09 14:26:12',165032,'/shipping'),
(389048,'2013-12-09 14:26:20',165035,'/lander-2'),
(389049,'2013-12-09 14:27:00',165036,'/home'),
(389050,'2013-12-09 14:27:09',165031,'/thank-you-for-your-order'),
(389051,'2013-12-09 14:27:13',165034,'/products'),
(389052,'2013-12-09 14:27:45',165037,'/lander-3'),
(389053,'2013-12-09 14:27:49',165038,'/lander-3'),
(389054,'2013-12-09 14:27:51',165032,'/billing-2'),
(389055,'2013-12-09 14:29:15',165039,'/home'),
(389056,'2013-12-09 14:31:04',165032,'/thank-you-for-your-order'),
(389057,'2013-12-09 14:32:27',165040,'/lander-3'),
(389058,'2013-12-09 14:32:38',165041,'/lander-3'),
(389059,'2013-12-09 14:33:16',165042,'/lander-3'),
(389060,'2013-12-09 14:33:50',165043,'/home'),
(389061,'2013-12-09 14:35:01',165040,'/products'),
(389062,'2013-12-09 14:35:30',165042,'/products'),
(389063,'2013-12-09 14:35:31',165044,'/lander-2'),
(389064,'2013-12-09 14:38:06',165042,'/the-original-mr-fuzzy'),
(389065,'2013-12-09 14:38:09',165045,'/home'),
(389066,'2013-12-09 14:38:11',165041,'/products'),
(389067,'2013-12-09 14:38:23',165046,'/lander-3'),
(389068,'2013-12-09 14:39:02',165045,'/products'),
(389069,'2013-12-09 14:39:28',165040,'/the-original-mr-fuzzy'),
(389070,'2013-12-09 14:40:11',165042,'/cart'),
(389071,'2013-12-09 14:40:31',165047,'/lander-2'),
(389072,'2013-12-09 14:40:32',165041,'/the-original-mr-fuzzy'),
(389073,'2013-12-09 14:41:46',165048,'/home'),
(389074,'2013-12-09 14:42:00',165040,'/cart'),
(389075,'2013-12-09 14:42:00',165049,'/lander-3'),
(389076,'2013-12-09 14:43:33',165050,'/lander-2'),
(389077,'2013-12-09 14:44:01',165041,'/cart'),
(389078,'2013-12-09 14:44:09',165049,'/products'),
(389079,'2013-12-09 14:45:23',165048,'/products'),
(389080,'2013-12-09 14:45:35',165047,'/products'),
(389081,'2013-12-09 14:46:04',165051,'/lander-3'),
(389082,'2013-12-09 14:46:06',165052,'/home'),
(389083,'2013-12-09 14:46:20',165041,'/shipping'),
(389084,'2013-12-09 14:46:53',165047,'/the-original-mr-fuzzy'),
(389085,'2013-12-09 14:47:02',165041,'/billing-2'),
(389086,'2013-12-09 14:48:20',165051,'/products'),
(389087,'2013-12-09 14:48:43',165052,'/products'),
(389088,'2013-12-09 14:49:34',165041,'/thank-you-for-your-order'),
(389089,'2013-12-09 14:49:52',165052,'/the-original-mr-fuzzy'),
(389090,'2013-12-09 14:51:09',165051,'/the-original-mr-fuzzy'),
(389091,'2013-12-09 14:52:34',165053,'/home'),
(389092,'2013-12-09 14:54:02',165054,'/lander-2'),
(389093,'2013-12-09 14:54:22',165051,'/cart'),
(389094,'2013-12-09 14:55:17',165055,'/lander-2'),
(389095,'2013-12-09 14:55:29',165051,'/shipping'),
(389096,'2013-12-09 14:56:37',165053,'/products'),
(389097,'2013-12-09 14:58:06',165053,'/the-original-mr-fuzzy'),
(389098,'2013-12-09 15:00:09',165056,'/lander-2'),
(389099,'2013-12-09 15:02:14',165057,'/lander-2'),
(389100,'2013-12-09 15:03:48',165058,'/lander-2'),
(389101,'2013-12-09 15:04:06',165059,'/lander-2'),
(389102,'2013-12-09 15:04:23',165058,'/products'),
(389103,'2013-12-09 15:04:29',165060,'/home'),
(389104,'2013-12-09 15:05:47',165061,'/lander-3'),
(389105,'2013-12-09 15:05:55',165062,'/lander-2'),
(389106,'2013-12-09 15:07:32',165063,'/lander-2'),
(389107,'2013-12-09 15:07:51',165064,'/home'),
(389108,'2013-12-09 15:08:03',165058,'/the-forever-love-bear'),
(389109,'2013-12-09 15:08:14',165065,'/home'),
(389110,'2013-12-09 15:08:45',165062,'/products'),
(389111,'2013-12-09 15:09:34',165059,'/products'),
(389112,'2013-12-09 15:09:59',165059,'/the-original-mr-fuzzy'),
(389113,'2013-12-09 15:10:10',165058,'/cart'),
(389114,'2013-12-09 15:10:38',165064,'/products'),
(389115,'2013-12-09 15:11:11',165066,'/lander-3'),
(389116,'2013-12-09 15:11:24',165067,'/home'),
(389117,'2013-12-09 15:11:40',165064,'/the-forever-love-bear'),
(389118,'2013-12-09 15:12:02',165058,'/shipping'),
(389119,'2013-12-09 15:12:47',165062,'/the-forever-love-bear'),
(389120,'2013-12-09 15:13:17',165062,'/cart'),
(389121,'2013-12-09 15:14:41',165064,'/cart'),
(389122,'2013-12-09 15:14:59',165067,'/products'),
(389123,'2013-12-09 15:15:00',165068,'/lander-3'),
(389124,'2013-12-09 15:15:22',165062,'/shipping'),
(389125,'2013-12-09 15:16:00',165069,'/lander-2'),
(389126,'2013-12-09 15:16:28',165062,'/billing-2'),
(389127,'2013-12-09 15:18:53',165070,'/lander-2'),
(389128,'2013-12-09 15:18:55',165071,'/lander-2'),
(389129,'2013-12-09 15:18:59',165062,'/thank-you-for-your-order'),
(389130,'2013-12-09 15:19:48',165072,'/lander-2'),
(389131,'2013-12-09 15:20:47',165073,'/home'),
(389132,'2013-12-09 15:20:55',165071,'/products'),
(389133,'2013-12-09 15:22:15',165074,'/home'),
(389134,'2013-12-09 15:22:52',165073,'/products'),
(389135,'2013-12-09 15:24:33',165073,'/the-original-mr-fuzzy'),
(389136,'2013-12-09 15:28:42',165075,'/lander-2'),
(389137,'2013-12-09 15:29:12',165076,'/lander-2'),
(389138,'2013-12-09 15:31:25',165077,'/lander-2'),
(389139,'2013-12-09 15:31:49',165078,'/home'),
(389140,'2013-12-09 15:32:26',165076,'/products'),
(389141,'2013-12-09 15:33:02',165076,'/the-original-mr-fuzzy'),
(389142,'2013-12-09 15:33:53',165079,'/lander-2'),
(389143,'2013-12-09 15:33:57',165080,'/lander-3'),
(389144,'2013-12-09 15:34:27',165081,'/lander-2'),
(389145,'2013-12-09 15:34:37',165082,'/lander-2'),
(389146,'2013-12-09 15:35:38',165082,'/products'),
(389147,'2013-12-09 15:35:44',165083,'/lander-2'),
(389148,'2013-12-09 15:36:07',165077,'/products'),
(389149,'2013-12-09 15:36:20',165084,'/home'),
(389150,'2013-12-09 15:36:57',165078,'/products'),
(389151,'2013-12-09 15:37:30',165085,'/lander-2'),
(389152,'2013-12-09 15:37:31',165082,'/the-original-mr-fuzzy'),
(389153,'2013-12-09 15:37:38',165080,'/products'),
(389154,'2013-12-09 15:38:09',165080,'/the-original-mr-fuzzy'),
(389155,'2013-12-09 15:38:13',165077,'/the-original-mr-fuzzy'),
(389156,'2013-12-09 15:38:15',165081,'/products'),
(389157,'2013-12-09 15:39:31',165086,'/lander-2'),
(389158,'2013-12-09 15:39:48',165087,'/lander-3'),
(389159,'2013-12-09 15:40:26',165077,'/cart'),
(389160,'2013-12-09 15:41:01',165078,'/the-original-mr-fuzzy'),
(389161,'2013-12-09 15:41:09',165083,'/products'),
(389162,'2013-12-09 15:41:18',165077,'/shipping'),
(389163,'2013-12-09 15:41:38',165081,'/the-original-mr-fuzzy'),
(389164,'2013-12-09 15:41:59',165088,'/lander-2'),
(389165,'2013-12-09 15:43:16',165081,'/cart'),
(389166,'2013-12-09 15:43:57',165089,'/home'),
(389167,'2013-12-09 15:44:07',165090,'/lander-3'),
(389168,'2013-12-09 15:44:36',165083,'/the-original-mr-fuzzy'),
(389169,'2013-12-09 15:44:38',165081,'/shipping'),
(389170,'2013-12-09 15:45:30',165091,'/lander-2'),
(389171,'2013-12-09 15:46:31',165092,'/lander-2'),
(389172,'2013-12-09 15:47:08',165093,'/lander-2'),
(389173,'2013-12-09 15:48:58',165091,'/products'),
(389174,'2013-12-09 15:49:21',165092,'/products'),
(389175,'2013-12-09 15:50:10',165094,'/lander-2'),
(389176,'2013-12-09 15:50:55',165093,'/products'),
(389177,'2013-12-09 15:51:18',165095,'/lander-3'),
(389178,'2013-12-09 15:51:51',165092,'/the-original-mr-fuzzy'),
(389179,'2013-12-09 15:52:01',165096,'/lander-2'),
(389180,'2013-12-09 15:52:06',165097,'/home'),
(389181,'2013-12-09 15:52:19',165098,'/lander-2'),
(389182,'2013-12-09 15:52:51',165093,'/the-original-mr-fuzzy'),
(389183,'2013-12-09 15:52:58',165092,'/cart'),
(389184,'2013-12-09 15:53:28',165096,'/products'),
(389185,'2013-12-09 15:53:41',165098,'/products'),
(389186,'2013-12-09 15:54:55',165099,'/lander-2'),
(389187,'2013-12-09 15:55:20',165096,'/the-original-mr-fuzzy'),
(389188,'2013-12-09 15:56:37',165100,'/home'),
(389189,'2013-12-09 15:56:46',165093,'/cart'),
(389190,'2013-12-09 15:56:49',165092,'/shipping'),
(389191,'2013-12-09 15:56:59',165098,'/the-original-mr-fuzzy'),
(389192,'2013-12-09 15:57:19',165093,'/shipping'),
(389193,'2013-12-09 15:57:22',165101,'/lander-2'),
(389194,'2013-12-09 15:58:11',165098,'/cart'),
(389195,'2013-12-09 15:58:46',165102,'/lander-2'),
(389196,'2013-12-09 15:59:07',165103,'/lander-2'),
(389197,'2013-12-09 15:59:45',165098,'/shipping'),
(389198,'2013-12-09 15:59:56',165092,'/billing-2'),
(389199,'2013-12-09 16:00:01',165104,'/lander-2'),
(389200,'2013-12-09 16:00:10',165098,'/billing-2'),
(389201,'2013-12-09 16:00:30',165093,'/billing-2'),
(389202,'2013-12-09 16:01:51',165105,'/lander-3'),
(389203,'2013-12-09 16:02:02',165106,'/lander-2'),
(389204,'2013-12-09 16:02:14',165103,'/products'),
(389205,'2013-12-09 16:03:09',165107,'/lander-2'),
(389206,'2013-12-09 16:03:33',165098,'/thank-you-for-your-order'),
(389207,'2013-12-09 16:03:35',165108,'/lander-2'),
(389208,'2013-12-09 16:03:41',165106,'/products'),
(389209,'2013-12-09 16:04:02',165103,'/the-original-mr-fuzzy'),
(389210,'2013-12-09 16:04:14',165104,'/products'),
(389211,'2013-12-09 16:04:29',165109,'/lander-2'),
(389212,'2013-12-09 16:04:53',165093,'/thank-you-for-your-order'),
(389213,'2013-12-09 16:05:10',165103,'/cart'),
(389214,'2013-12-09 16:05:30',165106,'/the-original-mr-fuzzy'),
(389215,'2013-12-09 16:06:14',165106,'/cart'),
(389216,'2013-12-09 16:07:29',165104,'/the-original-mr-fuzzy'),
(389217,'2013-12-09 16:07:40',165110,'/lander-2'),
(389218,'2013-12-09 16:08:00',165111,'/lander-2'),
(389219,'2013-12-09 16:08:43',165109,'/products'),
(389220,'2013-12-09 16:09:07',165104,'/cart'),
(389221,'2013-12-09 16:10:48',165111,'/products'),
(389222,'2013-12-09 16:11:49',165112,'/home'),
(389223,'2013-12-09 16:12:13',165109,'/the-original-mr-fuzzy'),
(389224,'2013-12-09 16:13:28',165112,'/products'),
(389225,'2013-12-09 16:13:53',165113,'/lander-2'),
(389226,'2013-12-09 16:14:02',165114,'/lander-2'),
(389227,'2013-12-09 16:14:20',165115,'/home'),
(389228,'2013-12-09 16:16:25',165112,'/the-original-mr-fuzzy'),
(389229,'2013-12-09 16:16:35',165116,'/lander-2'),
(389230,'2013-12-09 16:16:52',165117,'/lander-2'),
(389231,'2013-12-09 16:16:56',165118,'/lander-3'),
(389232,'2013-12-09 16:16:57',165113,'/products'),
(389233,'2013-12-09 16:18:32',165115,'/products'),
(389234,'2013-12-09 16:18:42',165119,'/home'),
(389235,'2013-12-09 16:20:09',165116,'/products'),
(389236,'2013-12-09 16:20:45',165117,'/products'),
(389237,'2013-12-09 16:20:49',165120,'/lander-2'),
(389238,'2013-12-09 16:22:10',165121,'/lander-3'),
(389239,'2013-12-09 16:23:01',165122,'/lander-2'),
(389240,'2013-12-09 16:24:09',165116,'/the-original-mr-fuzzy'),
(389241,'2013-12-09 16:25:16',165123,'/lander-2'),
(389242,'2013-12-09 16:25:40',165120,'/products'),
(389243,'2013-12-09 16:27:15',165122,'/products'),
(389244,'2013-12-09 16:27:42',165120,'/the-original-mr-fuzzy'),
(389245,'2013-12-09 16:28:33',165124,'/home'),
(389246,'2013-12-09 16:33:46',165125,'/home'),
(389247,'2013-12-09 16:33:51',165126,'/lander-2'),
(389248,'2013-12-09 16:35:18',165127,'/lander-2'),
(389249,'2013-12-09 16:36:13',165127,'/products'),
(389250,'2013-12-09 16:37:14',165127,'/the-original-mr-fuzzy'),
(389251,'2013-12-09 16:38:00',165125,'/products'),
(389252,'2013-12-09 16:40:21',165125,'/the-forever-love-bear'),
(389253,'2013-12-09 16:40:47',165127,'/cart'),
(389254,'2013-12-09 16:41:31',165128,'/lander-3'),
(389255,'2013-12-09 16:42:12',165129,'/lander-2'),
(389256,'2013-12-09 16:42:19',165125,'/cart'),
(389257,'2013-12-09 16:42:31',165130,'/lander-3'),
(389258,'2013-12-09 16:43:13',165131,'/home'),
(389259,'2013-12-09 16:43:34',165132,'/lander-2'),
(389260,'2013-12-09 16:44:36',165125,'/shipping'),
(389261,'2013-12-09 16:44:50',165128,'/products'),
(389262,'2013-12-09 16:45:32',165125,'/billing-2'),
(389263,'2013-12-09 16:47:54',165131,'/products'),
(389264,'2013-12-09 16:48:54',165133,'/home'),
(389265,'2013-12-09 16:48:56',165134,'/lander-3'),
(389266,'2013-12-09 16:50:32',165133,'/products'),
(389267,'2013-12-09 16:51:36',165135,'/lander-2'),
(389268,'2013-12-09 16:52:42',165133,'/the-original-mr-fuzzy'),
(389269,'2013-12-09 16:53:11',165133,'/cart'),
(389270,'2013-12-09 16:54:12',165134,'/products'),
(389271,'2013-12-09 16:54:18',165136,'/lander-2'),
(389272,'2013-12-09 16:55:52',165137,'/home'),
(389273,'2013-12-09 16:55:57',165138,'/lander-2'),
(389274,'2013-12-09 16:58:45',165139,'/home'),
(389275,'2013-12-09 16:58:58',165136,'/products'),
(389276,'2013-12-09 16:59:38',165138,'/products'),
(389277,'2013-12-09 17:01:44',165139,'/products'),
(389278,'2013-12-09 17:02:04',165136,'/the-forever-love-bear'),
(389279,'2013-12-09 17:02:24',165140,'/home'),
(389280,'2013-12-09 17:03:58',165138,'/the-original-mr-fuzzy'),
(389281,'2013-12-09 17:04:22',165136,'/cart'),
(389282,'2013-12-09 17:05:03',165139,'/the-original-mr-fuzzy'),
(389283,'2013-12-09 17:06:49',165140,'/products'),
(389284,'2013-12-09 17:07:11',165136,'/shipping'),
(389285,'2013-12-09 17:07:25',165139,'/cart'),
(389286,'2013-12-09 17:09:44',165141,'/home'),
(389287,'2013-12-09 17:10:08',165140,'/the-original-mr-fuzzy'),
(389288,'2013-12-09 17:10:16',165136,'/billing-2'),
(389289,'2013-12-09 17:11:00',165140,'/cart'),
(389290,'2013-12-09 17:12:50',165142,'/lander-2'),
(389291,'2013-12-09 17:13:29',165136,'/thank-you-for-your-order'),
(389292,'2013-12-09 17:14:45',165141,'/products'),
(389293,'2013-12-09 17:15:56',165143,'/lander-3'),
(389294,'2013-12-09 17:16:08',165144,'/lander-3'),
(389295,'2013-12-09 17:16:43',165141,'/the-original-mr-fuzzy'),
(389296,'2013-12-09 17:16:57',165143,'/products'),
(389297,'2013-12-09 17:20:11',165145,'/lander-2'),
(389298,'2013-12-09 17:20:16',165146,'/lander-2'),
(389299,'2013-12-09 17:21:30',165144,'/products'),
(389300,'2013-12-09 17:22:22',165147,'/lander-2'),
(389301,'2013-12-09 17:23:27',165148,'/lander-2'),
(389302,'2013-12-09 17:26:01',165146,'/products'),
(389303,'2013-12-09 17:27:26',165149,'/lander-2'),
(389304,'2013-12-09 17:29:00',165150,'/lander-2'),
(389305,'2013-12-09 17:29:15',165151,'/home'),
(389306,'2013-12-09 17:30:02',165146,'/the-original-mr-fuzzy'),
(389307,'2013-12-09 17:30:29',165146,'/cart'),
(389308,'2013-12-09 17:31:40',165150,'/products'),
(389309,'2013-12-09 17:32:02',165152,'/lander-2'),
(389310,'2013-12-09 17:32:11',165153,'/home'),
(389311,'2013-12-09 17:32:23',165154,'/lander-2'),
(389312,'2013-12-09 17:32:25',165150,'/the-original-mr-fuzzy'),
(389313,'2013-12-09 17:32:35',165151,'/products'),
(389314,'2013-12-09 17:33:49',165146,'/shipping'),
(389315,'2013-12-09 17:34:07',165154,'/products'),
(389316,'2013-12-09 17:34:25',165146,'/billing-2'),
(389317,'2013-12-09 17:34:36',165155,'/lander-3'),
(389318,'2013-12-09 17:35:28',165156,'/lander-2'),
(389319,'2013-12-09 17:35:37',165157,'/lander-2'),
(389320,'2013-12-09 17:35:54',165156,'/products'),
(389321,'2013-12-09 17:37:01',165156,'/the-original-mr-fuzzy'),
(389322,'2013-12-09 17:37:11',165154,'/the-original-mr-fuzzy'),
(389323,'2013-12-09 17:37:13',165151,'/the-original-mr-fuzzy'),
(389324,'2013-12-09 17:38:38',165158,'/lander-3'),
(389325,'2013-12-09 17:38:45',165154,'/cart'),
(389326,'2013-12-09 17:39:01',165157,'/products'),
(389327,'2013-12-09 17:39:11',165154,'/shipping'),
(389328,'2013-12-09 17:39:36',165157,'/the-forever-love-bear'),
(389329,'2013-12-09 17:39:47',165159,'/lander-2'),
(389330,'2013-12-09 17:40:04',165151,'/cart'),
(389331,'2013-12-09 17:40:27',165160,'/home'),
(389332,'2013-12-09 17:40:37',165161,'/lander-2'),
(389333,'2013-12-09 17:40:39',165162,'/home'),
(389334,'2013-12-09 17:40:47',165151,'/shipping'),
(389335,'2013-12-09 17:40:50',165163,'/home'),
(389336,'2013-12-09 17:41:17',165161,'/products'),
(389337,'2013-12-09 17:42:08',165157,'/cart'),
(389338,'2013-12-09 17:42:13',165154,'/billing-2'),
(389339,'2013-12-09 17:42:50',165158,'/products'),
(389340,'2013-12-09 17:42:57',165164,'/lander-3'),
(389341,'2013-12-09 17:42:59',165151,'/billing-2'),
(389342,'2013-12-09 17:43:23',165154,'/thank-you-for-your-order'),
(389343,'2013-12-09 17:43:51',165165,'/lander-2'),
(389344,'2013-12-09 17:44:08',165163,'/products'),
(389345,'2013-12-09 17:44:47',165161,'/the-original-mr-fuzzy'),
(389346,'2013-12-09 17:45:23',165157,'/shipping'),
(389347,'2013-12-09 17:45:35',165163,'/the-original-mr-fuzzy'),
(389348,'2013-12-09 17:46:26',165162,'/products'),
(389349,'2013-12-09 17:46:35',165158,'/the-forever-love-bear'),
(389350,'2013-12-09 17:47:38',165165,'/products'),
(389351,'2013-12-09 17:47:47',165157,'/billing-2'),
(389352,'2013-12-09 17:47:59',165162,'/the-original-mr-fuzzy'),
(389353,'2013-12-09 17:48:23',165151,'/thank-you-for-your-order'),
(389354,'2013-12-09 17:49:25',165166,'/lander-2'),
(389355,'2013-12-09 17:50:27',165158,'/cart'),
(389356,'2013-12-09 17:52:00',165162,'/cart'),
(389357,'2013-12-09 17:52:20',165167,'/lander-2'),
(389358,'2013-12-09 17:54:01',165168,'/home'),
(389359,'2013-12-09 17:54:08',165162,'/shipping'),
(389360,'2013-12-09 17:54:20',165158,'/shipping'),
(389361,'2013-12-09 17:56:08',165169,'/lander-3'),
(389362,'2013-12-09 17:56:21',165162,'/billing-2'),
(389363,'2013-12-09 17:56:39',165170,'/home'),
(389364,'2013-12-09 17:56:52',165158,'/billing-2'),
(389365,'2013-12-09 17:57:22',165171,'/lander-2'),
(389366,'2013-12-09 17:57:29',165170,'/products'),
(389367,'2013-12-09 17:58:37',165168,'/products'),
(389368,'2013-12-09 17:59:54',165171,'/products'),
(389369,'2013-12-09 18:00:04',165170,'/the-forever-love-bear'),
(389370,'2013-12-09 18:00:31',165172,'/home'),
(389371,'2013-12-09 18:00:56',165168,'/the-original-mr-fuzzy'),
(389372,'2013-12-09 18:01:02',165162,'/thank-you-for-your-order'),
(389373,'2013-12-09 18:03:27',165173,'/lander-3'),
(389374,'2013-12-09 18:04:17',165174,'/lander-2'),
(389375,'2013-12-09 18:04:26',165175,'/lander-2'),
(389376,'2013-12-09 18:05:12',165176,'/home'),
(389377,'2013-12-09 18:05:56',165177,'/lander-2'),
(389378,'2013-12-09 18:06:06',165178,'/lander-2'),
(389379,'2013-12-09 18:10:53',165176,'/products'),
(389380,'2013-12-09 18:12:09',165176,'/the-original-mr-fuzzy'),
(389381,'2013-12-09 18:12:56',165176,'/cart'),
(389382,'2013-12-09 18:17:39',165179,'/lander-3'),
(389383,'2013-12-09 18:19:22',165180,'/lander-3'),
(389384,'2013-12-09 18:20:36',165181,'/lander-3'),
(389385,'2013-12-09 18:24:43',165181,'/products'),
(389386,'2013-12-09 18:27:14',165182,'/lander-3'),
(389387,'2013-12-09 18:27:29',165181,'/the-original-mr-fuzzy'),
(389388,'2013-12-09 18:29:51',165181,'/cart'),
(389389,'2013-12-09 18:29:57',165182,'/products'),
(389390,'2013-12-09 18:30:05',165183,'/lander-2'),
(389391,'2013-12-09 18:30:54',165182,'/the-original-mr-fuzzy'),
(389392,'2013-12-09 18:30:58',165183,'/products'),
(389393,'2013-12-09 18:31:14',165184,'/lander-2'),
(389394,'2013-12-09 18:32:43',165182,'/cart'),
(389395,'2013-12-09 18:35:00',165182,'/shipping'),
(389396,'2013-12-09 18:35:06',165184,'/products'),
(389397,'2013-12-09 18:35:43',165184,'/the-original-mr-fuzzy'),
(389398,'2013-12-09 18:36:23',165185,'/lander-2'),
(389399,'2013-12-09 18:36:51',165186,'/lander-2'),
(389400,'2013-12-09 18:37:07',165187,'/lander-2'),
(389401,'2013-12-09 18:38:10',165182,'/billing-2'),
(389402,'2013-12-09 18:41:42',165186,'/products'),
(389403,'2013-12-09 18:41:55',165182,'/thank-you-for-your-order'),
(389404,'2013-12-09 18:45:21',165188,'/lander-3'),
(389405,'2013-12-09 18:46:07',165186,'/the-original-mr-fuzzy'),
(389406,'2013-12-09 18:47:41',165186,'/cart'),
(389407,'2013-12-09 18:48:26',165189,'/lander-2'),
(389408,'2013-12-09 18:48:48',165190,'/lander-2'),
(389409,'2013-12-09 18:49:42',165191,'/lander-3'),
(389410,'2013-12-09 18:50:40',165188,'/products'),
(389411,'2013-12-09 18:52:57',165188,'/the-original-mr-fuzzy'),
(389412,'2013-12-09 18:55:15',165192,'/home'),
(389413,'2013-12-09 18:56:22',165193,'/lander-3'),
(389414,'2013-12-09 19:04:18',165194,'/lander-2'),
(389415,'2013-12-09 19:04:42',165195,'/home'),
(389416,'2013-12-09 19:05:23',165195,'/products'),
(389417,'2013-12-09 19:05:34',165194,'/products'),
(389418,'2013-12-09 19:07:54',165194,'/the-original-mr-fuzzy'),
(389419,'2013-12-09 19:09:51',165194,'/cart'),
(389420,'2013-12-09 19:09:57',165195,'/the-original-mr-fuzzy'),
(389421,'2013-12-09 19:16:20',165196,'/lander-2'),
(389422,'2013-12-09 19:18:18',165197,'/lander-2'),
(389423,'2013-12-09 19:18:18',165198,'/lander-3'),
(389424,'2013-12-09 19:20:56',165199,'/lander-3'),
(389425,'2013-12-09 19:22:22',165198,'/products'),
(389426,'2013-12-09 19:22:29',165200,'/lander-2'),
(389427,'2013-12-09 19:23:10',165200,'/products'),
(389428,'2013-12-09 19:24:08',165201,'/home'),
(389429,'2013-12-09 19:24:44',165198,'/the-original-mr-fuzzy'),
(389430,'2013-12-09 19:25:25',165200,'/the-original-mr-fuzzy'),
(389431,'2013-12-09 19:25:43',165198,'/cart'),
(389432,'2013-12-09 19:26:53',165202,'/lander-2'),
(389433,'2013-12-09 19:27:44',165200,'/cart'),
(389434,'2013-12-09 19:28:12',165203,'/home'),
(389435,'2013-12-09 19:28:20',165202,'/products'),
(389436,'2013-12-09 19:29:46',165204,'/home'),
(389437,'2013-12-09 19:29:47',165201,'/products'),
(389438,'2013-12-09 19:30:00',165205,'/lander-2'),
(389439,'2013-12-09 19:32:15',165202,'/the-original-mr-fuzzy'),
(389440,'2013-12-09 19:32:19',165203,'/products'),
(389441,'2013-12-09 19:33:44',165201,'/the-original-mr-fuzzy'),
(389442,'2013-12-09 19:34:30',165206,'/lander-2'),
(389443,'2013-12-09 19:34:39',165201,'/cart'),
(389444,'2013-12-09 19:35:24',165203,'/the-original-mr-fuzzy'),
(389445,'2013-12-09 19:35:47',165201,'/shipping'),
(389446,'2013-12-09 19:35:54',165206,'/products'),
(389447,'2013-12-09 19:38:17',165207,'/home'),
(389448,'2013-12-09 19:38:47',165201,'/billing-2'),
(389449,'2013-12-09 19:38:49',165208,'/lander-3'),
(389450,'2013-12-09 19:39:23',165207,'/products'),
(389451,'2013-12-09 19:39:32',165209,'/lander-3'),
(389452,'2013-12-09 19:39:36',165210,'/home'),
(389453,'2013-12-09 19:41:40',165211,'/home'),
(389454,'2013-12-09 19:42:42',165212,'/lander-3'),
(389455,'2013-12-09 19:42:55',165201,'/thank-you-for-your-order'),
(389456,'2013-12-09 19:43:15',165212,'/products'),
(389457,'2013-12-09 19:45:25',165213,'/home'),
(389458,'2013-12-09 19:48:15',165214,'/home'),
(389459,'2013-12-09 19:48:52',165214,'/products'),
(389460,'2013-12-09 19:48:55',165215,'/lander-2'),
(389461,'2013-12-09 19:50:27',165216,'/lander-2'),
(389462,'2013-12-09 19:52:15',165214,'/the-original-mr-fuzzy'),
(389463,'2013-12-09 19:53:06',165214,'/cart'),
(389464,'2013-12-09 19:54:28',165217,'/home'),
(389465,'2013-12-09 19:55:08',165214,'/shipping'),
(389466,'2013-12-09 19:56:12',165218,'/home'),
(389467,'2013-12-09 19:57:26',165214,'/billing-2'),
(389468,'2013-12-09 20:01:08',165214,'/thank-you-for-your-order'),
(389469,'2013-12-09 20:12:40',165219,'/lander-2'),
(389470,'2013-12-09 20:13:51',165220,'/lander-3'),
(389471,'2013-12-09 20:14:22',165221,'/lander-2'),
(389472,'2013-12-09 20:17:22',165222,'/lander-3'),
(389473,'2013-12-09 20:17:57',165219,'/products'),
(389474,'2013-12-09 20:18:35',165220,'/products'),
(389475,'2013-12-09 20:18:52',165220,'/the-original-mr-fuzzy'),
(389476,'2013-12-09 20:19:07',165221,'/products'),
(389477,'2013-12-09 20:20:58',165219,'/the-original-mr-fuzzy'),
(389478,'2013-12-09 20:21:22',165220,'/cart'),
(389479,'2013-12-09 20:22:04',165219,'/cart'),
(389480,'2013-12-09 20:24:13',165220,'/shipping'),
(389481,'2013-12-09 20:29:49',165223,'/home'),
(389482,'2013-12-09 20:36:49',165224,'/home'),
(389483,'2013-12-09 20:45:16',165225,'/lander-2'),
(389484,'2013-12-09 20:50:11',165225,'/products'),
(389485,'2013-12-09 20:51:07',165225,'/the-original-mr-fuzzy'),
(389486,'2013-12-09 20:54:00',165226,'/lander-2'),
(389487,'2013-12-09 20:56:53',165227,'/lander-2'),
(389488,'2013-12-09 20:59:10',165227,'/products'),
(389489,'2013-12-09 20:59:36',165226,'/products'),
(389490,'2013-12-09 21:00:34',165227,'/the-forever-love-bear'),
(389491,'2013-12-09 21:00:40',165228,'/lander-3'),
(389492,'2013-12-09 21:02:10',165229,'/lander-2'),
(389493,'2013-12-09 21:03:08',165226,'/the-original-mr-fuzzy'),
(389494,'2013-12-09 21:03:43',165227,'/cart'),
(389495,'2013-12-09 21:03:46',165230,'/home'),
(389496,'2013-12-09 21:04:37',165226,'/cart'),
(389497,'2013-12-09 21:04:40',165228,'/products'),
(389498,'2013-12-09 21:05:09',165227,'/shipping'),
(389499,'2013-12-09 21:05:13',165228,'/the-original-mr-fuzzy'),
(389500,'2013-12-09 21:05:14',165226,'/shipping'),
(389501,'2013-12-09 21:05:34',165227,'/billing-2'),
(389502,'2013-12-09 21:06:40',165229,'/products'),
(389503,'2013-12-09 21:06:45',165231,'/lander-2'),
(389504,'2013-12-09 21:07:21',165226,'/billing-2'),
(389505,'2013-12-09 21:08:50',165228,'/cart'),
(389506,'2013-12-09 21:09:05',165230,'/products'),
(389507,'2013-12-09 21:09:22',165229,'/the-original-mr-fuzzy'),
(389508,'2013-12-09 21:10:14',165229,'/cart'),
(389509,'2013-12-09 21:10:56',165232,'/lander-2'),
(389510,'2013-12-09 21:10:57',165227,'/thank-you-for-your-order'),
(389511,'2013-12-09 21:11:51',165230,'/the-original-mr-fuzzy'),
(389512,'2013-12-09 21:12:50',165226,'/thank-you-for-your-order'),
(389513,'2013-12-09 21:13:03',165233,'/lander-3'),
(389514,'2013-12-09 21:15:54',165230,'/cart'),
(389515,'2013-12-09 21:15:58',165232,'/products'),
(389516,'2013-12-09 21:17:06',165234,'/lander-2'),
(389517,'2013-12-09 21:17:14',165230,'/shipping'),
(389518,'2013-12-09 21:17:33',165235,'/lander-3'),
(389519,'2013-12-09 21:18:30',165230,'/billing-2'),
(389520,'2013-12-09 21:19:33',165236,'/lander-2'),
(389521,'2013-12-09 21:20:09',165234,'/products'),
(389522,'2013-12-09 21:21:16',165234,'/the-original-mr-fuzzy'),
(389523,'2013-12-09 21:23:11',165230,'/thank-you-for-your-order'),
(389524,'2013-12-09 21:23:13',165235,'/products'),
(389525,'2013-12-09 21:23:17',165236,'/products'),
(389526,'2013-12-09 21:23:39',165237,'/lander-3'),
(389527,'2013-12-09 21:24:37',165235,'/the-original-mr-fuzzy'),
(389528,'2013-12-09 21:24:48',165237,'/products'),
(389529,'2013-12-09 21:26:40',165236,'/the-original-mr-fuzzy'),
(389530,'2013-12-09 21:27:14',165235,'/cart'),
(389531,'2013-12-09 21:28:29',165237,'/the-forever-love-bear'),
(389532,'2013-12-09 21:29:00',165237,'/cart'),
(389533,'2013-12-09 21:29:20',165235,'/shipping'),
(389534,'2013-12-09 21:31:11',165235,'/billing-2'),
(389535,'2013-12-09 21:32:39',165235,'/thank-you-for-your-order'),
(389536,'2013-12-09 21:36:39',165238,'/lander-3'),
(389537,'2013-12-09 21:36:55',165239,'/lander-2'),
(389538,'2013-12-09 21:38:42',165240,'/home'),
(389539,'2013-12-09 21:39:19',165239,'/products'),
(389540,'2013-12-09 21:40:17',165241,'/lander-2'),
(389541,'2013-12-09 21:41:51',165242,'/lander-2'),
(389542,'2013-12-09 21:42:55',165239,'/the-original-mr-fuzzy'),
(389543,'2013-12-09 21:43:47',165241,'/products'),
(389544,'2013-12-09 21:44:28',165243,'/home'),
(389545,'2013-12-09 21:45:53',165242,'/products'),
(389546,'2013-12-09 21:46:03',165241,'/the-original-mr-fuzzy'),
(389547,'2013-12-09 21:48:12',165243,'/products'),
(389548,'2013-12-09 21:48:30',165243,'/the-original-mr-fuzzy'),
(389549,'2013-12-09 21:49:40',165244,'/lander-2'),
(389550,'2013-12-09 21:49:48',165245,'/lander-2'),
(389551,'2013-12-09 21:50:06',165243,'/cart'),
(389552,'2013-12-09 21:50:10',165246,'/lander-2'),
(389553,'2013-12-09 21:50:19',165247,'/home'),
(389554,'2013-12-09 21:52:02',165244,'/products'),
(389555,'2013-12-09 21:54:34',165248,'/lander-3'),
(389556,'2013-12-09 21:55:56',165248,'/products'),
(389557,'2013-12-09 22:06:01',165249,'/home'),
(389558,'2013-12-09 22:06:37',165250,'/lander-2'),
(389559,'2013-12-09 22:08:46',165249,'/products'),
(389560,'2013-12-09 22:09:11',165251,'/lander-3'),
(389561,'2013-12-09 22:10:09',165251,'/products'),
(389562,'2013-12-09 22:10:30',165250,'/products'),
(389563,'2013-12-09 22:12:03',165249,'/the-original-mr-fuzzy'),
(389564,'2013-12-09 22:12:29',165250,'/the-original-mr-fuzzy'),
(389565,'2013-12-09 22:14:23',165251,'/the-original-mr-fuzzy'),
(389566,'2013-12-09 22:14:25',165252,'/lander-2'),
(389567,'2013-12-09 22:14:29',165249,'/cart'),
(389568,'2013-12-09 22:15:10',165253,'/lander-2'),
(389569,'2013-12-09 22:15:45',165250,'/cart'),
(389570,'2013-12-09 22:17:01',165249,'/shipping'),
(389571,'2013-12-09 22:18:05',165252,'/products'),
(389572,'2013-12-09 22:18:11',165250,'/shipping'),
(389573,'2013-12-09 22:18:26',165254,'/lander-3'),
(389574,'2013-12-09 22:19:12',165249,'/billing-2'),
(389575,'2013-12-09 22:19:31',165254,'/products'),
(389576,'2013-12-09 22:20:16',165250,'/billing-2'),
(389577,'2013-12-09 22:21:14',165254,'/the-original-mr-fuzzy'),
(389578,'2013-12-09 22:22:23',165249,'/thank-you-for-your-order'),
(389579,'2013-12-09 22:27:01',165255,'/lander-2'),
(389580,'2013-12-09 22:27:09',165256,'/home'),
(389581,'2013-12-09 22:28:51',165255,'/products'),
(389582,'2013-12-09 22:33:21',165255,'/the-forever-love-bear'),
(389583,'2013-12-09 22:33:31',165257,'/home'),
(389584,'2013-12-09 22:33:50',165258,'/home'),
(389585,'2013-12-09 22:34:40',165255,'/cart'),
(389586,'2013-12-09 22:37:42',165259,'/lander-2'),
(389587,'2013-12-09 22:45:40',165260,'/lander-3'),
(389588,'2013-12-09 22:45:43',165261,'/lander-2'),
(389589,'2013-12-09 22:48:10',165260,'/products'),
(389590,'2013-12-09 22:52:00',165260,'/the-forever-love-bear'),
(389591,'2013-12-09 22:52:53',165262,'/lander-2'),
(389592,'2013-12-09 22:57:26',165263,'/lander-2'),
(389593,'2013-12-09 23:02:31',165264,'/home'),
(389594,'2013-12-09 23:10:42',165265,'/home'),
(389595,'2013-12-09 23:15:52',165266,'/home'),
(389596,'2013-12-09 23:21:12',165266,'/products'),
(389597,'2013-12-09 23:22:14',165266,'/the-original-mr-fuzzy'),
(389598,'2013-12-09 23:22:22',165267,'/lander-3'),
(389599,'2013-12-09 23:23:22',165268,'/lander-3'),
(389600,'2013-12-09 23:24:25',165268,'/products'),
(389601,'2013-12-09 23:25:53',165266,'/cart'),
(389602,'2013-12-09 23:26:33',165266,'/shipping'),
(389603,'2013-12-09 23:26:39',165268,'/the-original-mr-fuzzy'),
(389604,'2013-12-09 23:38:25',165269,'/lander-2'),
(389605,'2013-12-09 23:40:08',165270,'/lander-2'),
(389606,'2013-12-09 23:48:34',165271,'/lander-2'),
(389607,'2013-12-09 23:49:04',165271,'/products'),
(389608,'2013-12-09 23:58:46',165272,'/lander-3'),
(389609,'2013-12-10 00:02:27',165273,'/lander-2'),
(389610,'2013-12-10 00:03:28',165274,'/lander-2'),
(389611,'2013-12-10 00:07:25',165273,'/products'),
(389612,'2013-12-10 00:10:48',165273,'/the-original-mr-fuzzy'),
(389613,'2013-12-10 00:12:13',165275,'/lander-2'),
(389614,'2013-12-10 00:13:23',165276,'/lander-2'),
(389615,'2013-12-10 00:13:46',165273,'/cart'),
(389616,'2013-12-10 00:13:49',165277,'/home'),
(389617,'2013-12-10 00:14:27',165275,'/products'),
(389618,'2013-12-10 00:15:35',165275,'/the-original-mr-fuzzy'),
(389619,'2013-12-10 00:17:19',165278,'/lander-3'),
(389620,'2013-12-10 00:18:55',165276,'/products'),
(389621,'2013-12-10 00:23:01',165276,'/the-original-mr-fuzzy'),
(389622,'2013-12-10 00:33:30',165279,'/home'),
(389623,'2013-12-10 00:34:24',165280,'/home'),
(389624,'2013-12-10 00:36:43',165280,'/products'),
(389625,'2013-12-10 00:39:19',165279,'/products'),
(389626,'2013-12-10 00:40:19',165280,'/the-original-mr-fuzzy'),
(389627,'2013-12-10 00:41:44',165281,'/home'),
(389628,'2013-12-10 00:43:54',165282,'/lander-3'),
(389629,'2013-12-10 00:47:01',165283,'/lander-2'),
(389630,'2013-12-10 00:47:14',165284,'/lander-2'),
(389631,'2013-12-10 00:48:27',165282,'/products'),
(389632,'2013-12-10 00:49:13',165285,'/home'),
(389633,'2013-12-10 00:49:27',165282,'/the-original-mr-fuzzy'),
(389634,'2013-12-10 00:49:46',165285,'/products'),
(389635,'2013-12-10 00:52:36',165285,'/the-original-mr-fuzzy'),
(389636,'2013-12-10 00:52:38',165286,'/lander-2'),
(389637,'2013-12-10 00:52:53',165282,'/cart'),
(389638,'2013-12-10 00:53:12',165285,'/cart'),
(389639,'2013-12-10 00:54:35',165285,'/shipping'),
(389640,'2013-12-10 00:55:47',165282,'/shipping'),
(389641,'2013-12-10 00:56:26',165282,'/billing-2'),
(389642,'2013-12-10 01:07:10',165287,'/lander-3'),
(389643,'2013-12-10 01:15:15',165288,'/lander-2'),
(389644,'2013-12-10 01:17:38',165288,'/products'),
(389645,'2013-12-10 01:20:34',165289,'/lander-2'),
(389646,'2013-12-10 01:24:09',165290,'/home'),
(389647,'2013-12-10 01:24:24',165289,'/products'),
(389648,'2013-12-10 01:26:27',165289,'/the-forever-love-bear'),
(389649,'2013-12-10 01:26:28',165291,'/lander-2'),
(389650,'2013-12-10 01:29:38',165289,'/cart'),
(389651,'2013-12-10 01:31:05',165289,'/shipping'),
(389652,'2013-12-10 01:32:30',165292,'/lander-2'),
(389653,'2013-12-10 01:33:34',165289,'/billing-2'),
(389654,'2013-12-10 01:36:34',165292,'/products'),
(389655,'2013-12-10 01:38:03',165292,'/the-original-mr-fuzzy'),
(389656,'2013-12-10 01:40:51',165292,'/cart'),
(389657,'2013-12-10 01:43:37',165292,'/shipping'),
(389658,'2013-12-10 01:44:59',165292,'/billing-2'),
(389659,'2013-12-10 01:52:27',165293,'/lander-2'),
(389660,'2013-12-10 01:55:26',165293,'/products'),
(389661,'2013-12-10 01:55:46',165294,'/home'),
(389662,'2013-12-10 01:56:22',165295,'/home'),
(389663,'2013-12-10 01:56:27',165293,'/the-original-mr-fuzzy'),
(389664,'2013-12-10 01:58:28',165296,'/lander-2'),
(389665,'2013-12-10 02:03:52',165296,'/products'),
(389666,'2013-12-10 02:04:17',165296,'/the-original-mr-fuzzy'),
(389667,'2013-12-10 02:08:16',165296,'/cart'),
(389668,'2013-12-10 02:15:26',165297,'/home'),
(389669,'2013-12-10 02:37:40',165298,'/lander-2'),
(389670,'2013-12-10 02:39:00',165298,'/products'),
(389671,'2013-12-10 02:42:13',165298,'/the-original-mr-fuzzy'),
(389672,'2013-12-10 02:46:01',165298,'/cart'),
(389673,'2013-12-10 02:48:00',165298,'/shipping'),
(389674,'2013-12-10 02:48:00',165299,'/lander-2'),
(389675,'2013-12-10 02:49:57',165298,'/billing-2'),
(389676,'2013-12-10 02:50:31',165298,'/thank-you-for-your-order'),
(389677,'2013-12-10 02:51:16',165299,'/products'),
(389678,'2013-12-10 03:01:52',165300,'/lander-2'),
(389679,'2013-12-10 03:03:04',165301,'/home'),
(389680,'2013-12-10 03:05:08',165301,'/products'),
(389681,'2013-12-10 03:06:25',165301,'/the-forever-love-bear'),
(389682,'2013-12-10 03:08:12',165302,'/lander-2'),
(389683,'2013-12-10 03:12:17',165302,'/products'),
(389684,'2013-12-10 03:13:14',165302,'/the-original-mr-fuzzy'),
(389685,'2013-12-10 03:19:31',165303,'/lander-2'),
(389686,'2013-12-10 03:21:06',165303,'/products'),
(389687,'2013-12-10 03:21:42',165304,'/home'),
(389688,'2013-12-10 03:22:36',165305,'/lander-2'),
(389689,'2013-12-10 03:22:42',165304,'/products'),
(389690,'2013-12-10 03:23:03',165306,'/home'),
(389691,'2013-12-10 03:23:21',165304,'/the-original-mr-fuzzy'),
(389692,'2013-12-10 03:23:31',165306,'/products'),
(389693,'2013-12-10 03:24:42',165307,'/lander-2'),
(389694,'2013-12-10 03:24:49',165305,'/products'),
(389695,'2013-12-10 03:26:22',165304,'/cart'),
(389696,'2013-12-10 03:26:33',165306,'/the-original-mr-fuzzy'),
(389697,'2013-12-10 03:27:41',165304,'/shipping'),
(389698,'2013-12-10 03:28:51',165308,'/lander-3'),
(389699,'2013-12-10 03:29:24',165305,'/the-original-mr-fuzzy'),
(389700,'2013-12-10 03:30:08',165304,'/billing-2'),
(389701,'2013-12-10 03:30:09',165307,'/products'),
(389702,'2013-12-10 03:31:20',165307,'/the-forever-love-bear'),
(389703,'2013-12-10 03:31:57',165308,'/products'),
(389704,'2013-12-10 03:32:39',165305,'/cart'),
(389705,'2013-12-10 03:33:18',165304,'/thank-you-for-your-order'),
(389706,'2013-12-10 03:34:27',165307,'/cart'),
(389707,'2013-12-10 03:40:30',165309,'/lander-2'),
(389708,'2013-12-10 03:50:23',165310,'/home'),
(389709,'2013-12-10 03:53:43',165311,'/lander-2'),
(389710,'2013-12-10 03:57:13',165312,'/lander-3'),
(389711,'2013-12-10 04:01:01',165313,'/lander-3'),
(389712,'2013-12-10 04:01:47',165314,'/lander-3'),
(389713,'2013-12-10 04:02:36',165313,'/products'),
(389714,'2013-12-10 04:02:37',165312,'/products'),
(389715,'2013-12-10 04:03:34',165312,'/the-original-mr-fuzzy'),
(389716,'2013-12-10 04:05:08',165315,'/lander-2'),
(389717,'2013-12-10 04:06:14',165315,'/products'),
(389718,'2013-12-10 04:07:22',165314,'/products'),
(389719,'2013-12-10 04:07:57',165315,'/the-original-mr-fuzzy'),
(389720,'2013-12-10 04:08:20',165314,'/the-forever-love-bear'),
(389721,'2013-12-10 04:10:05',165314,'/cart'),
(389722,'2013-12-10 04:10:37',165315,'/cart'),
(389723,'2013-12-10 04:11:18',165316,'/lander-3'),
(389724,'2013-12-10 04:11:29',165315,'/shipping'),
(389725,'2013-12-10 04:13:42',165315,'/billing-2'),
(389726,'2013-12-10 04:13:49',165316,'/products'),
(389727,'2013-12-10 04:13:59',165314,'/shipping'),
(389728,'2013-12-10 04:14:01',165317,'/lander-2'),
(389729,'2013-12-10 04:14:52',165316,'/the-original-mr-fuzzy'),
(389730,'2013-12-10 04:16:57',165318,'/lander-2'),
(389731,'2013-12-10 04:17:08',165314,'/billing-2'),
(389732,'2013-12-10 04:18:45',165318,'/products'),
(389733,'2013-12-10 04:23:02',165318,'/the-original-mr-fuzzy'),
(389734,'2013-12-10 04:23:14',165319,'/home'),
(389735,'2013-12-10 04:41:13',165320,'/lander-2'),
(389736,'2013-12-10 04:45:31',165320,'/products'),
(389737,'2013-12-10 04:45:50',165320,'/the-original-mr-fuzzy'),
(389738,'2013-12-10 04:49:49',165320,'/cart'),
(389739,'2013-12-10 04:50:31',165321,'/lander-2'),
(389740,'2013-12-10 04:52:52',165320,'/shipping'),
(389741,'2013-12-10 04:54:11',165320,'/billing-2'),
(389742,'2013-12-10 04:55:43',165322,'/home'),
(389743,'2013-12-10 04:57:19',165320,'/thank-you-for-your-order'),
(389744,'2013-12-10 04:58:35',165322,'/products'),
(389745,'2013-12-10 05:04:20',165323,'/lander-2'),
(389746,'2013-12-10 05:09:34',165324,'/lander-2'),
(389747,'2013-12-10 05:09:55',165325,'/lander-2'),
(389748,'2013-12-10 05:13:14',165324,'/products'),
(389749,'2013-12-10 05:16:07',165326,'/home'),
(389750,'2013-12-10 05:17:15',165327,'/lander-2'),
(389751,'2013-12-10 05:19:19',165327,'/products'),
(389752,'2013-12-10 05:21:17',165328,'/lander-3'),
(389753,'2013-12-10 05:22:45',165328,'/products'),
(389754,'2013-12-10 05:28:21',165329,'/lander-2'),
(389755,'2013-12-10 05:33:55',165330,'/lander-2'),
(389756,'2013-12-10 05:47:04',165331,'/lander-2'),
(389757,'2013-12-10 05:50:21',165332,'/lander-2'),
(389758,'2013-12-10 05:51:37',165331,'/products'),
(389759,'2013-12-10 05:53:19',165331,'/the-original-mr-fuzzy'),
(389760,'2013-12-10 06:07:59',165333,'/lander-2'),
(389761,'2013-12-10 06:11:21',165333,'/products'),
(389762,'2013-12-10 06:14:18',165333,'/the-forever-love-bear'),
(389763,'2013-12-10 06:28:33',165334,'/lander-2'),
(389764,'2013-12-10 06:29:17',165335,'/home'),
(389765,'2013-12-10 06:30:47',165336,'/lander-3'),
(389766,'2013-12-10 06:31:33',165336,'/products'),
(389767,'2013-12-10 06:32:04',165336,'/the-original-mr-fuzzy'),
(389768,'2013-12-10 06:32:37',165336,'/cart'),
(389769,'2013-12-10 06:33:44',165334,'/products'),
(389770,'2013-12-10 06:33:44',165337,'/home'),
(389771,'2013-12-10 06:34:10',165336,'/shipping'),
(389772,'2013-12-10 06:34:10',165338,'/home'),
(389773,'2013-12-10 06:35:17',165338,'/products'),
(389774,'2013-12-10 06:36:28',165337,'/products'),
(389775,'2013-12-10 06:36:41',165336,'/billing-2'),
(389776,'2013-12-10 06:37:36',165338,'/the-original-mr-fuzzy'),
(389777,'2013-12-10 06:39:59',165339,'/lander-3'),
(389778,'2013-12-10 06:42:49',165340,'/home'),
(389779,'2013-12-10 06:45:13',165340,'/products'),
(389780,'2013-12-10 06:46:12',165340,'/the-original-mr-fuzzy'),
(389781,'2013-12-10 06:47:31',165340,'/cart'),
(389782,'2013-12-10 06:49:10',165341,'/lander-3'),
(389783,'2013-12-10 06:49:24',165340,'/shipping'),
(389784,'2013-12-10 06:51:51',165340,'/billing-2'),
(389785,'2013-12-10 06:52:26',165341,'/products'),
(389786,'2013-12-10 07:09:25',165342,'/lander-2'),
(389787,'2013-12-10 07:20:53',165343,'/home'),
(389788,'2013-12-10 07:21:33',165344,'/lander-2'),
(389789,'2013-12-10 07:27:05',165345,'/home'),
(389790,'2013-12-10 07:29:45',165346,'/lander-3'),
(389791,'2013-12-10 07:29:47',165345,'/products'),
(389792,'2013-12-10 07:31:14',165347,'/lander-2'),
(389793,'2013-12-10 07:31:22',165346,'/products'),
(389794,'2013-12-10 07:31:37',165348,'/home'),
(389795,'2013-12-10 07:33:29',165346,'/the-original-mr-fuzzy'),
(389796,'2013-12-10 07:33:30',165347,'/products'),
(389797,'2013-12-10 07:34:23',165346,'/cart'),
(389798,'2013-12-10 07:47:09',165349,'/home'),
(389799,'2013-12-10 07:51:15',165349,'/products'),
(389800,'2013-12-10 07:54:13',165349,'/the-original-mr-fuzzy'),
(389801,'2013-12-10 08:07:49',165350,'/home'),
(389802,'2013-12-10 08:10:28',165351,'/lander-2'),
(389803,'2013-12-10 08:11:43',165350,'/products'),
(389804,'2013-12-10 08:14:09',165351,'/products'),
(389805,'2013-12-10 08:14:30',165352,'/home'),
(389806,'2013-12-10 08:17:57',165351,'/the-original-mr-fuzzy'),
(389807,'2013-12-10 08:27:20',165353,'/lander-2'),
(389808,'2013-12-10 08:30:46',165354,'/home'),
(389809,'2013-12-10 08:32:47',165353,'/products'),
(389810,'2013-12-10 08:35:06',165355,'/lander-2'),
(389811,'2013-12-10 08:43:20',165356,'/lander-2'),
(389812,'2013-12-10 08:46:40',165357,'/lander-2'),
(389813,'2013-12-10 08:47:31',165357,'/products'),
(389814,'2013-12-10 08:48:31',165357,'/the-original-mr-fuzzy'),
(389815,'2013-12-10 08:53:35',165358,'/lander-2'),
(389816,'2013-12-10 09:03:23',165359,'/lander-2'),
(389817,'2013-12-10 09:05:14',165360,'/home'),
(389818,'2013-12-10 09:05:17',165361,'/home'),
(389819,'2013-12-10 09:06:20',165359,'/products'),
(389820,'2013-12-10 09:07:29',165362,'/home'),
(389821,'2013-12-10 09:08:33',165363,'/home'),
(389822,'2013-12-10 09:09:00',165364,'/lander-2'),
(389823,'2013-12-10 09:09:13',165363,'/products'),
(389824,'2013-12-10 09:09:27',165365,'/lander-2'),
(389825,'2013-12-10 09:09:55',165360,'/products'),
(389826,'2013-12-10 09:11:25',165363,'/the-original-mr-fuzzy'),
(389827,'2013-12-10 09:12:47',165365,'/products'),
(389828,'2013-12-10 09:13:52',165365,'/the-original-mr-fuzzy'),
(389829,'2013-12-10 09:14:43',165364,'/products'),
(389830,'2013-12-10 09:16:59',165366,'/home'),
(389831,'2013-12-10 09:18:04',165364,'/the-original-mr-fuzzy'),
(389832,'2013-12-10 09:18:08',165366,'/products'),
(389833,'2013-12-10 09:22:02',165366,'/the-original-mr-fuzzy'),
(389834,'2013-12-10 09:23:27',165367,'/lander-2'),
(389835,'2013-12-10 09:23:27',165368,'/lander-3'),
(389836,'2013-12-10 09:25:17',165369,'/lander-2'),
(389837,'2013-12-10 09:26:09',165367,'/products'),
(389838,'2013-12-10 09:28:40',165368,'/products'),
(389839,'2013-12-10 09:29:52',165369,'/products'),
(389840,'2013-12-10 09:31:04',165370,'/lander-2'),
(389841,'2013-12-10 09:31:28',165368,'/the-original-mr-fuzzy'),
(389842,'2013-12-10 09:32:03',165371,'/lander-3'),
(389843,'2013-12-10 09:33:54',165372,'/lander-2'),
(389844,'2013-12-10 09:34:13',165370,'/products'),
(389845,'2013-12-10 09:35:58',165372,'/products'),
(389846,'2013-12-10 09:38:23',165373,'/home'),
(389847,'2013-12-10 09:38:34',165374,'/lander-2'),
(389848,'2013-12-10 09:38:49',165375,'/lander-2'),
(389849,'2013-12-10 09:39:06',165376,'/lander-2'),
(389850,'2013-12-10 09:39:09',165377,'/lander-3'),
(389851,'2013-12-10 09:40:26',165375,'/products'),
(389852,'2013-12-10 09:41:06',165375,'/the-forever-love-bear'),
(389853,'2013-12-10 09:42:22',165378,'/lander-2'),
(389854,'2013-12-10 09:42:48',165373,'/products'),
(389855,'2013-12-10 09:43:19',165374,'/products'),
(389856,'2013-12-10 09:43:59',165379,'/lander-2'),
(389857,'2013-12-10 09:44:42',165374,'/the-original-mr-fuzzy'),
(389858,'2013-12-10 09:44:48',165373,'/the-original-mr-fuzzy'),
(389859,'2013-12-10 09:44:55',165380,'/lander-2'),
(389860,'2013-12-10 09:45:17',165379,'/products'),
(389861,'2013-12-10 09:45:46',165374,'/cart'),
(389862,'2013-12-10 09:45:48',165381,'/lander-2'),
(389863,'2013-12-10 09:46:18',165378,'/products'),
(389864,'2013-12-10 09:46:25',165379,'/the-original-mr-fuzzy'),
(389865,'2013-12-10 09:46:38',165374,'/shipping'),
(389866,'2013-12-10 09:47:21',165379,'/cart'),
(389867,'2013-12-10 09:47:43',165382,'/home'),
(389868,'2013-12-10 09:48:05',165374,'/billing-2'),
(389869,'2013-12-10 09:48:33',165373,'/cart'),
(389870,'2013-12-10 09:49:16',165379,'/shipping'),
(389871,'2013-12-10 09:49:37',165378,'/the-original-mr-fuzzy'),
(389872,'2013-12-10 09:49:41',165383,'/home'),
(389873,'2013-12-10 09:49:52',165384,'/lander-2'),
(389874,'2013-12-10 09:50:32',165384,'/products'),
(389875,'2013-12-10 09:50:34',165385,'/home'),
(389876,'2013-12-10 09:51:08',165382,'/products'),
(389877,'2013-12-10 09:51:36',165381,'/products'),
(389878,'2013-12-10 09:51:46',165379,'/billing-2'),
(389879,'2013-12-10 09:53:42',165374,'/thank-you-for-your-order'),
(389880,'2013-12-10 09:54:17',165379,'/thank-you-for-your-order'),
(389881,'2013-12-10 09:54:27',165386,'/home'),
(389882,'2013-12-10 09:54:36',165387,'/lander-3'),
(389883,'2013-12-10 09:54:45',165388,'/lander-3'),
(389884,'2013-12-10 09:54:55',165384,'/the-original-mr-fuzzy'),
(389885,'2013-12-10 09:55:22',165387,'/products'),
(389886,'2013-12-10 09:55:35',165385,'/products'),
(389887,'2013-12-10 09:55:36',165386,'/products'),
(389888,'2013-12-10 09:55:51',165381,'/the-original-mr-fuzzy'),
(389889,'2013-12-10 09:58:20',165389,'/lander-2'),
(389890,'2013-12-10 10:00:04',165385,'/the-original-mr-fuzzy'),
(389891,'2013-12-10 10:00:12',165386,'/the-original-mr-fuzzy'),
(389892,'2013-12-10 10:01:04',165390,'/lander-2'),
(389893,'2013-12-10 10:01:07',165385,'/cart'),
(389894,'2013-12-10 10:01:22',165391,'/lander-2'),
(389895,'2013-12-10 10:01:35',165392,'/home'),
(389896,'2013-12-10 10:01:38',165393,'/lander-2'),
(389897,'2013-12-10 10:02:14',165386,'/cart'),
(389898,'2013-12-10 10:02:46',165391,'/products'),
(389899,'2013-12-10 10:04:11',165385,'/shipping'),
(389900,'2013-12-10 10:04:11',165391,'/the-original-mr-fuzzy'),
(389901,'2013-12-10 10:04:20',165386,'/shipping'),
(389902,'2013-12-10 10:04:59',165392,'/products'),
(389903,'2013-12-10 10:05:53',165390,'/products'),
(389904,'2013-12-10 10:06:10',165385,'/billing-2'),
(389905,'2013-12-10 10:06:19',165390,'/the-original-mr-fuzzy'),
(389906,'2013-12-10 10:06:28',165394,'/lander-2'),
(389907,'2013-12-10 10:06:33',165395,'/home'),
(389908,'2013-12-10 10:09:17',165390,'/cart'),
(389909,'2013-12-10 10:11:40',165396,'/lander-3'),
(389910,'2013-12-10 10:11:46',165385,'/thank-you-for-your-order'),
(389911,'2013-12-10 10:14:33',165397,'/lander-2'),
(389912,'2013-12-10 10:17:14',165397,'/products'),
(389913,'2013-12-10 10:18:21',165397,'/the-original-mr-fuzzy'),
(389914,'2013-12-10 10:19:22',165397,'/cart'),
(389915,'2013-12-10 10:20:17',165397,'/shipping'),
(389916,'2013-12-10 10:22:23',165397,'/billing-2'),
(389917,'2013-12-10 10:26:39',165397,'/thank-you-for-your-order'),
(389918,'2013-12-10 10:28:24',165398,'/lander-2'),
(389919,'2013-12-10 10:29:01',165399,'/lander-3'),
(389920,'2013-12-10 10:29:15',165398,'/products'),
(389921,'2013-12-10 10:29:23',165400,'/lander-2'),
(389922,'2013-12-10 10:29:57',165401,'/lander-2'),
(389923,'2013-12-10 10:30:21',165398,'/the-original-mr-fuzzy'),
(389924,'2013-12-10 10:31:13',165402,'/lander-2'),
(389925,'2013-12-10 10:31:21',165403,'/home'),
(389926,'2013-12-10 10:32:01',165404,'/lander-2'),
(389927,'2013-12-10 10:32:11',165403,'/products'),
(389928,'2013-12-10 10:32:12',165399,'/products'),
(389929,'2013-12-10 10:33:15',165400,'/products'),
(389930,'2013-12-10 10:33:21',165405,'/lander-2'),
(389931,'2013-12-10 10:33:22',165404,'/products'),
(389932,'2013-12-10 10:33:26',165398,'/cart'),
(389933,'2013-12-10 10:33:57',165403,'/the-original-mr-fuzzy'),
(389934,'2013-12-10 10:34:06',165399,'/the-original-mr-fuzzy'),
(389935,'2013-12-10 10:34:39',165406,'/lander-2'),
(389936,'2013-12-10 10:34:48',165400,'/the-original-mr-fuzzy'),
(389937,'2013-12-10 10:34:56',165403,'/cart'),
(389938,'2013-12-10 10:35:00',165398,'/shipping'),
(389939,'2013-12-10 10:36:06',165403,'/shipping'),
(389940,'2013-12-10 10:36:16',165398,'/billing-2'),
(389941,'2013-12-10 10:38:43',165403,'/billing-2'),
(389942,'2013-12-10 10:39:41',165407,'/home'),
(389943,'2013-12-10 10:39:53',165403,'/thank-you-for-your-order'),
(389944,'2013-12-10 10:40:13',165398,'/thank-you-for-your-order'),
(389945,'2013-12-10 10:40:25',165408,'/lander-2'),
(389946,'2013-12-10 10:40:46',165408,'/products'),
(389947,'2013-12-10 10:41:44',165409,'/lander-2'),
(389948,'2013-12-10 10:43:37',165410,'/lander-2'),
(389949,'2013-12-10 10:44:41',165410,'/products'),
(389950,'2013-12-10 10:45:19',165407,'/products'),
(389951,'2013-12-10 10:45:34',165410,'/the-forever-love-bear'),
(389952,'2013-12-10 10:45:47',165411,'/lander-3'),
(389953,'2013-12-10 10:46:23',165412,'/home'),
(389954,'2013-12-10 10:47:36',165410,'/cart'),
(389955,'2013-12-10 10:48:56',165413,'/lander-2'),
(389956,'2013-12-10 10:49:05',165411,'/products'),
(389957,'2013-12-10 10:49:15',165407,'/the-original-mr-fuzzy'),
(389958,'2013-12-10 10:49:33',165412,'/products'),
(389959,'2013-12-10 10:50:17',165411,'/the-original-mr-fuzzy'),
(389960,'2013-12-10 10:50:51',165414,'/home'),
(389961,'2013-12-10 10:50:53',165415,'/home'),
(389962,'2013-12-10 10:51:47',165407,'/cart'),
(389963,'2013-12-10 10:52:25',165411,'/cart'),
(389964,'2013-12-10 10:52:36',165407,'/shipping'),
(389965,'2013-12-10 10:52:39',165416,'/lander-3'),
(389966,'2013-12-10 10:52:41',165412,'/the-original-mr-fuzzy'),
(389967,'2013-12-10 10:53:11',165412,'/cart'),
(389968,'2013-12-10 10:53:37',165415,'/products'),
(389969,'2013-12-10 10:53:58',165417,'/lander-2'),
(389970,'2013-12-10 10:54:49',165418,'/lander-2'),
(389971,'2013-12-10 10:55:45',165407,'/billing-2'),
(389972,'2013-12-10 10:56:33',165415,'/the-original-mr-fuzzy'),
(389973,'2013-12-10 10:58:44',165419,'/lander-3'),
(389974,'2013-12-10 10:59:40',165407,'/thank-you-for-your-order'),
(389975,'2013-12-10 11:00:49',165420,'/lander-2'),
(389976,'2013-12-10 11:01:39',165421,'/lander-2'),
(389977,'2013-12-10 11:01:39',165422,'/home'),
(389978,'2013-12-10 11:02:43',165419,'/products'),
(389979,'2013-12-10 11:02:45',165423,'/home'),
(389980,'2013-12-10 11:03:18',165419,'/the-forever-love-bear'),
(389981,'2013-12-10 11:04:44',165424,'/lander-2'),
(389982,'2013-12-10 11:05:13',165423,'/products'),
(389983,'2013-12-10 11:05:24',165425,'/lander-2'),
(389984,'2013-12-10 11:05:55',165420,'/products'),
(389985,'2013-12-10 11:07:56',165423,'/the-forever-love-bear'),
(389986,'2013-12-10 11:07:59',165426,'/lander-2'),
(389987,'2013-12-10 11:08:56',165427,'/lander-2'),
(389988,'2013-12-10 11:09:06',165424,'/products'),
(389989,'2013-12-10 11:09:07',165428,'/lander-2'),
(389990,'2013-12-10 11:10:05',165429,'/home'),
(389991,'2013-12-10 11:10:32',165430,'/lander-3'),
(389992,'2013-12-10 11:10:44',165431,'/lander-2'),
(389993,'2013-12-10 11:10:56',165423,'/cart'),
(389994,'2013-12-10 11:11:06',165426,'/products'),
(389995,'2013-12-10 11:11:08',165429,'/products'),
(389996,'2013-12-10 11:11:22',165427,'/products'),
(389997,'2013-12-10 11:11:27',165432,'/lander-2'),
(389998,'2013-12-10 11:12:13',165427,'/the-original-mr-fuzzy'),
(389999,'2013-12-10 11:13:50',165426,'/the-original-mr-fuzzy'),
(390000,'2013-12-10 11:13:52',165429,'/the-forever-love-bear'),
(390001,'2013-12-10 11:13:52',165433,'/home'),
(390002,'2013-12-10 11:13:55',165428,'/products'),
(390003,'2013-12-10 11:14:39',165434,'/lander-2'),
(390004,'2013-12-10 11:14:45',165423,'/shipping'),
(390005,'2013-12-10 11:15:06',165431,'/products'),
(390006,'2013-12-10 11:15:19',165435,'/lander-2'),
(390007,'2013-12-10 11:16:00',165429,'/cart'),
(390008,'2013-12-10 11:16:17',165436,'/lander-2'),
(390009,'2013-12-10 11:16:30',165423,'/billing-2'),
(390010,'2013-12-10 11:17:54',165437,'/lander-2'),
(390011,'2013-12-10 11:17:57',165429,'/shipping'),
(390012,'2013-12-10 11:18:33',165428,'/the-original-mr-fuzzy'),
(390013,'2013-12-10 11:19:01',165431,'/the-original-mr-fuzzy'),
(390014,'2013-12-10 11:19:47',165429,'/billing-2'),
(390015,'2013-12-10 11:20:13',165438,'/lander-2'),
(390016,'2013-12-10 11:21:02',165439,'/lander-3'),
(390017,'2013-12-10 11:21:34',165423,'/thank-you-for-your-order'),
(390018,'2013-12-10 11:22:24',165429,'/thank-you-for-your-order'),
(390019,'2013-12-10 11:25:31',165438,'/products'),
(390020,'2013-12-10 11:26:18',165440,'/lander-2'),
(390021,'2013-12-10 11:27:21',165441,'/lander-3'),
(390022,'2013-12-10 11:27:49',165438,'/the-forever-love-bear'),
(390023,'2013-12-10 11:28:24',165442,'/lander-3'),
(390024,'2013-12-10 11:29:12',165443,'/lander-2'),
(390025,'2013-12-10 11:30:24',165440,'/products'),
(390026,'2013-12-10 11:30:40',165442,'/products'),
(390027,'2013-12-10 11:31:28',165444,'/lander-2'),
(390028,'2013-12-10 11:32:04',165443,'/products'),
(390029,'2013-12-10 11:32:18',165441,'/products'),
(390030,'2013-12-10 11:32:27',165442,'/the-forever-love-bear'),
(390031,'2013-12-10 11:33:07',165445,'/home'),
(390032,'2013-12-10 11:33:11',165446,'/lander-3'),
(390033,'2013-12-10 11:33:43',165442,'/cart'),
(390034,'2013-12-10 11:34:01',165447,'/lander-2'),
(390035,'2013-12-10 11:34:12',165448,'/lander-2'),
(390036,'2013-12-10 11:34:13',165443,'/the-original-mr-fuzzy'),
(390037,'2013-12-10 11:34:20',165440,'/the-original-mr-fuzzy'),
(390038,'2013-12-10 11:35:03',165449,'/lander-2'),
(390039,'2013-12-10 11:35:07',165450,'/home'),
(390040,'2013-12-10 11:35:16',165442,'/shipping'),
(390041,'2013-12-10 11:35:36',165451,'/home'),
(390042,'2013-12-10 11:35:41',165447,'/products'),
(390043,'2013-12-10 11:35:57',165441,'/the-original-mr-fuzzy'),
(390044,'2013-12-10 11:35:58',165442,'/billing-2'),
(390045,'2013-12-10 11:36:26',165447,'/the-original-mr-fuzzy'),
(390046,'2013-12-10 11:36:42',165452,'/home'),
(390047,'2013-12-10 11:37:04',165453,'/lander-3'),
(390048,'2013-12-10 11:37:07',165454,'/lander-2'),
(390049,'2013-12-10 11:38:07',165455,'/lander-2'),
(390050,'2013-12-10 11:38:41',165456,'/lander-2'),
(390051,'2013-12-10 11:40:14',165456,'/products'),
(390052,'2013-12-10 11:40:39',165452,'/products'),
(390053,'2013-12-10 11:40:43',165454,'/products'),
(390054,'2013-12-10 11:40:52',165453,'/products'),
(390055,'2013-12-10 11:41:09',165455,'/products'),
(390056,'2013-12-10 11:41:35',165455,'/the-original-mr-fuzzy'),
(390057,'2013-12-10 11:42:09',165456,'/the-original-mr-fuzzy'),
(390058,'2013-12-10 11:42:20',165453,'/the-original-mr-fuzzy'),
(390059,'2013-12-10 11:43:13',165457,'/home'),
(390060,'2013-12-10 11:46:24',165458,'/lander-2'),
(390061,'2013-12-10 11:47:00',165458,'/products'),
(390062,'2013-12-10 11:47:31',165459,'/lander-2'),
(390063,'2013-12-10 11:48:01',165460,'/lander-2'),
(390064,'2013-12-10 11:48:29',165461,'/home'),
(390065,'2013-12-10 11:49:14',165462,'/lander-2'),
(390066,'2013-12-10 11:50:22',165459,'/products'),
(390067,'2013-12-10 11:50:36',165458,'/the-original-mr-fuzzy'),
(390068,'2013-12-10 11:51:46',165463,'/lander-2'),
(390069,'2013-12-10 11:52:34',165462,'/products'),
(390070,'2013-12-10 11:53:00',165462,'/the-original-mr-fuzzy'),
(390071,'2013-12-10 11:53:18',165464,'/lander-3'),
(390072,'2013-12-10 11:53:33',165459,'/the-original-mr-fuzzy'),
(390073,'2013-12-10 11:53:47',165458,'/cart'),
(390074,'2013-12-10 11:54:16',165459,'/cart'),
(390075,'2013-12-10 11:55:18',165465,'/home'),
(390076,'2013-12-10 11:55:21',165458,'/shipping'),
(390077,'2013-12-10 11:55:47',165466,'/lander-2'),
(390078,'2013-12-10 11:56:15',165467,'/lander-3'),
(390079,'2013-12-10 11:56:25',165468,'/home'),
(390080,'2013-12-10 11:57:06',165465,'/products'),
(390081,'2013-12-10 11:57:08',165459,'/shipping'),
(390082,'2013-12-10 11:57:23',165468,'/products'),
(390083,'2013-12-10 11:57:42',165459,'/billing-2'),
(390084,'2013-12-10 11:58:18',165465,'/the-original-mr-fuzzy'),
(390085,'2013-12-10 12:00:13',165459,'/thank-you-for-your-order'),
(390086,'2013-12-10 12:00:29',165469,'/lander-3'),
(390087,'2013-12-10 12:00:36',165470,'/lander-2'),
(390088,'2013-12-10 12:01:08',165471,'/lander-2'),
(390089,'2013-12-10 12:01:09',165472,'/lander-2'),
(390090,'2013-12-10 12:01:50',165468,'/the-original-mr-fuzzy'),
(390091,'2013-12-10 12:02:47',165468,'/cart'),
(390092,'2013-12-10 12:02:52',165472,'/products'),
(390093,'2013-12-10 12:02:56',165470,'/products'),
(390094,'2013-12-10 12:03:02',165469,'/products'),
(390095,'2013-12-10 12:03:24',165472,'/the-original-mr-fuzzy'),
(390096,'2013-12-10 12:03:45',165469,'/the-forever-love-bear'),
(390097,'2013-12-10 12:04:52',165472,'/cart'),
(390098,'2013-12-10 12:04:55',165468,'/shipping'),
(390099,'2013-12-10 12:05:19',165468,'/billing-2'),
(390100,'2013-12-10 12:05:54',165469,'/cart'),
(390101,'2013-12-10 12:06:10',165470,'/the-forever-love-bear'),
(390102,'2013-12-10 12:07:36',165469,'/shipping'),
(390103,'2013-12-10 12:08:24',165472,'/shipping'),
(390104,'2013-12-10 12:09:45',165472,'/billing-2'),
(390105,'2013-12-10 12:10:01',165470,'/cart'),
(390106,'2013-12-10 12:10:31',165469,'/billing-2'),
(390107,'2013-12-10 12:10:43',165473,'/lander-2'),
(390108,'2013-12-10 12:11:49',165470,'/shipping'),
(390109,'2013-12-10 12:13:58',165472,'/thank-you-for-your-order'),
(390110,'2013-12-10 12:14:28',165474,'/home'),
(390111,'2013-12-10 12:14:49',165475,'/lander-3'),
(390112,'2013-12-10 12:18:08',165475,'/products'),
(390113,'2013-12-10 12:20:18',165476,'/home'),
(390114,'2013-12-10 12:22:42',165477,'/lander-2'),
(390115,'2013-12-10 12:25:41',165478,'/lander-2'),
(390116,'2013-12-10 12:29:08',165479,'/home'),
(390117,'2013-12-10 12:30:09',165480,'/lander-2'),
(390118,'2013-12-10 12:31:13',165480,'/products'),
(390119,'2013-12-10 12:33:45',165481,'/lander-3'),
(390120,'2013-12-10 12:33:47',165482,'/lander-3'),
(390121,'2013-12-10 12:35:53',165482,'/products'),
(390122,'2013-12-10 12:36:43',165483,'/home'),
(390123,'2013-12-10 12:37:12',165484,'/lander-2'),
(390124,'2013-12-10 12:37:25',165482,'/the-original-mr-fuzzy'),
(390125,'2013-12-10 12:37:48',165485,'/lander-2'),
(390126,'2013-12-10 12:38:24',165486,'/lander-3'),
(390127,'2013-12-10 12:38:42',165484,'/products'),
(390128,'2013-12-10 12:39:59',165486,'/products'),
(390129,'2013-12-10 12:40:07',165484,'/the-original-mr-fuzzy'),
(390130,'2013-12-10 12:42:52',165487,'/lander-3'),
(390131,'2013-12-10 12:43:17',165488,'/lander-2'),
(390132,'2013-12-10 12:44:00',165489,'/lander-2'),
(390133,'2013-12-10 12:44:25',165489,'/products'),
(390134,'2013-12-10 12:46:45',165489,'/the-original-mr-fuzzy'),
(390135,'2013-12-10 12:46:53',165488,'/products'),
(390136,'2013-12-10 12:47:16',165490,'/home'),
(390137,'2013-12-10 12:47:41',165489,'/cart'),
(390138,'2013-12-10 12:48:05',165491,'/home'),
(390139,'2013-12-10 12:48:44',165492,'/lander-3'),
(390140,'2013-12-10 12:48:46',165491,'/products'),
(390141,'2013-12-10 12:49:08',165488,'/the-original-mr-fuzzy'),
(390142,'2013-12-10 12:50:32',165493,'/lander-2'),
(390143,'2013-12-10 12:50:37',165490,'/products'),
(390144,'2013-12-10 12:50:52',165490,'/the-original-mr-fuzzy'),
(390145,'2013-12-10 12:51:37',165491,'/the-original-mr-fuzzy'),
(390146,'2013-12-10 12:51:44',165488,'/cart'),
(390147,'2013-12-10 12:52:57',165488,'/shipping'),
(390148,'2013-12-10 12:53:33',165488,'/billing-2'),
(390149,'2013-12-10 12:54:37',165490,'/cart'),
(390150,'2013-12-10 12:54:37',165494,'/lander-2'),
(390151,'2013-12-10 12:55:24',165493,'/products'),
(390152,'2013-12-10 12:55:58',165495,'/lander-3'),
(390153,'2013-12-10 12:56:05',165488,'/thank-you-for-your-order'),
(390154,'2013-12-10 12:56:32',165496,'/lander-2'),
(390155,'2013-12-10 12:56:55',165490,'/shipping'),
(390156,'2013-12-10 12:56:55',165495,'/products'),
(390157,'2013-12-10 12:56:59',165497,'/lander-3'),
(390158,'2013-12-10 12:57:05',165494,'/products'),
(390159,'2013-12-10 12:57:48',165498,'/lander-2'),
(390160,'2013-12-10 12:58:28',165490,'/billing-2'),
(390161,'2013-12-10 12:59:21',165497,'/products'),
(390162,'2013-12-10 12:59:29',165499,'/lander-2'),
(390163,'2013-12-10 12:59:48',165493,'/the-original-mr-fuzzy'),
(390164,'2013-12-10 13:00:48',165497,'/the-original-mr-fuzzy'),
(390165,'2013-12-10 13:01:25',165494,'/the-original-mr-fuzzy'),
(390166,'2013-12-10 13:02:03',165496,'/products'),
(390167,'2013-12-10 13:05:52',165496,'/the-forever-love-bear'),
(390168,'2013-12-10 13:06:47',165496,'/cart'),
(390169,'2013-12-10 13:07:08',165496,'/shipping'),
(390170,'2013-12-10 13:08:03',165500,'/lander-2'),
(390171,'2013-12-10 13:08:32',165501,'/home'),
(390172,'2013-12-10 13:09:47',165496,'/billing-2'),
(390173,'2013-12-10 13:10:28',165502,'/home'),
(390174,'2013-12-10 13:10:37',165503,'/lander-2'),
(390175,'2013-12-10 13:11:24',165504,'/lander-2'),
(390176,'2013-12-10 13:11:36',165505,'/lander-2'),
(390177,'2013-12-10 13:12:01',165500,'/products'),
(390178,'2013-12-10 13:12:19',165506,'/lander-2'),
(390179,'2013-12-10 13:13:09',165502,'/products'),
(390180,'2013-12-10 13:13:25',165501,'/products'),
(390181,'2013-12-10 13:13:43',165507,'/lander-2'),
(390182,'2013-12-10 13:14:14',165503,'/products'),
(390183,'2013-12-10 13:14:53',165508,'/home'),
(390184,'2013-12-10 13:15:49',165503,'/the-original-mr-fuzzy'),
(390185,'2013-12-10 13:15:49',165507,'/products'),
(390186,'2013-12-10 13:16:19',165507,'/the-original-mr-fuzzy'),
(390187,'2013-12-10 13:16:21',165500,'/the-original-mr-fuzzy'),
(390188,'2013-12-10 13:16:39',165509,'/lander-2'),
(390189,'2013-12-10 13:17:01',165510,'/lander-2'),
(390190,'2013-12-10 13:17:16',165501,'/the-original-mr-fuzzy'),
(390191,'2013-12-10 13:18:01',165511,'/lander-2'),
(390192,'2013-12-10 13:18:27',165511,'/products'),
(390193,'2013-12-10 13:20:14',165500,'/cart'),
(390194,'2013-12-10 13:21:56',165500,'/shipping'),
(390195,'2013-12-10 13:22:28',165512,'/lander-3'),
(390196,'2013-12-10 13:23:22',165512,'/products'),
(390197,'2013-12-10 13:24:15',165513,'/home'),
(390198,'2013-12-10 13:24:23',165500,'/billing-2'),
(390199,'2013-12-10 13:25:16',165512,'/the-forever-love-bear'),
(390200,'2013-12-10 13:27:44',165513,'/products'),
(390201,'2013-12-10 13:28:00',165514,'/lander-2'),
(390202,'2013-12-10 13:29:04',165500,'/thank-you-for-your-order'),
(390203,'2013-12-10 13:30:22',165515,'/lander-2'),
(390204,'2013-12-10 13:31:07',165513,'/the-original-mr-fuzzy'),
(390205,'2013-12-10 13:31:36',165516,'/lander-2'),
(390206,'2013-12-10 13:32:03',165517,'/lander-2'),
(390207,'2013-12-10 13:33:19',165518,'/lander-3'),
(390208,'2013-12-10 13:34:08',165515,'/products'),
(390209,'2013-12-10 13:34:39',165519,'/lander-2'),
(390210,'2013-12-10 13:35:43',165520,'/home'),
(390211,'2013-12-10 13:36:02',165521,'/lander-2'),
(390212,'2013-12-10 13:36:16',165522,'/home'),
(390213,'2013-12-10 13:36:32',165520,'/products'),
(390214,'2013-12-10 13:38:39',165520,'/the-original-mr-fuzzy'),
(390215,'2013-12-10 13:39:41',165521,'/products'),
(390216,'2013-12-10 13:40:19',165520,'/cart'),
(390217,'2013-12-10 13:43:33',165523,'/lander-3'),
(390218,'2013-12-10 13:44:16',165521,'/the-original-mr-fuzzy'),
(390219,'2013-12-10 13:47:18',165524,'/lander-2'),
(390220,'2013-12-10 13:48:10',165525,'/lander-2'),
(390221,'2013-12-10 13:50:39',165526,'/lander-2'),
(390222,'2013-12-10 13:50:56',165527,'/home'),
(390223,'2013-12-10 13:51:57',165524,'/products'),
(390224,'2013-12-10 13:52:40',165527,'/products'),
(390225,'2013-12-10 13:53:00',165528,'/lander-2'),
(390226,'2013-12-10 13:53:44',165529,'/lander-3'),
(390227,'2013-12-10 13:53:52',165525,'/products'),
(390228,'2013-12-10 13:53:59',165526,'/products'),
(390229,'2013-12-10 13:54:57',165530,'/lander-2'),
(390230,'2013-12-10 13:55:11',165527,'/the-original-mr-fuzzy'),
(390231,'2013-12-10 13:55:31',165526,'/the-original-mr-fuzzy'),
(390232,'2013-12-10 13:56:21',165531,'/lander-3'),
(390233,'2013-12-10 13:56:59',165525,'/the-original-mr-fuzzy'),
(390234,'2013-12-10 13:58:25',165532,'/lander-2'),
(390235,'2013-12-10 13:58:33',165528,'/products'),
(390236,'2013-12-10 13:59:03',165533,'/lander-3'),
(390237,'2013-12-10 14:01:04',165534,'/lander-2'),
(390238,'2013-12-10 14:01:51',165528,'/the-forever-love-bear'),
(390239,'2013-12-10 14:02:08',165535,'/lander-2'),
(390240,'2013-12-10 14:02:10',165532,'/products'),
(390241,'2013-12-10 14:03:15',165536,'/lander-2'),
(390242,'2013-12-10 14:03:33',165533,'/products'),
(390243,'2013-12-10 14:03:40',165535,'/products'),
(390244,'2013-12-10 14:03:47',165536,'/products'),
(390245,'2013-12-10 14:06:01',165535,'/the-original-mr-fuzzy'),
(390246,'2013-12-10 14:06:26',165532,'/the-original-mr-fuzzy'),
(390247,'2013-12-10 14:06:56',165536,'/the-original-mr-fuzzy'),
(390248,'2013-12-10 14:10:30',165536,'/cart'),
(390249,'2013-12-10 14:12:20',165537,'/home'),
(390250,'2013-12-10 14:14:03',165536,'/shipping'),
(390251,'2013-12-10 14:15:07',165536,'/billing-2'),
(390252,'2013-12-10 14:15:07',165538,'/lander-3'),
(390253,'2013-12-10 14:16:31',165539,'/lander-2'),
(390254,'2013-12-10 14:17:47',165537,'/products'),
(390255,'2013-12-10 14:18:08',165540,'/lander-2'),
(390256,'2013-12-10 14:19:43',165538,'/products'),
(390257,'2013-12-10 14:19:48',165541,'/lander-3'),
(390258,'2013-12-10 14:19:57',165542,'/lander-3'),
(390259,'2013-12-10 14:19:59',165536,'/thank-you-for-your-order'),
(390260,'2013-12-10 14:21:06',165540,'/products'),
(390261,'2013-12-10 14:21:16',165538,'/the-forever-love-bear'),
(390262,'2013-12-10 14:21:48',165537,'/the-forever-love-bear'),
(390263,'2013-12-10 14:22:23',165541,'/products'),
(390264,'2013-12-10 14:22:53',165543,'/lander-3'),
(390265,'2013-12-10 14:23:14',165537,'/cart'),
(390266,'2013-12-10 14:24:30',165544,'/home'),
(390267,'2013-12-10 14:24:39',165538,'/cart'),
(390268,'2013-12-10 14:25:21',165540,'/the-original-mr-fuzzy'),
(390269,'2013-12-10 14:25:40',165543,'/products'),
(390270,'2013-12-10 14:26:33',165540,'/cart'),
(390271,'2013-12-10 14:28:47',165543,'/the-original-mr-fuzzy'),
(390272,'2013-12-10 14:30:05',165545,'/lander-2'),
(390273,'2013-12-10 14:31:35',165543,'/cart'),
(390274,'2013-12-10 14:31:48',165545,'/products'),
(390275,'2013-12-10 14:31:52',165546,'/lander-2'),
(390276,'2013-12-10 14:33:10',165543,'/shipping'),
(390277,'2013-12-10 14:33:45',165543,'/billing-2'),
(390278,'2013-12-10 14:34:24',165545,'/the-original-mr-fuzzy'),
(390279,'2013-12-10 14:34:24',165547,'/lander-3'),
(390280,'2013-12-10 14:37:01',165545,'/cart'),
(390281,'2013-12-10 14:37:05',165547,'/products'),
(390282,'2013-12-10 14:38:15',165543,'/thank-you-for-your-order'),
(390283,'2013-12-10 14:38:38',165548,'/lander-3'),
(390284,'2013-12-10 14:39:26',165548,'/products'),
(390285,'2013-12-10 14:40:00',165549,'/lander-2'),
(390286,'2013-12-10 14:40:06',165550,'/lander-2'),
(390287,'2013-12-10 14:40:28',165547,'/the-original-mr-fuzzy'),
(390288,'2013-12-10 14:40:54',165551,'/home'),
(390289,'2013-12-10 14:42:09',165550,'/products'),
(390290,'2013-12-10 14:42:37',165552,'/lander-3'),
(390291,'2013-12-10 14:43:37',165553,'/home'),
(390292,'2013-12-10 14:44:09',165552,'/products'),
(390293,'2013-12-10 14:45:15',165550,'/the-original-mr-fuzzy'),
(390294,'2013-12-10 14:45:39',165549,'/products'),
(390295,'2013-12-10 14:45:59',165552,'/the-forever-love-bear'),
(390296,'2013-12-10 14:46:50',165554,'/lander-3'),
(390297,'2013-12-10 14:47:35',165550,'/cart'),
(390298,'2013-12-10 14:48:03',165550,'/shipping'),
(390299,'2013-12-10 14:49:03',165554,'/products'),
(390300,'2013-12-10 14:50:07',165549,'/the-original-mr-fuzzy'),
(390301,'2013-12-10 14:50:21',165550,'/billing-2'),
(390302,'2013-12-10 14:50:24',165555,'/home'),
(390303,'2013-12-10 14:50:47',165549,'/cart'),
(390304,'2013-12-10 14:51:23',165556,'/lander-2'),
(390305,'2013-12-10 14:52:28',165550,'/thank-you-for-your-order'),
(390306,'2013-12-10 14:53:20',165557,'/home'),
(390307,'2013-12-10 14:53:32',165558,'/lander-2'),
(390308,'2013-12-10 14:53:42',165559,'/lander-2'),
(390309,'2013-12-10 14:54:39',165560,'/lander-2'),
(390310,'2013-12-10 14:55:02',165557,'/products'),
(390311,'2013-12-10 14:55:31',165560,'/products'),
(390312,'2013-12-10 14:55:50',165555,'/products'),
(390313,'2013-12-10 14:55:53',165561,'/lander-3'),
(390314,'2013-12-10 14:56:33',165562,'/lander-2'),
(390315,'2013-12-10 14:57:10',165562,'/products'),
(390316,'2013-12-10 14:58:02',165558,'/products'),
(390317,'2013-12-10 14:58:12',165563,'/lander-2'),
(390318,'2013-12-10 14:58:20',165564,'/home'),
(390319,'2013-12-10 14:58:26',165560,'/the-original-mr-fuzzy'),
(390320,'2013-12-10 14:59:20',165558,'/the-original-mr-fuzzy'),
(390321,'2013-12-10 14:59:34',165565,'/home'),
(390322,'2013-12-10 14:59:54',165555,'/the-original-mr-fuzzy'),
(390323,'2013-12-10 15:00:23',165560,'/cart'),
(390324,'2013-12-10 15:00:23',165561,'/products'),
(390325,'2013-12-10 15:00:32',165562,'/the-original-mr-fuzzy'),
(390326,'2013-12-10 15:01:13',165560,'/shipping'),
(390327,'2013-12-10 15:01:28',165566,'/lander-2'),
(390328,'2013-12-10 15:01:54',165560,'/billing-2'),
(390329,'2013-12-10 15:01:58',165561,'/the-original-mr-fuzzy'),
(390330,'2013-12-10 15:03:02',165567,'/home'),
(390331,'2013-12-10 15:03:41',165560,'/thank-you-for-your-order'),
(390332,'2013-12-10 15:04:19',165561,'/cart'),
(390333,'2013-12-10 15:04:46',165568,'/lander-2'),
(390334,'2013-12-10 15:04:49',165569,'/lander-2'),
(390335,'2013-12-10 15:07:40',165570,'/lander-3'),
(390336,'2013-12-10 15:09:19',165571,'/lander-2'),
(390337,'2013-12-10 15:09:56',165572,'/lander-3'),
(390338,'2013-12-10 15:10:01',165568,'/products'),
(390339,'2013-12-10 15:10:06',165570,'/products'),
(390340,'2013-12-10 15:10:36',165573,'/lander-2'),
(390341,'2013-12-10 15:11:11',165574,'/home'),
(390342,'2013-12-10 15:11:22',165575,'/lander-2'),
(390343,'2013-12-10 15:11:23',165576,'/lander-2'),
(390344,'2013-12-10 15:12:52',165573,'/products'),
(390345,'2013-12-10 15:13:03',165570,'/the-original-mr-fuzzy'),
(390346,'2013-12-10 15:13:37',165572,'/products'),
(390347,'2013-12-10 15:14:49',165577,'/home'),
(390348,'2013-12-10 15:15:45',165577,'/products'),
(390349,'2013-12-10 15:16:15',165578,'/lander-2'),
(390350,'2013-12-10 15:16:16',165579,'/lander-2'),
(390351,'2013-12-10 15:16:30',165580,'/lander-2'),
(390352,'2013-12-10 15:16:53',165573,'/the-original-mr-fuzzy'),
(390353,'2013-12-10 15:18:00',165572,'/the-original-mr-fuzzy'),
(390354,'2013-12-10 15:18:12',165578,'/products'),
(390355,'2013-12-10 15:18:16',165581,'/lander-3'),
(390356,'2013-12-10 15:18:42',165573,'/cart'),
(390357,'2013-12-10 15:20:26',165578,'/the-original-mr-fuzzy'),
(390358,'2013-12-10 15:20:59',165582,'/lander-2'),
(390359,'2013-12-10 15:21:20',165582,'/products'),
(390360,'2013-12-10 15:21:24',165583,'/lander-3'),
(390361,'2013-12-10 15:21:32',165584,'/lander-2'),
(390362,'2013-12-10 15:22:02',165585,'/home'),
(390363,'2013-12-10 15:24:15',165586,'/lander-2'),
(390364,'2013-12-10 15:24:22',165585,'/products'),
(390365,'2013-12-10 15:24:36',165582,'/the-original-mr-fuzzy'),
(390366,'2013-12-10 15:24:58',165585,'/the-original-mr-fuzzy'),
(390367,'2013-12-10 15:26:36',165585,'/cart'),
(390368,'2013-12-10 15:27:39',165586,'/products'),
(390369,'2013-12-10 15:28:12',165587,'/lander-2'),
(390370,'2013-12-10 15:29:23',165586,'/the-original-mr-fuzzy'),
(390371,'2013-12-10 15:29:24',165587,'/products'),
(390372,'2013-12-10 15:30:56',165588,'/lander-2'),
(390373,'2013-12-10 15:31:01',165589,'/lander-2'),
(390374,'2013-12-10 15:31:37',165587,'/the-original-mr-fuzzy'),
(390375,'2013-12-10 15:32:46',165589,'/products'),
(390376,'2013-12-10 15:34:28',165590,'/lander-2'),
(390377,'2013-12-10 15:35:54',165588,'/products'),
(390378,'2013-12-10 15:36:42',165591,'/home'),
(390379,'2013-12-10 15:37:56',165592,'/lander-3'),
(390380,'2013-12-10 15:38:44',165593,'/lander-2'),
(390381,'2013-12-10 15:38:55',165594,'/lander-3'),
(390382,'2013-12-10 15:39:12',165595,'/lander-3'),
(390383,'2013-12-10 15:39:34',165593,'/products'),
(390384,'2013-12-10 15:39:53',165596,'/lander-2'),
(390385,'2013-12-10 15:39:53',165597,'/lander-3'),
(390386,'2013-12-10 15:40:08',165598,'/lander-3'),
(390387,'2013-12-10 15:41:13',165599,'/lander-2'),
(390388,'2013-12-10 15:42:38',165600,'/home'),
(390389,'2013-12-10 15:42:48',165592,'/products'),
(390390,'2013-12-10 15:43:08',165595,'/products'),
(390391,'2013-12-10 15:43:16',165593,'/the-original-mr-fuzzy'),
(390392,'2013-12-10 15:43:42',165598,'/products'),
(390393,'2013-12-10 15:44:02',165592,'/the-original-mr-fuzzy'),
(390394,'2013-12-10 15:44:02',165601,'/lander-2'),
(390395,'2013-12-10 15:44:25',165595,'/the-forever-love-bear'),
(390396,'2013-12-10 15:44:27',165602,'/lander-2'),
(390397,'2013-12-10 15:44:33',165603,'/lander-3'),
(390398,'2013-12-10 15:45:02',165601,'/products'),
(390399,'2013-12-10 15:46:18',165592,'/cart'),
(390400,'2013-12-10 15:46:55',165599,'/products'),
(390401,'2013-12-10 15:47:08',165601,'/the-forever-love-bear'),
(390402,'2013-12-10 15:47:16',165600,'/products'),
(390403,'2013-12-10 15:47:48',165604,'/home'),
(390404,'2013-12-10 15:47:57',165602,'/products'),
(390405,'2013-12-10 15:48:12',165605,'/lander-3'),
(390406,'2013-12-10 15:48:45',165592,'/shipping'),
(390407,'2013-12-10 15:49:04',165606,'/lander-3'),
(390408,'2013-12-10 15:49:33',165601,'/cart'),
(390409,'2013-12-10 15:49:55',165607,'/lander-2'),
(390410,'2013-12-10 15:50:30',165608,'/lander-2'),
(390411,'2013-12-10 15:50:39',165605,'/products'),
(390412,'2013-12-10 15:50:57',165602,'/the-original-mr-fuzzy'),
(390413,'2013-12-10 15:51:09',165600,'/the-original-mr-fuzzy'),
(390414,'2013-12-10 15:51:09',165609,'/lander-3'),
(390415,'2013-12-10 15:51:48',165601,'/shipping'),
(390416,'2013-12-10 15:52:38',165610,'/lander-2'),
(390417,'2013-12-10 15:53:16',165610,'/products'),
(390418,'2013-12-10 15:53:46',165601,'/billing-2'),
(390419,'2013-12-10 15:55:20',165610,'/the-original-mr-fuzzy'),
(390420,'2013-12-10 15:56:20',165608,'/products'),
(390421,'2013-12-10 16:00:22',165608,'/the-original-mr-fuzzy'),
(390422,'2013-12-10 16:10:44',165611,'/home'),
(390423,'2013-12-10 16:11:48',165612,'/lander-2'),
(390424,'2013-12-10 16:13:34',165613,'/home'),
(390425,'2013-12-10 16:13:50',165614,'/home'),
(390426,'2013-12-10 16:13:50',165615,'/lander-3'),
(390427,'2013-12-10 16:13:56',165611,'/products'),
(390428,'2013-12-10 16:14:01',165616,'/lander-2'),
(390429,'2013-12-10 16:14:11',165617,'/lander-2'),
(390430,'2013-12-10 16:15:06',165618,'/lander-3'),
(390431,'2013-12-10 16:16:20',165611,'/the-original-mr-fuzzy'),
(390432,'2013-12-10 16:16:27',165619,'/lander-3'),
(390433,'2013-12-10 16:16:52',165614,'/products'),
(390434,'2013-12-10 16:16:57',165612,'/products'),
(390435,'2013-12-10 16:17:22',165620,'/lander-2'),
(390436,'2013-12-10 16:17:38',165619,'/products'),
(390437,'2013-12-10 16:18:03',165619,'/the-original-mr-fuzzy'),
(390438,'2013-12-10 16:18:05',165612,'/the-original-mr-fuzzy'),
(390439,'2013-12-10 16:18:12',165621,'/home'),
(390440,'2013-12-10 16:18:50',165617,'/products'),
(390441,'2013-12-10 16:19:02',165622,'/lander-2'),
(390442,'2013-12-10 16:19:16',165623,'/lander-2'),
(390443,'2013-12-10 16:19:18',165612,'/cart'),
(390444,'2013-12-10 16:19:30',165624,'/lander-3'),
(390445,'2013-12-10 16:19:32',165614,'/the-original-mr-fuzzy'),
(390446,'2013-12-10 16:19:41',165617,'/the-original-mr-fuzzy'),
(390447,'2013-12-10 16:20:04',165619,'/cart'),
(390448,'2013-12-10 16:20:59',165625,'/lander-2'),
(390449,'2013-12-10 16:21:02',165626,'/home'),
(390450,'2013-12-10 16:21:34',165627,'/home'),
(390451,'2013-12-10 16:21:57',165622,'/products'),
(390452,'2013-12-10 16:22:12',165628,'/lander-2'),
(390453,'2013-12-10 16:22:51',165612,'/shipping'),
(390454,'2013-12-10 16:22:51',165623,'/products'),
(390455,'2013-12-10 16:23:03',165629,'/lander-2'),
(390456,'2013-12-10 16:24:29',165612,'/billing-2'),
(390457,'2013-12-10 16:25:00',165629,'/products'),
(390458,'2013-12-10 16:25:14',165627,'/products'),
(390459,'2013-12-10 16:25:39',165622,'/the-forever-love-bear'),
(390460,'2013-12-10 16:26:35',165623,'/the-original-mr-fuzzy'),
(390461,'2013-12-10 16:26:49',165630,'/lander-3'),
(390462,'2013-12-10 16:27:53',165629,'/the-original-mr-fuzzy'),
(390463,'2013-12-10 16:28:03',165622,'/cart'),
(390464,'2013-12-10 16:29:33',165631,'/lander-2'),
(390465,'2013-12-10 16:29:37',165632,'/home'),
(390466,'2013-12-10 16:29:48',165630,'/products'),
(390467,'2013-12-10 16:30:40',165633,'/lander-2'),
(390468,'2013-12-10 16:30:48',165632,'/products'),
(390469,'2013-12-10 16:31:36',165622,'/shipping'),
(390470,'2013-12-10 16:32:45',165630,'/the-original-mr-fuzzy'),
(390471,'2013-12-10 16:33:28',165634,'/lander-2'),
(390472,'2013-12-10 16:33:30',165622,'/billing-2'),
(390473,'2013-12-10 16:34:17',165635,'/lander-2'),
(390474,'2013-12-10 16:34:36',165630,'/cart'),
(390475,'2013-12-10 16:34:51',165634,'/products'),
(390476,'2013-12-10 16:35:37',165635,'/products'),
(390477,'2013-12-10 16:35:45',165636,'/lander-3'),
(390478,'2013-12-10 16:36:09',165637,'/lander-3'),
(390479,'2013-12-10 16:36:19',165634,'/the-original-mr-fuzzy'),
(390480,'2013-12-10 16:37:19',165638,'/lander-2'),
(390481,'2013-12-10 16:38:17',165635,'/the-original-mr-fuzzy'),
(390482,'2013-12-10 16:38:17',165639,'/lander-3'),
(390483,'2013-12-10 16:39:24',165637,'/products'),
(390484,'2013-12-10 16:39:55',165639,'/products'),
(390485,'2013-12-10 16:39:58',165635,'/cart'),
(390486,'2013-12-10 16:40:33',165638,'/products'),
(390487,'2013-12-10 16:41:19',165636,'/products'),
(390488,'2013-12-10 16:42:03',165640,'/lander-3'),
(390489,'2013-12-10 16:43:05',165641,'/lander-2'),
(390490,'2013-12-10 16:43:06',165635,'/shipping'),
(390491,'2013-12-10 16:43:35',165637,'/the-original-mr-fuzzy'),
(390492,'2013-12-10 16:43:39',165642,'/lander-3'),
(390493,'2013-12-10 16:44:00',165638,'/the-original-mr-fuzzy'),
(390494,'2013-12-10 16:44:29',165635,'/billing-2'),
(390495,'2013-12-10 16:45:34',165636,'/the-original-mr-fuzzy'),
(390496,'2013-12-10 16:46:01',165637,'/cart'),
(390497,'2013-12-10 16:46:26',165643,'/lander-2'),
(390498,'2013-12-10 16:46:29',165635,'/thank-you-for-your-order'),
(390499,'2013-12-10 16:47:00',165644,'/lander-2'),
(390500,'2013-12-10 16:47:03',165638,'/cart'),
(390501,'2013-12-10 16:47:03',165643,'/products'),
(390502,'2013-12-10 16:47:09',165637,'/shipping'),
(390503,'2013-12-10 16:47:10',165642,'/products'),
(390504,'2013-12-10 16:47:17',165645,'/lander-2'),
(390505,'2013-12-10 16:49:39',165646,'/home'),
(390506,'2013-12-10 16:50:03',165643,'/the-original-mr-fuzzy'),
(390507,'2013-12-10 16:50:07',165638,'/shipping'),
(390508,'2013-12-10 16:51:01',165638,'/billing-2'),
(390509,'2013-12-10 16:51:22',165644,'/products'),
(390510,'2013-12-10 16:51:39',165642,'/the-original-mr-fuzzy'),
(390511,'2013-12-10 16:51:48',165647,'/lander-2'),
(390512,'2013-12-10 16:52:39',165644,'/the-original-mr-fuzzy'),
(390513,'2013-12-10 16:53:18',165648,'/lander-3'),
(390514,'2013-12-10 16:53:30',165649,'/lander-2'),
(390515,'2013-12-10 16:54:15',165650,'/home'),
(390516,'2013-12-10 16:55:08',165638,'/thank-you-for-your-order'),
(390517,'2013-12-10 16:55:23',165651,'/lander-2'),
(390518,'2013-12-10 16:55:59',165652,'/lander-2'),
(390519,'2013-12-10 16:56:34',165644,'/cart'),
(390520,'2013-12-10 16:56:55',165648,'/products'),
(390521,'2013-12-10 16:57:36',165651,'/products'),
(390522,'2013-12-10 16:58:06',165653,'/lander-3'),
(390523,'2013-12-10 16:58:29',165648,'/the-original-mr-fuzzy'),
(390524,'2013-12-10 16:58:42',165653,'/products'),
(390525,'2013-12-10 17:02:29',165653,'/the-original-mr-fuzzy'),
(390526,'2013-12-10 17:04:22',165654,'/home'),
(390527,'2013-12-10 17:09:15',165655,'/lander-2'),
(390528,'2013-12-10 17:12:45',165656,'/home'),
(390529,'2013-12-10 17:13:28',165655,'/products'),
(390530,'2013-12-10 17:13:55',165657,'/home'),
(390531,'2013-12-10 17:14:08',165655,'/the-original-mr-fuzzy'),
(390532,'2013-12-10 17:14:27',165658,'/lander-2'),
(390533,'2013-12-10 17:16:50',165655,'/cart'),
(390534,'2013-12-10 17:17:42',165655,'/shipping'),
(390535,'2013-12-10 17:18:37',165658,'/products'),
(390536,'2013-12-10 17:19:11',165658,'/the-forever-love-bear'),
(390537,'2013-12-10 17:19:19',165659,'/lander-2'),
(390538,'2013-12-10 17:20:29',165658,'/cart'),
(390539,'2013-12-10 17:20:35',165655,'/billing-2'),
(390540,'2013-12-10 17:20:59',165660,'/home'),
(390541,'2013-12-10 17:22:26',165658,'/shipping'),
(390542,'2013-12-10 17:24:10',165655,'/thank-you-for-your-order'),
(390543,'2013-12-10 17:24:16',165661,'/lander-2'),
(390544,'2013-12-10 17:27:13',165662,'/lander-2'),
(390545,'2013-12-10 17:30:20',165663,'/lander-3'),
(390546,'2013-12-10 17:31:00',165664,'/home'),
(390547,'2013-12-10 17:40:59',165665,'/lander-2'),
(390548,'2013-12-10 17:41:28',165666,'/home'),
(390549,'2013-12-10 17:41:39',165667,'/lander-2'),
(390550,'2013-12-10 17:43:47',165665,'/products'),
(390551,'2013-12-10 17:44:03',165668,'/home'),
(390552,'2013-12-10 17:44:24',165665,'/the-original-mr-fuzzy'),
(390553,'2013-12-10 17:48:18',165669,'/home'),
(390554,'2013-12-10 17:49:36',165668,'/products'),
(390555,'2013-12-10 17:50:44',165668,'/the-original-mr-fuzzy'),
(390556,'2013-12-10 17:51:24',165670,'/home'),
(390557,'2013-12-10 17:52:52',165671,'/lander-2'),
(390558,'2013-12-10 17:58:03',165672,'/lander-3'),
(390559,'2013-12-10 17:58:56',165673,'/home'),
(390560,'2013-12-10 17:59:15',165674,'/lander-3'),
(390561,'2013-12-10 18:00:00',165674,'/products'),
(390562,'2013-12-10 18:00:37',165673,'/products'),
(390563,'2013-12-10 18:00:40',165672,'/products'),
(390564,'2013-12-10 18:03:33',165674,'/the-forever-love-bear'),
(390565,'2013-12-10 18:05:10',165674,'/cart'),
(390566,'2013-12-10 18:05:48',165675,'/lander-2'),
(390567,'2013-12-10 18:07:12',165676,'/home'),
(390568,'2013-12-10 18:08:24',165674,'/shipping'),
(390569,'2013-12-10 18:11:03',165674,'/billing-2'),
(390570,'2013-12-10 18:11:24',165677,'/lander-3'),
(390571,'2013-12-10 18:15:15',165677,'/products'),
(390572,'2013-12-10 18:16:04',165674,'/thank-you-for-your-order'),
(390573,'2013-12-10 18:16:08',165677,'/the-original-mr-fuzzy'),
(390574,'2013-12-10 18:17:13',165678,'/lander-2'),
(390575,'2013-12-10 18:19:58',165679,'/lander-2'),
(390576,'2013-12-10 18:21:49',165678,'/products'),
(390577,'2013-12-10 18:22:36',165680,'/lander-2'),
(390578,'2013-12-10 18:23:01',165681,'/home'),
(390579,'2013-12-10 18:23:27',165681,'/products'),
(390580,'2013-12-10 18:24:08',165678,'/the-original-mr-fuzzy'),
(390581,'2013-12-10 18:24:11',165680,'/products'),
(390582,'2013-12-10 18:24:30',165681,'/the-original-mr-fuzzy'),
(390583,'2013-12-10 18:25:51',165682,'/lander-2'),
(390584,'2013-12-10 18:26:33',165683,'/home'),
(390585,'2013-12-10 18:28:18',165681,'/cart'),
(390586,'2013-12-10 18:28:29',165680,'/the-original-mr-fuzzy'),
(390587,'2013-12-10 18:31:07',165681,'/shipping'),
(390588,'2013-12-10 18:31:36',165682,'/products'),
(390589,'2013-12-10 18:31:36',165684,'/lander-2'),
(390590,'2013-12-10 18:32:29',165681,'/billing-2'),
(390591,'2013-12-10 18:32:33',165682,'/the-original-mr-fuzzy'),
(390592,'2013-12-10 18:34:26',165685,'/home'),
(390593,'2013-12-10 18:34:29',165686,'/lander-2'),
(390594,'2013-12-10 18:35:03',165685,'/products'),
(390595,'2013-12-10 18:36:24',165685,'/the-forever-love-bear'),
(390596,'2013-12-10 18:40:42',165687,'/lander-2'),
(390597,'2013-12-10 18:41:35',165688,'/lander-2'),
(390598,'2013-12-10 18:43:59',165688,'/products'),
(390599,'2013-12-10 18:45:17',165689,'/lander-2'),
(390600,'2013-12-10 18:47:36',165688,'/the-original-mr-fuzzy'),
(390601,'2013-12-10 18:48:38',165689,'/products'),
(390602,'2013-12-10 18:49:12',165689,'/the-original-mr-fuzzy'),
(390603,'2013-12-10 18:49:46',165690,'/lander-3'),
(390604,'2013-12-10 18:50:22',165691,'/lander-2'),
(390605,'2013-12-10 18:50:49',165692,'/home'),
(390606,'2013-12-10 18:52:21',165691,'/products'),
(390607,'2013-12-10 18:52:54',165691,'/the-forever-love-bear'),
(390608,'2013-12-10 18:55:41',165691,'/cart'),
(390609,'2013-12-10 18:56:10',165691,'/shipping'),
(390610,'2013-12-10 18:56:53',165693,'/home'),
(390611,'2013-12-10 18:57:31',165694,'/home'),
(390612,'2013-12-10 18:59:18',165695,'/lander-2'),
(390613,'2013-12-10 19:01:31',165695,'/products'),
(390614,'2013-12-10 19:01:58',165696,'/lander-2'),
(390615,'2013-12-10 19:02:28',165697,'/lander-2'),
(390616,'2013-12-10 19:03:14',165697,'/products'),
(390617,'2013-12-10 19:03:30',165696,'/products'),
(390618,'2013-12-10 19:04:20',165696,'/the-forever-love-bear'),
(390619,'2013-12-10 19:05:28',165697,'/the-original-mr-fuzzy'),
(390620,'2013-12-10 19:06:26',165696,'/cart'),
(390621,'2013-12-10 19:07:12',165696,'/shipping'),
(390622,'2013-12-10 19:08:40',165696,'/billing-2'),
(390623,'2013-12-10 19:09:27',165698,'/lander-2'),
(390624,'2013-12-10 19:12:00',165696,'/thank-you-for-your-order'),
(390625,'2013-12-10 19:12:47',165699,'/home'),
(390626,'2013-12-10 19:13:41',165700,'/lander-2'),
(390627,'2013-12-10 19:14:28',165701,'/lander-3'),
(390628,'2013-12-10 19:15:53',165701,'/products'),
(390629,'2013-12-10 19:16:04',165702,'/lander-2'),
(390630,'2013-12-10 19:17:20',165703,'/lander-3'),
(390631,'2013-12-10 19:17:40',165704,'/lander-2'),
(390632,'2013-12-10 19:19:22',165705,'/lander-3'),
(390633,'2013-12-10 19:19:55',165701,'/the-original-mr-fuzzy'),
(390634,'2013-12-10 19:20:07',165705,'/products'),
(390635,'2013-12-10 19:20:22',165706,'/home'),
(390636,'2013-12-10 19:20:34',165707,'/lander-2'),
(390637,'2013-12-10 19:20:44',165708,'/lander-2'),
(390638,'2013-12-10 19:21:25',165703,'/products'),
(390639,'2013-12-10 19:21:29',165709,'/lander-2'),
(390640,'2013-12-10 19:21:51',165709,'/products'),
(390641,'2013-12-10 19:22:10',165704,'/products'),
(390642,'2013-12-10 19:22:31',165706,'/products'),
(390643,'2013-12-10 19:23:19',165710,'/lander-3'),
(390644,'2013-12-10 19:24:14',165707,'/products'),
(390645,'2013-12-10 19:24:35',165709,'/the-original-mr-fuzzy'),
(390646,'2013-12-10 19:24:47',165707,'/the-original-mr-fuzzy'),
(390647,'2013-12-10 19:24:51',165710,'/products'),
(390648,'2013-12-10 19:25:46',165703,'/the-original-mr-fuzzy'),
(390649,'2013-12-10 19:26:32',165707,'/cart'),
(390650,'2013-12-10 19:26:35',165709,'/cart'),
(390651,'2013-12-10 19:27:00',165709,'/shipping'),
(390652,'2013-12-10 19:28:34',165707,'/shipping'),
(390653,'2013-12-10 19:28:34',165711,'/lander-3'),
(390654,'2013-12-10 19:28:57',165711,'/products'),
(390655,'2013-12-10 19:29:26',165712,'/lander-3'),
(390656,'2013-12-10 19:29:52',165713,'/lander-3'),
(390657,'2013-12-10 19:29:54',165709,'/billing-2'),
(390658,'2013-12-10 19:30:17',165714,'/lander-2'),
(390659,'2013-12-10 19:30:59',165709,'/thank-you-for-your-order'),
(390660,'2013-12-10 19:31:51',165711,'/the-original-mr-fuzzy'),
(390661,'2013-12-10 19:32:48',165715,'/lander-2'),
(390662,'2013-12-10 19:33:28',165716,'/lander-2'),
(390663,'2013-12-10 19:33:30',165715,'/products'),
(390664,'2013-12-10 19:33:35',165712,'/products'),
(390665,'2013-12-10 19:34:13',165714,'/products'),
(390666,'2013-12-10 19:35:14',165712,'/the-forever-love-bear'),
(390667,'2013-12-10 19:35:17',165717,'/lander-3'),
(390668,'2013-12-10 19:35:54',165712,'/cart'),
(390669,'2013-12-10 19:36:25',165718,'/home'),
(390670,'2013-12-10 19:37:17',165717,'/products'),
(390671,'2013-12-10 19:37:55',165714,'/the-original-mr-fuzzy'),
(390672,'2013-12-10 19:38:01',165715,'/the-original-mr-fuzzy'),
(390673,'2013-12-10 19:38:38',165715,'/cart'),
(390674,'2013-12-10 19:38:41',165719,'/lander-2'),
(390675,'2013-12-10 19:39:38',165717,'/the-original-mr-fuzzy'),
(390676,'2013-12-10 19:40:37',165720,'/lander-2'),
(390677,'2013-12-10 19:40:54',165721,'/lander-3'),
(390678,'2013-12-10 19:41:27',165715,'/shipping'),
(390679,'2013-12-10 19:42:30',165715,'/billing-2'),
(390680,'2013-12-10 19:42:31',165722,'/home'),
(390681,'2013-12-10 19:42:35',165720,'/products'),
(390682,'2013-12-10 19:42:51',165723,'/lander-2'),
(390683,'2013-12-10 19:44:45',165724,'/home'),
(390684,'2013-12-10 19:45:20',165721,'/products'),
(390685,'2013-12-10 19:47:41',165721,'/the-original-mr-fuzzy'),
(390686,'2013-12-10 19:47:49',165715,'/thank-you-for-your-order'),
(390687,'2013-12-10 19:48:20',165721,'/cart'),
(390688,'2013-12-10 19:48:32',165723,'/products'),
(390689,'2013-12-10 19:50:04',165721,'/shipping'),
(390690,'2013-12-10 19:50:10',165725,'/home'),
(390691,'2013-12-10 19:51:13',165726,'/home'),
(390692,'2013-12-10 19:52:03',165721,'/billing-2'),
(390693,'2013-12-10 19:53:00',165723,'/the-original-mr-fuzzy'),
(390694,'2013-12-10 19:53:55',165727,'/lander-2'),
(390695,'2013-12-10 19:53:58',165721,'/thank-you-for-your-order'),
(390696,'2013-12-10 19:55:47',165725,'/products'),
(390697,'2013-12-10 19:56:19',165728,'/home'),
(390698,'2013-12-10 20:02:09',165728,'/products'),
(390699,'2013-12-10 20:03:04',165729,'/lander-2'),
(390700,'2013-12-10 20:04:44',165730,'/home'),
(390701,'2013-12-10 20:07:08',165731,'/lander-2'),
(390702,'2013-12-10 20:07:41',165729,'/products'),
(390703,'2013-12-10 20:07:57',165730,'/products'),
(390704,'2013-12-10 20:08:16',165731,'/products'),
(390705,'2013-12-10 20:09:27',165729,'/the-original-mr-fuzzy'),
(390706,'2013-12-10 20:10:27',165729,'/cart'),
(390707,'2013-12-10 20:13:53',165729,'/shipping'),
(390708,'2013-12-10 20:14:33',165729,'/billing-2'),
(390709,'2013-12-10 20:15:05',165732,'/home'),
(390710,'2013-12-10 20:16:33',165733,'/lander-2'),
(390711,'2013-12-10 20:17:07',165734,'/home'),
(390712,'2013-12-10 20:17:22',165735,'/lander-2'),
(390713,'2013-12-10 20:18:53',165734,'/products'),
(390714,'2013-12-10 20:19:33',165736,'/lander-2'),
(390715,'2013-12-10 20:22:15',165737,'/lander-3'),
(390716,'2013-12-10 20:22:56',165734,'/the-original-mr-fuzzy'),
(390717,'2013-12-10 20:24:39',165738,'/lander-2'),
(390718,'2013-12-10 20:25:45',165739,'/home'),
(390719,'2013-12-10 20:26:02',165740,'/lander-3'),
(390720,'2013-12-10 20:26:52',165739,'/products'),
(390721,'2013-12-10 20:27:43',165741,'/lander-3'),
(390722,'2013-12-10 20:28:01',165742,'/home'),
(390723,'2013-12-10 20:28:16',165743,'/lander-2'),
(390724,'2013-12-10 20:28:41',165738,'/products'),
(390725,'2013-12-10 20:29:49',165743,'/products'),
(390726,'2013-12-10 20:30:02',165744,'/home'),
(390727,'2013-12-10 20:30:09',165738,'/the-original-mr-fuzzy'),
(390728,'2013-12-10 20:30:35',165743,'/the-original-mr-fuzzy'),
(390729,'2013-12-10 20:30:36',165739,'/the-original-mr-fuzzy'),
(390730,'2013-12-10 20:31:35',165742,'/products'),
(390731,'2013-12-10 20:31:38',165744,'/products'),
(390732,'2013-12-10 20:32:53',165744,'/the-original-mr-fuzzy'),
(390733,'2013-12-10 20:33:14',165739,'/cart'),
(390734,'2013-12-10 20:39:56',165745,'/lander-3'),
(390735,'2013-12-10 20:43:13',165746,'/lander-2'),
(390736,'2013-12-10 20:43:20',165745,'/products'),
(390737,'2013-12-10 20:44:23',165747,'/lander-2'),
(390738,'2013-12-10 20:44:45',165748,'/lander-3'),
(390739,'2013-12-10 20:47:02',165745,'/the-forever-love-bear'),
(390740,'2013-12-10 20:48:29',165748,'/products'),
(390741,'2013-12-10 20:48:54',165746,'/products'),
(390742,'2013-12-10 20:49:30',165745,'/cart'),
(390743,'2013-12-10 20:50:09',165746,'/the-original-mr-fuzzy'),
(390744,'2013-12-10 20:50:40',165749,'/lander-3'),
(390745,'2013-12-10 20:52:11',165748,'/the-forever-love-bear'),
(390746,'2013-12-10 20:53:27',165748,'/cart'),
(390747,'2013-12-10 20:54:09',165746,'/cart'),
(390748,'2013-12-10 20:54:31',165750,'/home'),
(390749,'2013-12-10 20:59:06',165750,'/products'),
(390750,'2013-12-10 21:00:20',165750,'/the-original-mr-fuzzy'),
(390751,'2013-12-10 21:05:24',165751,'/lander-3'),
(390752,'2013-12-10 21:10:07',165752,'/home'),
(390753,'2013-12-10 21:10:19',165753,'/lander-3'),
(390754,'2013-12-10 21:13:29',165752,'/products'),
(390755,'2013-12-10 21:15:33',165754,'/lander-2'),
(390756,'2013-12-10 21:15:58',165755,'/lander-2'),
(390757,'2013-12-10 21:17:09',165752,'/the-original-mr-fuzzy'),
(390758,'2013-12-10 21:18:19',165752,'/cart'),
(390759,'2013-12-10 21:19:16',165752,'/shipping'),
(390760,'2013-12-10 21:19:50',165754,'/products'),
(390761,'2013-12-10 21:20:58',165754,'/the-original-mr-fuzzy'),
(390762,'2013-12-10 21:27:45',165756,'/home'),
(390763,'2013-12-10 21:29:13',165757,'/lander-2'),
(390764,'2013-12-10 21:34:55',165758,'/lander-2'),
(390765,'2013-12-10 21:35:47',165759,'/home'),
(390766,'2013-12-10 21:37:53',165760,'/home'),
(390767,'2013-12-10 21:40:55',165761,'/home'),
(390768,'2013-12-10 21:42:59',165760,'/products'),
(390769,'2013-12-10 21:43:15',165761,'/products'),
(390770,'2013-12-10 21:43:55',165762,'/lander-3'),
(390771,'2013-12-10 21:45:28',165763,'/lander-3'),
(390772,'2013-12-10 21:46:15',165760,'/the-forever-love-bear'),
(390773,'2013-12-10 21:47:51',165760,'/cart'),
(390774,'2013-12-10 21:49:05',165760,'/shipping'),
(390775,'2013-12-10 21:51:51',165764,'/home'),
(390776,'2013-12-10 21:51:55',165760,'/billing-2'),
(390777,'2013-12-10 21:55:20',165765,'/lander-3'),
(390778,'2013-12-10 21:55:35',165766,'/lander-3'),
(390779,'2013-12-10 21:57:20',165767,'/home'),
(390780,'2013-12-10 21:57:41',165768,'/lander-3'),
(390781,'2013-12-10 21:58:25',165768,'/products'),
(390782,'2013-12-10 21:59:29',165769,'/lander-2'),
(390783,'2013-12-10 22:01:44',165767,'/products'),
(390784,'2013-12-10 22:03:02',165768,'/the-original-mr-fuzzy'),
(390785,'2013-12-10 22:03:52',165768,'/cart'),
(390786,'2013-12-10 22:05:33',165767,'/the-forever-love-bear'),
(390787,'2013-12-10 22:06:02',165767,'/cart'),
(390788,'2013-12-10 22:07:32',165768,'/shipping'),
(390789,'2013-12-10 22:09:00',165767,'/shipping'),
(390790,'2013-12-10 22:09:06',165770,'/home'),
(390791,'2013-12-10 22:09:22',165771,'/lander-3'),
(390792,'2013-12-10 22:09:31',165772,'/lander-2'),
(390793,'2013-12-10 22:10:29',165772,'/products'),
(390794,'2013-12-10 22:11:22',165773,'/lander-3'),
(390795,'2013-12-10 22:11:50',165774,'/lander-2'),
(390796,'2013-12-10 22:11:57',165775,'/lander-2'),
(390797,'2013-12-10 22:12:07',165767,'/billing-2'),
(390798,'2013-12-10 22:12:24',165775,'/products'),
(390799,'2013-12-10 22:13:01',165772,'/the-original-mr-fuzzy'),
(390800,'2013-12-10 22:13:30',165774,'/products'),
(390801,'2013-12-10 22:14:59',165776,'/lander-3'),
(390802,'2013-12-10 22:15:10',165775,'/the-forever-love-bear'),
(390803,'2013-12-10 22:15:18',165772,'/cart'),
(390804,'2013-12-10 22:15:37',165767,'/thank-you-for-your-order'),
(390805,'2013-12-10 22:16:30',165774,'/the-original-mr-fuzzy'),
(390806,'2013-12-10 22:17:12',165772,'/shipping'),
(390807,'2013-12-10 22:17:33',165775,'/cart'),
(390808,'2013-12-10 22:17:42',165774,'/cart'),
(390809,'2013-12-10 22:18:06',165772,'/billing-2'),
(390810,'2013-12-10 22:18:53',165772,'/thank-you-for-your-order'),
(390811,'2013-12-10 22:19:20',165775,'/shipping'),
(390812,'2013-12-10 22:21:03',165777,'/home'),
(390813,'2013-12-10 22:22:40',165778,'/lander-2'),
(390814,'2013-12-10 22:23:26',165777,'/products'),
(390815,'2013-12-10 22:27:04',165779,'/lander-2'),
(390816,'2013-12-10 22:31:05',165779,'/products'),
(390817,'2013-12-10 22:31:56',165780,'/lander-3'),
(390818,'2013-12-10 22:33:18',165781,'/lander-2'),
(390819,'2013-12-10 22:35:35',165782,'/lander-2'),
(390820,'2013-12-10 22:35:40',165779,'/the-original-mr-fuzzy'),
(390821,'2013-12-10 22:35:48',165780,'/products'),
(390822,'2013-12-10 22:36:23',165781,'/products'),
(390823,'2013-12-10 22:36:53',165780,'/the-forever-love-bear'),
(390824,'2013-12-10 22:37:28',165780,'/cart'),
(390825,'2013-12-10 22:40:19',165780,'/shipping'),
(390826,'2013-12-10 22:40:48',165782,'/products'),
(390827,'2013-12-10 22:40:58',165780,'/billing-2'),
(390828,'2013-12-10 22:41:04',165782,'/the-original-mr-fuzzy'),
(390829,'2013-12-10 22:41:04',165783,'/lander-3'),
(390830,'2013-12-10 22:44:18',165780,'/thank-you-for-your-order'),
(390831,'2013-12-10 22:52:44',165784,'/lander-2'),
(390832,'2013-12-10 22:57:15',165784,'/products'),
(390833,'2013-12-10 22:59:28',165784,'/the-forever-love-bear'),
(390834,'2013-12-10 23:00:14',165785,'/lander-3'),
(390835,'2013-12-10 23:02:06',165786,'/lander-2'),
(390836,'2013-12-10 23:02:10',165784,'/cart'),
(390837,'2013-12-10 23:02:59',165787,'/lander-2'),
(390838,'2013-12-10 23:03:07',165788,'/home'),
(390839,'2013-12-10 23:05:38',165789,'/lander-2'),
(390840,'2013-12-10 23:06:58',165790,'/lander-3'),
(390841,'2013-12-10 23:07:47',165790,'/products'),
(390842,'2013-12-10 23:09:05',165791,'/lander-3'),
(390843,'2013-12-10 23:09:35',165789,'/products'),
(390844,'2013-12-10 23:09:56',165792,'/lander-3'),
(390845,'2013-12-10 23:10:49',165789,'/the-original-mr-fuzzy'),
(390846,'2013-12-10 23:11:27',165790,'/the-forever-love-bear'),
(390847,'2013-12-10 23:12:12',165793,'/lander-2'),
(390848,'2013-12-10 23:12:44',165793,'/products'),
(390849,'2013-12-10 23:13:34',165791,'/products'),
(390850,'2013-12-10 23:13:52',165793,'/the-original-mr-fuzzy'),
(390851,'2013-12-10 23:15:07',165794,'/lander-2'),
(390852,'2013-12-10 23:16:32',165794,'/products'),
(390853,'2013-12-10 23:19:46',165794,'/the-original-mr-fuzzy'),
(390854,'2013-12-10 23:23:45',165794,'/cart'),
(390855,'2013-12-10 23:29:41',165795,'/lander-3'),
(390856,'2013-12-10 23:34:21',165796,'/home'),
(390857,'2013-12-10 23:44:01',165797,'/home'),
(390858,'2013-12-10 23:45:13',165797,'/products'),
(390859,'2013-12-10 23:49:27',165798,'/lander-2'),
(390860,'2013-12-10 23:49:47',165799,'/lander-2'),
(390861,'2013-12-10 23:51:50',165799,'/products'),
(390862,'2013-12-10 23:54:34',165800,'/lander-2'),
(390863,'2013-12-10 23:54:41',165798,'/products'),
(390864,'2013-12-10 23:55:56',165799,'/the-original-mr-fuzzy'),
(390865,'2013-12-10 23:58:23',165798,'/the-original-mr-fuzzy'),
(390866,'2013-12-10 23:58:30',165801,'/lander-2'),
(390867,'2013-12-10 23:59:10',165802,'/home'),
(390868,'2013-12-10 23:59:28',165803,'/lander-2'),
(390869,'2013-12-11 00:00:04',165804,'/lander-2'),
(390870,'2013-12-11 00:00:14',165800,'/products'),
(390871,'2013-12-11 00:00:36',165800,'/the-original-mr-fuzzy'),
(390872,'2013-12-11 00:01:07',165804,'/products'),
(390873,'2013-12-11 00:01:44',165805,'/lander-2'),
(390874,'2013-12-11 00:02:04',165801,'/products'),
(390875,'2013-12-11 00:02:28',165802,'/products'),
(390876,'2013-12-11 00:02:56',165806,'/lander-2'),
(390877,'2013-12-11 00:04:33',165801,'/the-original-mr-fuzzy'),
(390878,'2013-12-11 00:04:41',165807,'/lander-2'),
(390879,'2013-12-11 00:04:59',165801,'/cart'),
(390880,'2013-12-11 00:06:23',165801,'/shipping'),
(390881,'2013-12-11 00:07:06',165807,'/products'),
(390882,'2013-12-11 00:08:42',165806,'/products'),
(390883,'2013-12-11 00:09:32',165801,'/billing-2'),
(390884,'2013-12-11 00:10:17',165808,'/lander-2'),
(390885,'2013-12-11 00:10:46',165807,'/the-original-mr-fuzzy'),
(390886,'2013-12-11 00:10:59',165806,'/the-original-mr-fuzzy'),
(390887,'2013-12-11 00:11:47',165806,'/cart'),
(390888,'2013-12-11 00:12:49',165801,'/thank-you-for-your-order'),
(390889,'2013-12-11 00:13:00',165807,'/cart'),
(390890,'2013-12-11 00:13:30',165806,'/shipping'),
(390891,'2013-12-11 00:15:17',165806,'/billing-2'),
(390892,'2013-12-11 00:18:06',165809,'/lander-2'),
(390893,'2013-12-11 00:19:23',165809,'/products'),
(390894,'2013-12-11 00:19:41',165810,'/home'),
(390895,'2013-12-11 00:21:47',165809,'/the-original-mr-fuzzy'),
(390896,'2013-12-11 00:22:44',165811,'/home'),
(390897,'2013-12-11 00:23:33',165812,'/lander-2'),
(390898,'2013-12-11 00:26:10',165813,'/lander-2'),
(390899,'2013-12-11 00:28:43',165813,'/products'),
(390900,'2013-12-11 00:29:09',165812,'/products'),
(390901,'2013-12-11 00:29:30',165813,'/the-original-mr-fuzzy'),
(390902,'2013-12-11 00:30:34',165813,'/cart'),
(390903,'2013-12-11 00:31:04',165813,'/shipping'),
(390904,'2013-12-11 00:33:06',165813,'/billing-2'),
(390905,'2013-12-11 00:33:45',165813,'/thank-you-for-your-order'),
(390906,'2013-12-11 00:36:47',165814,'/lander-2'),
(390907,'2013-12-11 00:43:00',165815,'/lander-3'),
(390908,'2013-12-11 00:43:12',165816,'/lander-3'),
(390909,'2013-12-11 00:47:23',165817,'/lander-2'),
(390910,'2013-12-11 00:49:48',165818,'/lander-2'),
(390911,'2013-12-11 00:49:50',165819,'/home'),
(390912,'2013-12-11 00:55:02',165819,'/products'),
(390913,'2013-12-11 00:55:40',165820,'/home'),
(390914,'2013-12-11 00:55:52',165819,'/the-original-mr-fuzzy'),
(390915,'2013-12-11 00:56:59',165821,'/lander-2'),
(390916,'2013-12-11 01:00:38',165820,'/products'),
(390917,'2013-12-11 01:02:16',165820,'/the-original-mr-fuzzy'),
(390918,'2013-12-11 01:03:26',165822,'/home'),
(390919,'2013-12-11 01:03:47',165823,'/lander-3'),
(390920,'2013-12-11 01:04:35',165822,'/products'),
(390921,'2013-12-11 01:05:32',165822,'/the-original-mr-fuzzy'),
(390922,'2013-12-11 01:06:29',165824,'/home'),
(390923,'2013-12-11 01:07:25',165822,'/cart'),
(390924,'2013-12-11 01:10:06',165825,'/lander-2'),
(390925,'2013-12-11 01:13:00',165825,'/products'),
(390926,'2013-12-11 01:13:15',165826,'/lander-3'),
(390927,'2013-12-11 01:14:44',165827,'/lander-3'),
(390928,'2013-12-11 01:17:01',165825,'/the-original-mr-fuzzy'),
(390929,'2013-12-11 01:18:48',165828,'/home'),
(390930,'2013-12-11 01:19:32',165827,'/products'),
(390931,'2013-12-11 01:20:07',165828,'/products'),
(390932,'2013-12-11 01:21:47',165829,'/lander-3'),
(390933,'2013-12-11 01:22:03',165828,'/the-original-mr-fuzzy'),
(390934,'2013-12-11 01:23:16',165827,'/the-original-mr-fuzzy'),
(390935,'2013-12-11 01:34:58',165830,'/lander-2'),
(390936,'2013-12-11 01:36:58',165831,'/lander-3'),
(390937,'2013-12-11 01:42:19',165832,'/lander-3'),
(390938,'2013-12-11 01:42:52',165832,'/products'),
(390939,'2013-12-11 01:44:04',165833,'/lander-2'),
(390940,'2013-12-11 01:45:31',165832,'/the-original-mr-fuzzy'),
(390941,'2013-12-11 01:49:16',165833,'/products'),
(390942,'2013-12-11 01:53:10',165834,'/lander-2'),
(390943,'2013-12-11 01:58:30',165835,'/lander-2'),
(390944,'2013-12-11 02:00:48',165835,'/products'),
(390945,'2013-12-11 02:03:35',165835,'/the-original-mr-fuzzy'),
(390946,'2013-12-11 02:04:14',165836,'/lander-2'),
(390947,'2013-12-11 02:07:38',165836,'/products'),
(390948,'2013-12-11 02:13:09',165837,'/home'),
(390949,'2013-12-11 02:18:23',165837,'/products'),
(390950,'2013-12-11 02:19:42',165837,'/the-original-mr-fuzzy'),
(390951,'2013-12-11 02:21:51',165837,'/cart'),
(390952,'2013-12-11 03:03:36',165838,'/lander-2'),
(390953,'2013-12-11 03:06:31',165838,'/products'),
(390954,'2013-12-11 03:08:53',165838,'/the-original-mr-fuzzy'),
(390955,'2013-12-11 03:13:02',165839,'/home'),
(390956,'2013-12-11 03:13:52',165839,'/products'),
(390957,'2013-12-11 03:15:36',165840,'/lander-2'),
(390958,'2013-12-11 03:15:37',165841,'/lander-2'),
(390959,'2013-12-11 03:17:07',165839,'/the-original-mr-fuzzy'),
(390960,'2013-12-11 03:18:12',165842,'/lander-2'),
(390961,'2013-12-11 03:19:12',165842,'/products'),
(390962,'2013-12-11 03:22:54',165843,'/home'),
(390963,'2013-12-11 03:23:54',165844,'/home'),
(390964,'2013-12-11 03:27:47',165843,'/products'),
(390965,'2013-12-11 03:32:16',165843,'/the-original-mr-fuzzy'),
(390966,'2013-12-11 03:33:01',165845,'/lander-2'),
(390967,'2013-12-11 03:46:21',165846,'/lander-2'),
(390968,'2013-12-11 03:48:09',165846,'/products'),
(390969,'2013-12-11 03:53:38',165847,'/home'),
(390970,'2013-12-11 04:02:33',165848,'/lander-3'),
(390971,'2013-12-11 04:04:28',165848,'/products'),
(390972,'2013-12-11 04:30:33',165849,'/lander-3'),
(390973,'2013-12-11 04:35:12',165849,'/products'),
(390974,'2013-12-11 04:40:20',165850,'/home'),
(390975,'2013-12-11 04:41:36',165851,'/lander-3'),
(390976,'2013-12-11 04:43:29',165852,'/lander-2'),
(390977,'2013-12-11 04:44:25',165852,'/products'),
(390978,'2013-12-11 04:50:06',165853,'/lander-2'),
(390979,'2013-12-11 04:52:31',165853,'/products'),
(390980,'2013-12-11 04:53:51',165854,'/home'),
(390981,'2013-12-11 04:56:07',165853,'/the-original-mr-fuzzy'),
(390982,'2013-12-11 04:57:09',165853,'/cart'),
(390983,'2013-12-11 04:57:41',165853,'/shipping'),
(390984,'2013-12-11 04:59:17',165853,'/billing-2'),
(390985,'2013-12-11 05:00:56',165855,'/lander-2'),
(390986,'2013-12-11 05:04:01',165856,'/lander-3'),
(390987,'2013-12-11 05:04:16',165855,'/products'),
(390988,'2013-12-11 05:05:24',165857,'/home'),
(390989,'2013-12-11 05:06:34',165858,'/lander-2'),
(390990,'2013-12-11 05:08:21',165859,'/lander-3'),
(390991,'2013-12-11 05:08:28',165857,'/products'),
(390992,'2013-12-11 05:08:34',165855,'/the-original-mr-fuzzy'),
(390993,'2013-12-11 05:09:28',165859,'/products'),
(390994,'2013-12-11 05:10:05',165857,'/the-original-mr-fuzzy'),
(390995,'2013-12-11 05:10:30',165855,'/cart'),
(390996,'2013-12-11 05:12:37',165857,'/cart'),
(390997,'2013-12-11 05:13:12',165859,'/the-original-mr-fuzzy'),
(390998,'2013-12-11 05:13:31',165857,'/shipping'),
(390999,'2013-12-11 05:15:03',165857,'/billing-2'),
(391000,'2013-12-11 05:25:34',165860,'/lander-2'),
(391001,'2013-12-11 05:27:41',165860,'/products'),
(391002,'2013-12-11 05:32:31',165861,'/home'),
(391003,'2013-12-11 05:37:08',165861,'/products'),
(391004,'2013-12-11 05:37:30',165861,'/the-original-mr-fuzzy'),
(391005,'2013-12-11 05:40:16',165861,'/cart'),
(391006,'2013-12-11 05:41:18',165862,'/lander-2'),
(391007,'2013-12-11 05:44:50',165862,'/products'),
(391008,'2013-12-11 05:47:46',165863,'/lander-2'),
(391009,'2013-12-11 05:48:27',165862,'/the-original-mr-fuzzy'),
(391010,'2013-12-11 05:49:58',165864,'/lander-3'),
(391011,'2013-12-11 05:52:25',165863,'/products'),
(391012,'2013-12-11 05:55:54',165863,'/the-original-mr-fuzzy'),
(391013,'2013-12-11 05:58:04',165863,'/cart'),
(391014,'2013-12-11 06:00:35',165863,'/shipping'),
(391015,'2013-12-11 06:02:33',165865,'/home'),
(391016,'2013-12-11 06:03:03',165866,'/lander-3'),
(391017,'2013-12-11 06:03:10',165863,'/billing-2'),
(391018,'2013-12-11 06:04:54',165867,'/home'),
(391019,'2013-12-11 06:05:12',165868,'/lander-3'),
(391020,'2013-12-11 06:06:14',165868,'/products'),
(391021,'2013-12-11 06:09:51',165867,'/products'),
(391022,'2013-12-11 06:11:47',165867,'/the-original-mr-fuzzy'),
(391023,'2013-12-11 06:18:25',165869,'/lander-2'),
(391024,'2013-12-11 06:22:34',165869,'/products'),
(391025,'2013-12-11 06:23:18',165870,'/home'),
(391026,'2013-12-11 06:25:54',165869,'/the-original-mr-fuzzy'),
(391027,'2013-12-11 06:28:03',165869,'/cart'),
(391028,'2013-12-11 06:28:06',165870,'/products'),
(391029,'2013-12-11 06:29:53',165870,'/the-original-mr-fuzzy'),
(391030,'2013-12-11 06:30:27',165869,'/shipping'),
(391031,'2013-12-11 06:32:33',165869,'/billing-2'),
(391032,'2013-12-11 06:34:12',165871,'/home'),
(391033,'2013-12-11 06:35:49',165869,'/thank-you-for-your-order'),
(391034,'2013-12-11 06:36:22',165871,'/products'),
(391035,'2013-12-11 06:37:52',165872,'/lander-3'),
(391036,'2013-12-11 06:39:29',165873,'/lander-2'),
(391037,'2013-12-11 06:40:08',165873,'/products'),
(391038,'2013-12-11 06:41:04',165873,'/the-original-mr-fuzzy'),
(391039,'2013-12-11 06:42:57',165872,'/products'),
(391040,'2013-12-11 06:46:01',165872,'/the-original-mr-fuzzy'),
(391041,'2013-12-11 06:48:16',165874,'/lander-2'),
(391042,'2013-12-11 06:50:22',165874,'/products'),
(391043,'2013-12-11 06:54:26',165874,'/the-original-mr-fuzzy'),
(391044,'2013-12-11 07:08:21',165875,'/lander-3'),
(391045,'2013-12-11 07:12:35',165876,'/home'),
(391046,'2013-12-11 07:13:46',165875,'/products'),
(391047,'2013-12-11 07:14:03',165877,'/home'),
(391048,'2013-12-11 07:16:03',165878,'/lander-2'),
(391049,'2013-12-11 07:16:50',165879,'/lander-2'),
(391050,'2013-12-11 07:17:45',165875,'/the-original-mr-fuzzy'),
(391051,'2013-12-11 07:18:29',165877,'/products'),
(391052,'2013-12-11 07:25:09',165880,'/lander-2'),
(391053,'2013-12-11 07:26:38',165881,'/lander-2'),
(391054,'2013-12-11 07:27:36',165881,'/products'),
(391055,'2013-12-11 07:29:25',165880,'/products'),
(391056,'2013-12-11 07:30:40',165881,'/the-original-mr-fuzzy'),
(391057,'2013-12-11 07:34:30',165881,'/cart'),
(391058,'2013-12-11 07:35:00',165881,'/shipping'),
(391059,'2013-12-11 07:36:52',165882,'/home'),
(391060,'2013-12-11 07:37:26',165881,'/billing-2'),
(391061,'2013-12-11 07:40:50',165881,'/thank-you-for-your-order'),
(391062,'2013-12-11 07:44:51',165883,'/lander-2'),
(391063,'2013-12-11 07:49:28',165883,'/products'),
(391064,'2013-12-11 07:52:37',165883,'/the-original-mr-fuzzy'),
(391065,'2013-12-11 07:53:56',165884,'/lander-2'),
(391066,'2013-12-11 07:54:22',165885,'/lander-2'),
(391067,'2013-12-11 07:57:29',165884,'/products'),
(391068,'2013-12-11 07:58:00',165886,'/lander-2'),
(391069,'2013-12-11 07:59:24',165884,'/the-original-mr-fuzzy'),
(391070,'2013-12-11 08:03:33',165887,'/lander-2'),
(391071,'2013-12-11 08:06:10',165888,'/lander-2'),
(391072,'2013-12-11 08:08:47',165887,'/products'),
(391073,'2013-12-11 08:10:48',165889,'/lander-2'),
(391074,'2013-12-11 08:10:51',165890,'/lander-3'),
(391075,'2013-12-11 08:13:01',165887,'/the-original-mr-fuzzy'),
(391076,'2013-12-11 08:14:32',165890,'/products'),
(391077,'2013-12-11 08:16:30',165890,'/the-original-mr-fuzzy'),
(391078,'2013-12-11 08:17:20',165891,'/lander-2'),
(391079,'2013-12-11 08:19:04',165892,'/home'),
(391080,'2013-12-11 08:19:34',165893,'/lander-2'),
(391081,'2013-12-11 08:19:50',165891,'/products'),
(391082,'2013-12-11 08:20:14',165892,'/products'),
(391083,'2013-12-11 08:21:06',165891,'/the-original-mr-fuzzy'),
(391084,'2013-12-11 08:25:49',165894,'/lander-2'),
(391085,'2013-12-11 08:28:19',165895,'/lander-2'),
(391086,'2013-12-11 08:29:58',165896,'/lander-3'),
(391087,'2013-12-11 08:29:59',165897,'/home'),
(391088,'2013-12-11 08:31:35',165894,'/products'),
(391089,'2013-12-11 08:35:32',165898,'/lander-2'),
(391090,'2013-12-11 08:35:37',165896,'/products'),
(391091,'2013-12-11 08:36:11',165894,'/the-original-mr-fuzzy'),
(391092,'2013-12-11 08:36:57',165896,'/the-original-mr-fuzzy'),
(391093,'2013-12-11 08:37:27',165898,'/products'),
(391094,'2013-12-11 08:37:31',165894,'/cart'),
(391095,'2013-12-11 08:38:51',165898,'/the-original-mr-fuzzy'),
(391096,'2013-12-11 08:38:57',165899,'/lander-2'),
(391097,'2013-12-11 08:38:58',165896,'/cart'),
(391098,'2013-12-11 08:40:54',165898,'/cart'),
(391099,'2013-12-11 08:41:44',165899,'/products'),
(391100,'2013-12-11 08:43:03',165898,'/shipping'),
(391101,'2013-12-11 08:44:28',165899,'/the-forever-love-bear'),
(391102,'2013-12-11 08:44:33',165900,'/lander-2'),
(391103,'2013-12-11 08:45:35',165901,'/lander-2'),
(391104,'2013-12-11 08:45:39',165898,'/billing-2'),
(391105,'2013-12-11 08:47:05',165898,'/thank-you-for-your-order'),
(391106,'2013-12-11 08:47:13',165902,'/lander-2'),
(391107,'2013-12-11 08:47:39',165903,'/lander-2'),
(391108,'2013-12-11 08:47:56',165904,'/lander-2'),
(391109,'2013-12-11 08:48:16',165899,'/cart'),
(391110,'2013-12-11 08:48:45',165905,'/lander-2'),
(391111,'2013-12-11 08:49:32',165904,'/products'),
(391112,'2013-12-11 08:49:59',165901,'/products'),
(391113,'2013-12-11 08:50:01',165899,'/shipping'),
(391114,'2013-12-11 08:50:22',165901,'/the-original-mr-fuzzy'),
(391115,'2013-12-11 08:51:11',165906,'/lander-3'),
(391116,'2013-12-11 08:51:45',165907,'/lander-2'),
(391117,'2013-12-11 08:51:50',165902,'/products'),
(391118,'2013-12-11 08:52:11',165908,'/lander-2'),
(391119,'2013-12-11 08:52:30',165899,'/billing-2'),
(391120,'2013-12-11 08:53:27',165903,'/products'),
(391121,'2013-12-11 08:53:38',165905,'/products'),
(391122,'2013-12-11 08:53:56',165904,'/the-original-mr-fuzzy'),
(391123,'2013-12-11 08:54:10',165902,'/the-original-mr-fuzzy'),
(391124,'2013-12-11 08:54:36',165909,'/home'),
(391125,'2013-12-11 08:54:54',165903,'/the-original-mr-fuzzy'),
(391126,'2013-12-11 08:55:38',165910,'/lander-3'),
(391127,'2013-12-11 08:55:39',165902,'/cart'),
(391128,'2013-12-11 08:57:35',165902,'/shipping'),
(391129,'2013-12-11 08:57:46',165905,'/the-original-mr-fuzzy'),
(391130,'2013-12-11 08:58:55',165902,'/billing-2'),
(391131,'2013-12-11 08:59:10',165910,'/products'),
(391132,'2013-12-11 08:59:20',165909,'/products'),
(391133,'2013-12-11 09:00:32',165902,'/thank-you-for-your-order'),
(391134,'2013-12-11 09:01:17',165911,'/lander-2'),
(391135,'2013-12-11 09:02:10',165909,'/the-original-mr-fuzzy'),
(391136,'2013-12-11 09:02:13',165912,'/home'),
(391137,'2013-12-11 09:02:53',165913,'/lander-3'),
(391138,'2013-12-11 09:03:32',165913,'/products'),
(391139,'2013-12-11 09:04:42',165911,'/products'),
(391140,'2013-12-11 09:05:03',165913,'/the-original-mr-fuzzy'),
(391141,'2013-12-11 09:05:06',165914,'/home'),
(391142,'2013-12-11 09:06:22',165914,'/products'),
(391143,'2013-12-11 09:06:55',165915,'/lander-2'),
(391144,'2013-12-11 09:07:53',165916,'/lander-2'),
(391145,'2013-12-11 09:09:37',165914,'/the-forever-love-bear'),
(391146,'2013-12-11 09:09:42',165917,'/lander-2'),
(391147,'2013-12-11 09:09:47',165918,'/home'),
(391148,'2013-12-11 09:10:57',165918,'/products'),
(391149,'2013-12-11 09:11:01',165919,'/lander-2'),
(391150,'2013-12-11 09:11:50',165917,'/products'),
(391151,'2013-12-11 09:12:32',165914,'/cart'),
(391152,'2013-12-11 09:13:04',165914,'/shipping'),
(391153,'2013-12-11 09:13:35',165920,'/home'),
(391154,'2013-12-11 09:14:07',165918,'/the-original-mr-fuzzy'),
(391155,'2013-12-11 09:14:28',165917,'/the-original-mr-fuzzy'),
(391156,'2013-12-11 09:14:54',165914,'/billing-2'),
(391157,'2013-12-11 09:16:54',165917,'/cart'),
(391158,'2013-12-11 09:17:05',165918,'/cart'),
(391159,'2013-12-11 09:17:21',165921,'/lander-2'),
(391160,'2013-12-11 09:17:26',165922,'/lander-2'),
(391161,'2013-12-11 09:17:32',165923,'/home'),
(391162,'2013-12-11 09:18:10',165914,'/thank-you-for-your-order'),
(391163,'2013-12-11 09:18:58',165922,'/products'),
(391164,'2013-12-11 09:19:14',165918,'/shipping'),
(391165,'2013-12-11 09:19:22',165921,'/products'),
(391166,'2013-12-11 09:19:53',165918,'/billing-2'),
(391167,'2013-12-11 09:20:06',165924,'/lander-2'),
(391168,'2013-12-11 09:20:35',165917,'/shipping'),
(391169,'2013-12-11 09:20:37',165924,'/products'),
(391170,'2013-12-11 09:21:01',165925,'/lander-2'),
(391171,'2013-12-11 09:21:09',165922,'/the-original-mr-fuzzy'),
(391172,'2013-12-11 09:21:50',165922,'/cart'),
(391173,'2013-12-11 09:22:07',165926,'/lander-3'),
(391174,'2013-12-11 09:22:17',165918,'/thank-you-for-your-order'),
(391175,'2013-12-11 09:22:28',165917,'/billing-2'),
(391176,'2013-12-11 09:22:36',165922,'/shipping'),
(391177,'2013-12-11 09:22:36',165924,'/the-original-mr-fuzzy'),
(391178,'2013-12-11 09:22:38',165921,'/the-original-mr-fuzzy'),
(391179,'2013-12-11 09:23:03',165923,'/products'),
(391180,'2013-12-11 09:23:07',165927,'/home'),
(391181,'2013-12-11 09:23:56',165923,'/the-original-mr-fuzzy'),
(391182,'2013-12-11 09:25:32',165927,'/products'),
(391183,'2013-12-11 09:26:05',165921,'/cart'),
(391184,'2013-12-11 09:26:10',165924,'/cart'),
(391185,'2013-12-11 09:26:21',165926,'/products'),
(391186,'2013-12-11 09:27:50',165928,'/home'),
(391187,'2013-12-11 09:27:56',165927,'/the-original-mr-fuzzy'),
(391188,'2013-12-11 09:28:02',165924,'/shipping'),
(391189,'2013-12-11 09:28:08',165917,'/thank-you-for-your-order'),
(391190,'2013-12-11 09:28:40',165928,'/products'),
(391191,'2013-12-11 09:28:42',165927,'/cart'),
(391192,'2013-12-11 09:28:57',165926,'/the-original-mr-fuzzy'),
(391193,'2013-12-11 09:29:02',165921,'/shipping'),
(391194,'2013-12-11 09:29:43',165924,'/billing-2'),
(391195,'2013-12-11 09:30:14',165929,'/lander-3'),
(391196,'2013-12-11 09:31:17',165930,'/lander-3'),
(391197,'2013-12-11 09:31:55',165931,'/lander-3'),
(391198,'2013-12-11 09:32:10',165921,'/billing-2'),
(391199,'2013-12-11 09:34:28',165932,'/lander-2'),
(391200,'2013-12-11 09:35:26',165929,'/products'),
(391201,'2013-12-11 09:36:07',165932,'/products'),
(391202,'2013-12-11 09:36:42',165930,'/products'),
(391203,'2013-12-11 09:39:21',165929,'/the-original-mr-fuzzy'),
(391204,'2013-12-11 09:39:27',165932,'/the-original-mr-fuzzy'),
(391205,'2013-12-11 09:43:01',165929,'/cart'),
(391206,'2013-12-11 09:44:25',165933,'/lander-2'),
(391207,'2013-12-11 09:44:26',165934,'/home'),
(391208,'2013-12-11 09:48:17',165935,'/lander-2'),
(391209,'2013-12-11 09:49:55',165933,'/products'),
(391210,'2013-12-11 09:50:10',165933,'/the-original-mr-fuzzy'),
(391211,'2013-12-11 09:50:57',165936,'/lander-3'),
(391212,'2013-12-11 09:51:13',165933,'/cart'),
(391213,'2013-12-11 09:51:33',165937,'/lander-2'),
(391214,'2013-12-11 09:52:03',165936,'/products'),
(391215,'2013-12-11 09:53:38',165938,'/lander-2'),
(391216,'2013-12-11 09:54:19',165933,'/shipping'),
(391217,'2013-12-11 09:55:58',165933,'/billing-2'),
(391218,'2013-12-11 09:56:13',165939,'/lander-3'),
(391219,'2013-12-11 09:56:19',165936,'/the-original-mr-fuzzy'),
(391220,'2013-12-11 09:56:46',165940,'/lander-3'),
(391221,'2013-12-11 09:57:26',165936,'/cart'),
(391222,'2013-12-11 09:57:26',165941,'/lander-2'),
(391223,'2013-12-11 10:00:05',165942,'/lander-2'),
(391224,'2013-12-11 10:00:26',165943,'/lander-3'),
(391225,'2013-12-11 10:00:31',165939,'/products'),
(391226,'2013-12-11 10:00:47',165933,'/thank-you-for-your-order'),
(391227,'2013-12-11 10:01:37',165944,'/lander-3'),
(391228,'2013-12-11 10:01:50',165940,'/products'),
(391229,'2013-12-11 10:02:07',165945,'/lander-2'),
(391230,'2013-12-11 10:02:14',165946,'/lander-3'),
(391231,'2013-12-11 10:02:19',165941,'/products'),
(391232,'2013-12-11 10:02:27',165947,'/lander-3'),
(391233,'2013-12-11 10:03:30',165948,'/lander-2'),
(391234,'2013-12-11 10:03:47',165949,'/lander-3'),
(391235,'2013-12-11 10:03:59',165950,'/lander-2'),
(391236,'2013-12-11 10:04:20',165947,'/products'),
(391237,'2013-12-11 10:04:27',165940,'/the-original-mr-fuzzy'),
(391238,'2013-12-11 10:05:14',165945,'/products'),
(391239,'2013-12-11 10:05:37',165951,'/lander-2'),
(391240,'2013-12-11 10:06:02',165952,'/lander-2'),
(391241,'2013-12-11 10:06:06',165953,'/home'),
(391242,'2013-12-11 10:07:11',165952,'/products'),
(391243,'2013-12-11 10:07:15',165949,'/products'),
(391244,'2013-12-11 10:07:28',165954,'/lander-2'),
(391245,'2013-12-11 10:07:48',165952,'/the-forever-love-bear'),
(391246,'2013-12-11 10:08:21',165949,'/the-original-mr-fuzzy'),
(391247,'2013-12-11 10:08:56',165954,'/products'),
(391248,'2013-12-11 10:09:44',165945,'/the-original-mr-fuzzy'),
(391249,'2013-12-11 10:09:51',165952,'/cart'),
(391250,'2013-12-11 10:10:28',165955,'/lander-3'),
(391251,'2013-12-11 10:10:44',165956,'/lander-2'),
(391252,'2013-12-11 10:12:17',165952,'/shipping'),
(391253,'2013-12-11 10:12:29',165957,'/lander-2'),
(391254,'2013-12-11 10:12:34',165958,'/lander-3'),
(391255,'2013-12-11 10:12:52',165954,'/the-original-mr-fuzzy'),
(391256,'2013-12-11 10:13:02',165959,'/lander-2'),
(391257,'2013-12-11 10:13:41',165960,'/home'),
(391258,'2013-12-11 10:14:10',165961,'/lander-3'),
(391259,'2013-12-11 10:14:21',165960,'/products'),
(391260,'2013-12-11 10:14:46',165962,'/lander-3'),
(391261,'2013-12-11 10:15:39',165954,'/cart'),
(391262,'2013-12-11 10:15:43',165961,'/products'),
(391263,'2013-12-11 10:16:01',165957,'/products'),
(391264,'2013-12-11 10:16:41',165963,'/home'),
(391265,'2013-12-11 10:17:27',165964,'/lander-2'),
(391266,'2013-12-11 10:17:55',165959,'/products'),
(391267,'2013-12-11 10:17:56',165960,'/the-original-mr-fuzzy'),
(391268,'2013-12-11 10:18:02',165961,'/the-original-mr-fuzzy'),
(391269,'2013-12-11 10:18:37',165959,'/the-original-mr-fuzzy'),
(391270,'2013-12-11 10:19:18',165965,'/lander-2'),
(391271,'2013-12-11 10:19:42',165964,'/products'),
(391272,'2013-12-11 10:20:20',165957,'/the-original-mr-fuzzy'),
(391273,'2013-12-11 10:20:28',165961,'/cart'),
(391274,'2013-12-11 10:20:53',165966,'/home'),
(391275,'2013-12-11 10:21:38',165960,'/cart'),
(391276,'2013-12-11 10:22:02',165966,'/products'),
(391277,'2013-12-11 10:22:18',165963,'/products'),
(391278,'2013-12-11 10:22:51',165963,'/the-original-mr-fuzzy'),
(391279,'2013-12-11 10:23:29',165963,'/cart'),
(391280,'2013-12-11 10:23:33',165965,'/products'),
(391281,'2013-12-11 10:24:05',165964,'/the-original-mr-fuzzy'),
(391282,'2013-12-11 10:24:07',165960,'/shipping'),
(391283,'2013-12-11 10:24:40',165963,'/shipping'),
(391284,'2013-12-11 10:24:56',165966,'/the-original-mr-fuzzy'),
(391285,'2013-12-11 10:25:07',165967,'/lander-2'),
(391286,'2013-12-11 10:25:56',165965,'/the-forever-love-bear'),
(391287,'2013-12-11 10:26:27',165965,'/cart'),
(391288,'2013-12-11 10:26:50',165964,'/cart'),
(391289,'2013-12-11 10:27:14',165967,'/products'),
(391290,'2013-12-11 10:27:31',165963,'/billing-2'),
(391291,'2013-12-11 10:28:13',165965,'/shipping'),
(391292,'2013-12-11 10:28:37',165968,'/home'),
(391293,'2013-12-11 10:28:50',165969,'/lander-2'),
(391294,'2013-12-11 10:29:56',165967,'/the-original-mr-fuzzy'),
(391295,'2013-12-11 10:30:10',165969,'/products'),
(391296,'2013-12-11 10:30:41',165970,'/lander-2'),
(391297,'2013-12-11 10:31:10',165967,'/cart'),
(391298,'2013-12-11 10:31:10',165969,'/the-original-mr-fuzzy'),
(391299,'2013-12-11 10:31:22',165965,'/billing-2'),
(391300,'2013-12-11 10:31:34',165971,'/lander-2'),
(391301,'2013-12-11 10:31:38',165972,'/lander-2'),
(391302,'2013-12-11 10:32:04',165973,'/home'),
(391303,'2013-12-11 10:32:06',165965,'/thank-you-for-your-order'),
(391304,'2013-12-11 10:32:16',165972,'/products'),
(391305,'2013-12-11 10:32:32',165967,'/shipping'),
(391306,'2013-12-11 10:32:41',165968,'/products'),
(391307,'2013-12-11 10:33:07',165974,'/home'),
(391308,'2013-12-11 10:33:34',165974,'/products'),
(391309,'2013-12-11 10:33:59',165973,'/products'),
(391310,'2013-12-11 10:34:32',165970,'/products'),
(391311,'2013-12-11 10:35:24',165973,'/the-original-mr-fuzzy'),
(391312,'2013-12-11 10:35:54',165975,'/lander-3'),
(391313,'2013-12-11 10:35:56',165973,'/cart'),
(391314,'2013-12-11 10:36:15',165971,'/products'),
(391315,'2013-12-11 10:37:12',165968,'/the-original-mr-fuzzy'),
(391316,'2013-12-11 10:37:26',165976,'/lander-3'),
(391317,'2013-12-11 10:39:00',165970,'/the-original-mr-fuzzy'),
(391318,'2013-12-11 10:41:34',165977,'/home'),
(391319,'2013-12-11 10:42:02',165978,'/lander-3'),
(391320,'2013-12-11 10:46:44',165978,'/products'),
(391321,'2013-12-11 10:49:03',165979,'/home'),
(391322,'2013-12-11 10:50:31',165980,'/lander-2'),
(391323,'2013-12-11 10:51:03',165981,'/lander-3'),
(391324,'2013-12-11 10:52:57',165981,'/products'),
(391325,'2013-12-11 10:54:45',165982,'/lander-3'),
(391326,'2013-12-11 10:55:27',165981,'/the-original-mr-fuzzy'),
(391327,'2013-12-11 10:56:14',165980,'/products'),
(391328,'2013-12-11 10:57:02',165983,'/lander-2'),
(391329,'2013-12-11 10:57:17',165984,'/lander-2'),
(391330,'2013-12-11 10:57:39',165981,'/cart'),
(391331,'2013-12-11 10:58:31',165980,'/the-original-mr-fuzzy'),
(391332,'2013-12-11 10:58:50',165981,'/shipping'),
(391333,'2013-12-11 10:59:47',165985,'/home'),
(391334,'2013-12-11 11:00:31',165983,'/products'),
(391335,'2013-12-11 11:01:28',165983,'/the-original-mr-fuzzy'),
(391336,'2013-12-11 11:02:17',165986,'/home'),
(391337,'2013-12-11 11:02:38',165987,'/home'),
(391338,'2013-12-11 11:03:58',165988,'/home'),
(391339,'2013-12-11 11:05:20',165986,'/products'),
(391340,'2013-12-11 11:05:24',165989,'/lander-2'),
(391341,'2013-12-11 11:05:36',165988,'/products'),
(391342,'2013-12-11 11:06:45',165986,'/the-original-mr-fuzzy'),
(391343,'2013-12-11 11:07:00',165990,'/lander-3'),
(391344,'2013-12-11 11:07:16',165991,'/lander-3'),
(391345,'2013-12-11 11:07:23',165992,'/lander-2'),
(391346,'2013-12-11 11:08:27',165986,'/cart'),
(391347,'2013-12-11 11:09:16',165993,'/lander-2'),
(391348,'2013-12-11 11:09:36',165988,'/the-forever-love-bear'),
(391349,'2013-12-11 11:10:43',165994,'/lander-3'),
(391350,'2013-12-11 11:11:02',165988,'/cart'),
(391351,'2013-12-11 11:11:03',165993,'/products'),
(391352,'2013-12-11 11:11:04',165989,'/products'),
(391353,'2013-12-11 11:11:43',165990,'/products'),
(391354,'2013-12-11 11:12:19',165995,'/lander-2'),
(391355,'2013-12-11 11:12:31',165988,'/shipping'),
(391356,'2013-12-11 11:13:18',165989,'/the-original-mr-fuzzy'),
(391357,'2013-12-11 11:13:31',165988,'/billing-2'),
(391358,'2013-12-11 11:13:55',165995,'/products'),
(391359,'2013-12-11 11:14:32',165996,'/lander-3'),
(391360,'2013-12-11 11:14:33',165997,'/lander-2'),
(391361,'2013-12-11 11:14:52',165995,'/the-original-mr-fuzzy'),
(391362,'2013-12-11 11:14:53',165998,'/lander-2'),
(391363,'2013-12-11 11:15:04',165990,'/the-original-mr-fuzzy'),
(391364,'2013-12-11 11:15:08',165999,'/home'),
(391365,'2013-12-11 11:16:47',165997,'/products'),
(391366,'2013-12-11 11:17:48',165988,'/thank-you-for-your-order'),
(391367,'2013-12-11 11:18:21',165998,'/products'),
(391368,'2013-12-11 11:20:04',165997,'/the-original-mr-fuzzy'),
(391369,'2013-12-11 11:20:49',166000,'/home'),
(391370,'2013-12-11 11:21:46',165997,'/cart'),
(391371,'2013-12-11 11:21:50',166001,'/lander-3'),
(391372,'2013-12-11 11:22:51',165998,'/the-forever-love-bear'),
(391373,'2013-12-11 11:25:20',165997,'/shipping'),
(391374,'2013-12-11 11:25:30',166002,'/lander-2'),
(391375,'2013-12-11 11:25:47',166003,'/lander-2'),
(391376,'2013-12-11 11:26:02',166004,'/home'),
(391377,'2013-12-11 11:26:23',165997,'/billing-2'),
(391378,'2013-12-11 11:26:33',166005,'/lander-2'),
(391379,'2013-12-11 11:26:38',165998,'/cart'),
(391380,'2013-12-11 11:27:25',166006,'/lander-2'),
(391381,'2013-12-11 11:28:54',165998,'/shipping'),
(391382,'2013-12-11 11:29:23',165997,'/thank-you-for-your-order'),
(391383,'2013-12-11 11:29:49',166007,'/home'),
(391384,'2013-12-11 11:30:01',166006,'/products'),
(391385,'2013-12-11 11:30:46',166008,'/home'),
(391386,'2013-12-11 11:30:47',166004,'/products'),
(391387,'2013-12-11 11:30:48',165998,'/billing-2'),
(391388,'2013-12-11 11:31:00',166009,'/lander-2'),
(391389,'2013-12-11 11:31:23',166005,'/products'),
(391390,'2013-12-11 11:32:27',165998,'/thank-you-for-your-order'),
(391391,'2013-12-11 11:32:36',166007,'/products'),
(391392,'2013-12-11 11:33:07',166007,'/the-original-mr-fuzzy'),
(391393,'2013-12-11 11:34:05',166006,'/the-forever-love-bear'),
(391394,'2013-12-11 11:34:21',166004,'/the-original-mr-fuzzy'),
(391395,'2013-12-11 11:36:28',166010,'/home'),
(391396,'2013-12-11 11:37:24',166011,'/lander-2'),
(391397,'2013-12-11 11:38:05',166010,'/products'),
(391398,'2013-12-11 11:38:34',166012,'/lander-3'),
(391399,'2013-12-11 11:38:54',166013,'/home'),
(391400,'2013-12-11 11:38:58',166014,'/lander-3'),
(391401,'2013-12-11 11:40:25',166013,'/products'),
(391402,'2013-12-11 11:41:32',166010,'/the-original-mr-fuzzy'),
(391403,'2013-12-11 11:43:05',166015,'/lander-2'),
(391404,'2013-12-11 11:43:29',166015,'/products'),
(391405,'2013-12-11 11:44:26',166016,'/lander-2'),
(391406,'2013-12-11 11:45:09',166017,'/lander-2'),
(391407,'2013-12-11 11:45:25',166018,'/home'),
(391408,'2013-12-11 11:46:22',166016,'/products'),
(391409,'2013-12-11 11:48:31',166016,'/the-original-mr-fuzzy'),
(391410,'2013-12-11 11:48:31',166019,'/lander-2'),
(391411,'2013-12-11 11:49:37',166020,'/home'),
(391412,'2013-12-11 11:49:53',166021,'/home'),
(391413,'2013-12-11 11:50:16',166017,'/products'),
(391414,'2013-12-11 11:51:01',166018,'/products'),
(391415,'2013-12-11 11:51:26',166019,'/products'),
(391416,'2013-12-11 11:52:50',166019,'/the-original-mr-fuzzy'),
(391417,'2013-12-11 11:53:01',166022,'/lander-3'),
(391418,'2013-12-11 11:54:07',166018,'/the-original-mr-fuzzy'),
(391419,'2013-12-11 11:54:34',166021,'/products'),
(391420,'2013-12-11 11:54:53',166017,'/the-original-mr-fuzzy'),
(391421,'2013-12-11 11:55:05',166023,'/lander-3'),
(391422,'2013-12-11 11:55:46',166024,'/lander-2'),
(391423,'2013-12-11 11:55:58',166025,'/lander-3'),
(391424,'2013-12-11 11:56:27',166021,'/the-original-mr-fuzzy'),
(391425,'2013-12-11 11:56:32',166018,'/cart'),
(391426,'2013-12-11 11:56:51',166019,'/cart'),
(391427,'2013-12-11 11:57:31',166022,'/products'),
(391428,'2013-12-11 11:57:42',166026,'/lander-2'),
(391429,'2013-12-11 11:57:51',166021,'/cart'),
(391430,'2013-12-11 11:57:54',166027,'/lander-2'),
(391431,'2013-12-11 11:58:05',166022,'/the-original-mr-fuzzy'),
(391432,'2013-12-11 11:59:01',166024,'/products'),
(391433,'2013-12-11 11:59:31',166021,'/shipping'),
(391434,'2013-12-11 12:00:10',166028,'/home'),
(391435,'2013-12-11 12:00:19',166023,'/products'),
(391436,'2013-12-11 12:00:19',166029,'/lander-2'),
(391437,'2013-12-11 12:00:22',166021,'/billing-2'),
(391438,'2013-12-11 12:00:27',166018,'/shipping'),
(391439,'2013-12-11 12:01:37',166023,'/the-original-mr-fuzzy'),
(391440,'2013-12-11 12:01:40',166027,'/products'),
(391441,'2013-12-11 12:02:01',166026,'/products'),
(391442,'2013-12-11 12:02:29',166029,'/products'),
(391443,'2013-12-11 12:02:36',166030,'/home'),
(391444,'2013-12-11 12:02:46',166031,'/home'),
(391445,'2013-12-11 12:03:31',166023,'/cart'),
(391446,'2013-12-11 12:03:35',166018,'/billing-2'),
(391447,'2013-12-11 12:03:35',166029,'/the-original-mr-fuzzy'),
(391448,'2013-12-11 12:03:47',166021,'/thank-you-for-your-order'),
(391449,'2013-12-11 12:04:07',166032,'/home'),
(391450,'2013-12-11 12:04:16',166033,'/lander-2'),
(391451,'2013-12-11 12:04:51',166032,'/products'),
(391452,'2013-12-11 12:05:12',166034,'/lander-2'),
(391453,'2013-12-11 12:05:16',166035,'/lander-2'),
(391454,'2013-12-11 12:05:32',166036,'/lander-2'),
(391455,'2013-12-11 12:06:26',166034,'/products'),
(391456,'2013-12-11 12:06:36',166026,'/the-original-mr-fuzzy'),
(391457,'2013-12-11 12:06:53',166030,'/products'),
(391458,'2013-12-11 12:07:09',166035,'/products'),
(391459,'2013-12-11 12:07:11',166030,'/the-original-mr-fuzzy'),
(391460,'2013-12-11 12:07:15',166032,'/the-original-mr-fuzzy'),
(391461,'2013-12-11 12:07:16',166033,'/products'),
(391462,'2013-12-11 12:07:27',166018,'/thank-you-for-your-order'),
(391463,'2013-12-11 12:07:48',166026,'/cart'),
(391464,'2013-12-11 12:08:26',166037,'/lander-2'),
(391465,'2013-12-11 12:08:36',166038,'/lander-3'),
(391466,'2013-12-11 12:09:05',166034,'/the-original-mr-fuzzy'),
(391467,'2013-12-11 12:09:17',166033,'/the-original-mr-fuzzy'),
(391468,'2013-12-11 12:09:39',166035,'/the-original-mr-fuzzy'),
(391469,'2013-12-11 12:09:50',166039,'/home'),
(391470,'2013-12-11 12:10:45',166032,'/cart'),
(391471,'2013-12-11 12:11:01',166040,'/lander-2'),
(391472,'2013-12-11 12:11:40',166035,'/cart'),
(391473,'2013-12-11 12:11:53',166033,'/cart'),
(391474,'2013-12-11 12:12:35',166041,'/lander-2'),
(391475,'2013-12-11 12:12:45',166035,'/shipping'),
(391476,'2013-12-11 12:13:06',166035,'/billing-2'),
(391477,'2013-12-11 12:13:12',166042,'/home'),
(391478,'2013-12-11 12:15:19',166033,'/shipping'),
(391479,'2013-12-11 12:17:04',166043,'/lander-2'),
(391480,'2013-12-11 12:17:37',166041,'/products'),
(391481,'2013-12-11 12:18:02',166035,'/thank-you-for-your-order'),
(391482,'2013-12-11 12:18:13',166044,'/lander-2'),
(391483,'2013-12-11 12:19:01',166045,'/lander-3'),
(391484,'2013-12-11 12:19:24',166046,'/home'),
(391485,'2013-12-11 12:21:27',166047,'/lander-3'),
(391486,'2013-12-11 12:21:56',166041,'/the-original-mr-fuzzy'),
(391487,'2013-12-11 12:22:31',166044,'/products'),
(391488,'2013-12-11 12:23:07',166044,'/the-original-mr-fuzzy'),
(391489,'2013-12-11 12:23:30',166047,'/products'),
(391490,'2013-12-11 12:23:47',166048,'/lander-2'),
(391491,'2013-12-11 12:23:51',166041,'/cart'),
(391492,'2013-12-11 12:24:11',166049,'/lander-2'),
(391493,'2013-12-11 12:24:43',166046,'/products'),
(391494,'2013-12-11 12:24:53',166050,'/lander-2'),
(391495,'2013-12-11 12:25:41',166051,'/lander-2'),
(391496,'2013-12-11 12:25:50',166041,'/shipping'),
(391497,'2013-12-11 12:27:03',166052,'/lander-2'),
(391498,'2013-12-11 12:27:06',166053,'/lander-2'),
(391499,'2013-12-11 12:27:35',166048,'/products'),
(391500,'2013-12-11 12:27:36',166051,'/products'),
(391501,'2013-12-11 12:27:38',166041,'/billing-2'),
(391502,'2013-12-11 12:27:43',166047,'/the-original-mr-fuzzy'),
(391503,'2013-12-11 12:27:44',166046,'/the-forever-love-bear'),
(391504,'2013-12-11 12:27:53',166051,'/the-original-mr-fuzzy'),
(391505,'2013-12-11 12:27:53',166054,'/home'),
(391506,'2013-12-11 12:28:17',166055,'/lander-2'),
(391507,'2013-12-11 12:28:20',166054,'/products'),
(391508,'2013-12-11 12:28:44',166050,'/products'),
(391509,'2013-12-11 12:28:48',166056,'/home'),
(391510,'2013-12-11 12:28:56',166055,'/products'),
(391511,'2013-12-11 12:29:28',166049,'/products'),
(391512,'2013-12-11 12:29:49',166057,'/lander-2'),
(391513,'2013-12-11 12:30:06',166052,'/products'),
(391514,'2013-12-11 12:30:37',166050,'/the-forever-love-bear'),
(391515,'2013-12-11 12:30:51',166058,'/lander-2'),
(391516,'2013-12-11 12:30:53',166059,'/lander-2'),
(391517,'2013-12-11 12:31:04',166041,'/thank-you-for-your-order'),
(391518,'2013-12-11 12:31:20',166054,'/the-original-mr-fuzzy'),
(391519,'2013-12-11 12:32:25',166049,'/the-original-mr-fuzzy'),
(391520,'2013-12-11 12:33:04',166058,'/products'),
(391521,'2013-12-11 12:33:20',166054,'/cart'),
(391522,'2013-12-11 12:33:26',166060,'/home'),
(391523,'2013-12-11 12:34:24',166056,'/products'),
(391524,'2013-12-11 12:34:27',166052,'/the-original-mr-fuzzy'),
(391525,'2013-12-11 12:34:56',166061,'/home'),
(391526,'2013-12-11 12:35:04',166062,'/lander-3'),
(391527,'2013-12-11 12:35:20',166063,'/lander-2'),
(391528,'2013-12-11 12:35:26',166059,'/products'),
(391529,'2013-12-11 12:35:31',166049,'/cart'),
(391530,'2013-12-11 12:36:07',166056,'/the-original-mr-fuzzy'),
(391531,'2013-12-11 12:36:47',166058,'/the-original-mr-fuzzy'),
(391532,'2013-12-11 12:38:13',166049,'/shipping'),
(391533,'2013-12-11 12:38:52',166064,'/home'),
(391534,'2013-12-11 12:39:46',166059,'/the-original-mr-fuzzy'),
(391535,'2013-12-11 12:40:01',166049,'/billing-2'),
(391536,'2013-12-11 12:40:07',166061,'/products'),
(391537,'2013-12-11 12:40:27',166062,'/products'),
(391538,'2013-12-11 12:40:45',166058,'/cart'),
(391539,'2013-12-11 12:41:36',166061,'/the-original-mr-fuzzy'),
(391540,'2013-12-11 12:43:06',166065,'/home'),
(391541,'2013-12-11 12:43:26',166062,'/the-original-mr-fuzzy'),
(391542,'2013-12-11 12:44:03',166061,'/cart'),
(391543,'2013-12-11 12:44:24',166058,'/shipping'),
(391544,'2013-12-11 12:44:45',166058,'/billing-2'),
(391545,'2013-12-11 12:46:08',166066,'/lander-2'),
(391546,'2013-12-11 12:46:12',166067,'/lander-3'),
(391547,'2013-12-11 12:46:34',166058,'/thank-you-for-your-order'),
(391548,'2013-12-11 12:46:43',166061,'/shipping'),
(391549,'2013-12-11 12:47:03',166062,'/cart'),
(391550,'2013-12-11 12:47:45',166066,'/products'),
(391551,'2013-12-11 12:48:34',166061,'/billing-2'),
(391552,'2013-12-11 12:48:35',166068,'/lander-2'),
(391553,'2013-12-11 12:49:07',166066,'/the-original-mr-fuzzy'),
(391554,'2013-12-11 12:49:14',166069,'/lander-3'),
(391555,'2013-12-11 12:50:20',166068,'/products'),
(391556,'2013-12-11 12:52:01',166061,'/thank-you-for-your-order'),
(391557,'2013-12-11 12:52:08',166066,'/cart'),
(391558,'2013-12-11 12:52:25',166068,'/the-original-mr-fuzzy'),
(391559,'2013-12-11 12:54:21',166069,'/products'),
(391560,'2013-12-11 12:56:14',166068,'/cart'),
(391561,'2013-12-11 12:58:16',166068,'/shipping'),
(391562,'2013-12-11 12:59:56',166070,'/lander-3'),
(391563,'2013-12-11 13:00:17',166068,'/billing-2'),
(391564,'2013-12-11 13:00:48',166070,'/products'),
(391565,'2013-12-11 13:01:05',166068,'/thank-you-for-your-order'),
(391566,'2013-12-11 13:02:25',166070,'/the-original-mr-fuzzy'),
(391567,'2013-12-11 13:02:52',166071,'/lander-3'),
(391568,'2013-12-11 13:06:23',166072,'/lander-2'),
(391569,'2013-12-11 13:07:47',166072,'/products'),
(391570,'2013-12-11 13:07:57',166073,'/lander-2'),
(391571,'2013-12-11 13:09:22',166072,'/the-original-mr-fuzzy'),
(391572,'2013-12-11 13:10:16',166074,'/home'),
(391573,'2013-12-11 13:10:55',166075,'/home'),
(391574,'2013-12-11 13:11:09',166074,'/products'),
(391575,'2013-12-11 13:12:17',166076,'/lander-2'),
(391576,'2013-12-11 13:12:42',166073,'/products'),
(391577,'2013-12-11 13:13:55',166077,'/lander-3'),
(391578,'2013-12-11 13:13:57',166074,'/the-forever-love-bear'),
(391579,'2013-12-11 13:14:55',166078,'/home'),
(391580,'2013-12-11 13:15:06',166079,'/home'),
(391581,'2013-12-11 13:15:53',166077,'/products'),
(391582,'2013-12-11 13:16:17',166074,'/cart'),
(391583,'2013-12-11 13:16:18',166078,'/products'),
(391584,'2013-12-11 13:16:40',166076,'/products'),
(391585,'2013-12-11 13:17:04',166077,'/the-original-mr-fuzzy'),
(391586,'2013-12-11 13:17:42',166080,'/lander-3'),
(391587,'2013-12-11 13:18:09',166074,'/shipping'),
(391588,'2013-12-11 13:18:09',166081,'/lander-2'),
(391589,'2013-12-11 13:19:27',166074,'/billing-2'),
(391590,'2013-12-11 13:19:57',166082,'/lander-2'),
(391591,'2013-12-11 13:20:30',166083,'/lander-2'),
(391592,'2013-12-11 13:21:07',166084,'/lander-2'),
(391593,'2013-12-11 13:21:09',166080,'/products'),
(391594,'2013-12-11 13:21:17',166076,'/the-original-mr-fuzzy'),
(391595,'2013-12-11 13:21:21',166085,'/lander-2'),
(391596,'2013-12-11 13:21:48',166080,'/the-original-mr-fuzzy'),
(391597,'2013-12-11 13:21:48',166084,'/products'),
(391598,'2013-12-11 13:21:55',166081,'/products'),
(391599,'2013-12-11 13:22:04',166085,'/products'),
(391600,'2013-12-11 13:22:18',166082,'/products'),
(391601,'2013-12-11 13:22:32',166085,'/the-original-mr-fuzzy'),
(391602,'2013-12-11 13:22:34',166086,'/lander-3'),
(391603,'2013-12-11 13:22:58',166074,'/thank-you-for-your-order'),
(391604,'2013-12-11 13:23:26',166087,'/lander-2'),
(391605,'2013-12-11 13:23:45',166088,'/lander-2'),
(391606,'2013-12-11 13:24:56',166089,'/lander-2'),
(391607,'2013-12-11 13:25:11',166084,'/the-forever-love-bear'),
(391608,'2013-12-11 13:25:13',166080,'/cart'),
(391609,'2013-12-11 13:25:31',166087,'/products'),
(391610,'2013-12-11 13:25:48',166081,'/the-original-mr-fuzzy'),
(391611,'2013-12-11 13:26:14',166082,'/the-forever-love-bear'),
(391612,'2013-12-11 13:26:16',166087,'/the-original-mr-fuzzy'),
(391613,'2013-12-11 13:26:55',166090,'/lander-3'),
(391614,'2013-12-11 13:27:10',166084,'/cart'),
(391615,'2013-12-11 13:27:24',166082,'/cart'),
(391616,'2013-12-11 13:27:53',166089,'/products'),
(391617,'2013-12-11 13:28:10',166081,'/cart'),
(391618,'2013-12-11 13:30:01',166089,'/the-original-mr-fuzzy'),
(391619,'2013-12-11 13:31:00',166091,'/lander-2'),
(391620,'2013-12-11 13:31:01',166081,'/shipping'),
(391621,'2013-12-11 13:32:14',166092,'/home'),
(391622,'2013-12-11 13:33:09',166093,'/lander-2'),
(391623,'2013-12-11 13:33:17',166094,'/home'),
(391624,'2013-12-11 13:33:51',166092,'/products'),
(391625,'2013-12-11 13:33:56',166091,'/products'),
(391626,'2013-12-11 13:34:01',166081,'/billing-2'),
(391627,'2013-12-11 13:34:18',166094,'/products'),
(391628,'2013-12-11 13:35:34',166095,'/lander-2'),
(391629,'2013-12-11 13:35:34',166096,'/home'),
(391630,'2013-12-11 13:36:56',166092,'/the-original-mr-fuzzy'),
(391631,'2013-12-11 13:37:17',166097,'/home'),
(391632,'2013-12-11 13:37:39',166091,'/the-original-mr-fuzzy'),
(391633,'2013-12-11 13:38:08',166096,'/products'),
(391634,'2013-12-11 13:38:19',166094,'/the-original-mr-fuzzy'),
(391635,'2013-12-11 13:39:56',166096,'/the-original-mr-fuzzy'),
(391636,'2013-12-11 13:40:00',166091,'/cart'),
(391637,'2013-12-11 13:40:24',166098,'/lander-3'),
(391638,'2013-12-11 13:41:12',166091,'/shipping'),
(391639,'2013-12-11 13:43:14',166091,'/billing-2'),
(391640,'2013-12-11 13:43:36',166098,'/products'),
(391641,'2013-12-11 13:44:40',166098,'/the-original-mr-fuzzy'),
(391642,'2013-12-11 13:44:50',166099,'/lander-2'),
(391643,'2013-12-11 13:45:10',166100,'/lander-3'),
(391644,'2013-12-11 13:45:53',166101,'/lander-2'),
(391645,'2013-12-11 13:46:34',166102,'/home'),
(391646,'2013-12-11 13:47:17',166101,'/products'),
(391647,'2013-12-11 13:48:01',166102,'/products'),
(391648,'2013-12-11 13:48:50',166099,'/products'),
(391649,'2013-12-11 13:49:20',166103,'/lander-3'),
(391650,'2013-12-11 13:52:50',166104,'/home'),
(391651,'2013-12-11 13:53:22',166105,'/home'),
(391652,'2013-12-11 13:53:29',166103,'/products'),
(391653,'2013-12-11 13:53:52',166106,'/lander-3'),
(391654,'2013-12-11 13:54:55',166104,'/products'),
(391655,'2013-12-11 13:55:49',166107,'/home'),
(391656,'2013-12-11 13:56:22',166108,'/lander-3'),
(391657,'2013-12-11 13:56:30',166109,'/lander-2'),
(391658,'2013-12-11 13:57:18',166110,'/lander-3'),
(391659,'2013-12-11 13:57:22',166105,'/products'),
(391660,'2013-12-11 13:57:35',166103,'/the-original-mr-fuzzy'),
(391661,'2013-12-11 13:58:42',166104,'/the-original-mr-fuzzy'),
(391662,'2013-12-11 13:59:08',166111,'/lander-2'),
(391663,'2013-12-11 13:59:22',166105,'/the-original-mr-fuzzy'),
(391664,'2013-12-11 13:59:24',166110,'/products'),
(391665,'2013-12-11 13:59:37',166108,'/products'),
(391666,'2013-12-11 14:00:26',166104,'/cart'),
(391667,'2013-12-11 14:02:12',166110,'/the-original-mr-fuzzy'),
(391668,'2013-12-11 14:02:42',166112,'/lander-3'),
(391669,'2013-12-11 14:03:46',166111,'/products'),
(391670,'2013-12-11 14:05:45',166113,'/home'),
(391671,'2013-12-11 14:06:04',166114,'/lander-3'),
(391672,'2013-12-11 14:07:16',166115,'/home'),
(391673,'2013-12-11 14:08:24',166116,'/home'),
(391674,'2013-12-11 14:09:35',166113,'/products'),
(391675,'2013-12-11 14:09:40',166117,'/lander-2'),
(391676,'2013-12-11 14:10:50',166118,'/home'),
(391677,'2013-12-11 14:11:37',166116,'/products'),
(391678,'2013-12-11 14:12:07',166118,'/products'),
(391679,'2013-12-11 14:12:13',166119,'/lander-2'),
(391680,'2013-12-11 14:12:25',166115,'/products'),
(391681,'2013-12-11 14:12:57',166113,'/the-original-mr-fuzzy'),
(391682,'2013-12-11 14:13:13',166120,'/home'),
(391683,'2013-12-11 14:14:07',166113,'/cart'),
(391684,'2013-12-11 14:14:46',166113,'/shipping'),
(391685,'2013-12-11 14:15:02',166121,'/lander-2'),
(391686,'2013-12-11 14:15:34',166120,'/products'),
(391687,'2013-12-11 14:15:36',166113,'/billing-2'),
(391688,'2013-12-11 14:16:01',166118,'/the-original-mr-fuzzy'),
(391689,'2013-12-11 14:16:04',166122,'/lander-3'),
(391690,'2013-12-11 14:16:09',166115,'/the-original-mr-fuzzy'),
(391691,'2013-12-11 14:17:23',166123,'/lander-3'),
(391692,'2013-12-11 14:18:34',166124,'/lander-2'),
(391693,'2013-12-11 14:18:37',166125,'/lander-2'),
(391694,'2013-12-11 14:19:02',166121,'/products'),
(391695,'2013-12-11 14:19:13',166120,'/the-original-mr-fuzzy'),
(391696,'2013-12-11 14:19:28',166125,'/products'),
(391697,'2013-12-11 14:19:49',166113,'/thank-you-for-your-order'),
(391698,'2013-12-11 14:20:55',166121,'/the-original-mr-fuzzy'),
(391699,'2013-12-11 14:21:59',166121,'/cart'),
(391700,'2013-12-11 14:22:07',166125,'/the-original-mr-fuzzy'),
(391701,'2013-12-11 14:23:08',166120,'/cart'),
(391702,'2013-12-11 14:24:38',166126,'/lander-3'),
(391703,'2013-12-11 14:31:32',166127,'/lander-2'),
(391704,'2013-12-11 14:32:08',166128,'/lander-2'),
(391705,'2013-12-11 14:32:55',166127,'/products'),
(391706,'2013-12-11 14:35:32',166129,'/lander-2'),
(391707,'2013-12-11 14:35:48',166127,'/the-original-mr-fuzzy'),
(391708,'2013-12-11 14:36:18',166130,'/lander-3'),
(391709,'2013-12-11 14:36:22',166128,'/products'),
(391710,'2013-12-11 14:38:12',166128,'/the-original-mr-fuzzy'),
(391711,'2013-12-11 14:38:13',166130,'/products'),
(391712,'2013-12-11 14:38:34',166131,'/home'),
(391713,'2013-12-11 14:38:38',166128,'/cart'),
(391714,'2013-12-11 14:39:56',166132,'/lander-2'),
(391715,'2013-12-11 14:41:49',166133,'/lander-2'),
(391716,'2013-12-11 14:41:54',166134,'/lander-3'),
(391717,'2013-12-11 14:42:53',166130,'/the-original-mr-fuzzy'),
(391718,'2013-12-11 14:44:02',166135,'/lander-2'),
(391719,'2013-12-11 14:44:36',166136,'/lander-3'),
(391720,'2013-12-11 14:45:08',166130,'/cart'),
(391721,'2013-12-11 14:45:52',166137,'/lander-3'),
(391722,'2013-12-11 14:47:06',166138,'/home'),
(391723,'2013-12-11 14:47:11',166137,'/products'),
(391724,'2013-12-11 14:47:38',166136,'/products'),
(391725,'2013-12-11 14:48:43',166138,'/products'),
(391726,'2013-12-11 14:49:13',166139,'/home'),
(391727,'2013-12-11 14:49:29',166140,'/home'),
(391728,'2013-12-11 14:50:24',166141,'/lander-2'),
(391729,'2013-12-11 14:50:50',166139,'/products'),
(391730,'2013-12-11 14:53:03',166138,'/the-forever-love-bear'),
(391731,'2013-12-11 14:53:31',166141,'/products'),
(391732,'2013-12-11 14:53:51',166139,'/the-original-mr-fuzzy'),
(391733,'2013-12-11 14:53:54',166142,'/home'),
(391734,'2013-12-11 14:55:14',166138,'/cart'),
(391735,'2013-12-11 14:55:19',166141,'/the-original-mr-fuzzy'),
(391736,'2013-12-11 14:56:45',166142,'/products'),
(391737,'2013-12-11 14:57:41',166143,'/lander-2'),
(391738,'2013-12-11 14:58:10',166138,'/shipping'),
(391739,'2013-12-11 14:58:49',166138,'/billing-2'),
(391740,'2013-12-11 14:59:03',166141,'/cart'),
(391741,'2013-12-11 14:59:51',166144,'/home'),
(391742,'2013-12-11 15:00:42',166141,'/shipping'),
(391743,'2013-12-11 15:00:55',166142,'/the-original-mr-fuzzy'),
(391744,'2013-12-11 15:01:08',166141,'/billing-2'),
(391745,'2013-12-11 15:01:39',166143,'/products'),
(391746,'2013-12-11 15:03:28',166145,'/lander-3'),
(391747,'2013-12-11 15:03:32',166143,'/the-original-mr-fuzzy'),
(391748,'2013-12-11 15:03:35',166138,'/thank-you-for-your-order'),
(391749,'2013-12-11 15:05:23',166144,'/products'),
(391750,'2013-12-11 15:06:29',166144,'/the-original-mr-fuzzy'),
(391751,'2013-12-11 15:07:39',166146,'/lander-2'),
(391752,'2013-12-11 15:08:13',166147,'/lander-3'),
(391753,'2013-12-11 15:12:05',166148,'/lander-3'),
(391754,'2013-12-11 15:13:49',166149,'/home'),
(391755,'2013-12-11 15:14:03',166148,'/products'),
(391756,'2013-12-11 15:15:40',166150,'/lander-3'),
(391757,'2013-12-11 15:23:07',166151,'/lander-2'),
(391758,'2013-12-11 15:23:30',166152,'/lander-2'),
(391759,'2013-12-11 15:23:36',166153,'/lander-3'),
(391760,'2013-12-11 15:24:50',166154,'/lander-3'),
(391761,'2013-12-11 15:25:17',166155,'/lander-3'),
(391762,'2013-12-11 15:25:24',166156,'/lander-2'),
(391763,'2013-12-11 15:25:31',166157,'/lander-2'),
(391764,'2013-12-11 15:27:01',166155,'/products'),
(391765,'2013-12-11 15:28:02',166158,'/lander-2'),
(391766,'2013-12-11 15:28:57',166151,'/products'),
(391767,'2013-12-11 15:29:39',166158,'/products'),
(391768,'2013-12-11 15:30:09',166157,'/products'),
(391769,'2013-12-11 15:30:19',166154,'/products'),
(391770,'2013-12-11 15:30:27',166155,'/the-original-mr-fuzzy'),
(391771,'2013-12-11 15:31:14',166155,'/cart'),
(391772,'2013-12-11 15:33:00',166151,'/the-original-mr-fuzzy'),
(391773,'2013-12-11 15:33:22',166159,'/lander-2'),
(391774,'2013-12-11 15:34:21',166160,'/home'),
(391775,'2013-12-11 15:34:27',166161,'/lander-3'),
(391776,'2013-12-11 15:36:24',166162,'/lander-3'),
(391777,'2013-12-11 15:36:56',166161,'/products'),
(391778,'2013-12-11 15:37:12',166160,'/products'),
(391779,'2013-12-11 15:37:34',166160,'/the-original-mr-fuzzy'),
(391780,'2013-12-11 15:37:44',166163,'/home'),
(391781,'2013-12-11 15:37:56',166164,'/home'),
(391782,'2013-12-11 15:37:56',166165,'/lander-2'),
(391783,'2013-12-11 15:40:20',166165,'/products'),
(391784,'2013-12-11 15:40:49',166160,'/cart'),
(391785,'2013-12-11 15:42:04',166163,'/products'),
(391786,'2013-12-11 15:43:31',166160,'/shipping'),
(391787,'2013-12-11 15:43:46',166165,'/the-original-mr-fuzzy'),
(391788,'2013-12-11 15:46:33',166163,'/the-original-mr-fuzzy'),
(391789,'2013-12-11 15:47:48',166166,'/home'),
(391790,'2013-12-11 15:49:05',166163,'/cart'),
(391791,'2013-12-11 15:49:44',166167,'/lander-2'),
(391792,'2013-12-11 15:50:09',166163,'/shipping'),
(391793,'2013-12-11 15:50:42',166168,'/lander-3'),
(391794,'2013-12-11 15:50:46',166169,'/lander-2'),
(391795,'2013-12-11 15:51:22',166170,'/home'),
(391796,'2013-12-11 15:51:23',166171,'/lander-2'),
(391797,'2013-12-11 15:52:34',166171,'/products'),
(391798,'2013-12-11 15:52:56',166163,'/billing-2'),
(391799,'2013-12-11 15:53:56',166168,'/products'),
(391800,'2013-12-11 15:54:23',166172,'/lander-2'),
(391801,'2013-12-11 15:54:45',166171,'/the-original-mr-fuzzy'),
(391802,'2013-12-11 15:55:05',166173,'/lander-2'),
(391803,'2013-12-11 15:56:20',166174,'/lander-2'),
(391804,'2013-12-11 15:56:21',166175,'/lander-2'),
(391805,'2013-12-11 15:56:47',166174,'/products'),
(391806,'2013-12-11 15:57:12',166174,'/the-original-mr-fuzzy'),
(391807,'2013-12-11 15:57:14',166171,'/cart'),
(391808,'2013-12-11 15:57:14',166176,'/lander-2'),
(391809,'2013-12-11 15:57:22',166168,'/the-original-mr-fuzzy'),
(391810,'2013-12-11 15:57:41',166171,'/shipping'),
(391811,'2013-12-11 15:57:58',166174,'/cart'),
(391812,'2013-12-11 15:58:20',166171,'/billing-2'),
(391813,'2013-12-11 15:59:01',166176,'/products'),
(391814,'2013-12-11 16:00:16',166174,'/shipping'),
(391815,'2013-12-11 16:00:23',166177,'/lander-3'),
(391816,'2013-12-11 16:00:38',166178,'/lander-3'),
(391817,'2013-12-11 16:00:40',166174,'/billing-2'),
(391818,'2013-12-11 16:01:35',166179,'/lander-2'),
(391819,'2013-12-11 16:01:42',166180,'/lander-2'),
(391820,'2013-12-11 16:03:05',166176,'/the-original-mr-fuzzy'),
(391821,'2013-12-11 16:04:05',166178,'/products'),
(391822,'2013-12-11 16:04:16',166177,'/products'),
(391823,'2013-12-11 16:04:45',166181,'/lander-2'),
(391824,'2013-12-11 16:04:51',166179,'/products'),
(391825,'2013-12-11 16:05:13',166182,'/home'),
(391826,'2013-12-11 16:05:27',166177,'/the-original-mr-fuzzy'),
(391827,'2013-12-11 16:06:05',166174,'/thank-you-for-your-order'),
(391828,'2013-12-11 16:07:10',166179,'/the-original-mr-fuzzy'),
(391829,'2013-12-11 16:07:41',166182,'/products'),
(391830,'2013-12-11 16:08:39',166183,'/home'),
(391831,'2013-12-11 16:09:09',166184,'/lander-2'),
(391832,'2013-12-11 16:10:35',166185,'/lander-2'),
(391833,'2013-12-11 16:11:04',166182,'/the-original-mr-fuzzy'),
(391834,'2013-12-11 16:11:14',166186,'/lander-2'),
(391835,'2013-12-11 16:11:41',166184,'/products'),
(391836,'2013-12-11 16:12:34',166184,'/the-original-mr-fuzzy'),
(391837,'2013-12-11 16:12:53',166183,'/products'),
(391838,'2013-12-11 16:16:19',166185,'/products'),
(391839,'2013-12-11 16:18:02',166187,'/lander-2'),
(391840,'2013-12-11 16:19:09',166185,'/the-original-mr-fuzzy'),
(391841,'2013-12-11 16:21:44',166188,'/lander-2'),
(391842,'2013-12-11 16:21:57',166189,'/home'),
(391843,'2013-12-11 16:22:08',166190,'/lander-3'),
(391844,'2013-12-11 16:22:10',166191,'/lander-3'),
(391845,'2013-12-11 16:24:21',166192,'/lander-2'),
(391846,'2013-12-11 16:24:40',166189,'/products'),
(391847,'2013-12-11 16:24:50',166190,'/products'),
(391848,'2013-12-11 16:26:53',166193,'/home'),
(391849,'2013-12-11 16:27:06',166189,'/the-original-mr-fuzzy'),
(391850,'2013-12-11 16:28:15',166190,'/the-original-mr-fuzzy'),
(391851,'2013-12-11 16:28:34',166194,'/lander-2'),
(391852,'2013-12-11 16:30:03',166195,'/lander-3'),
(391853,'2013-12-11 16:30:21',166189,'/cart'),
(391854,'2013-12-11 16:30:46',166195,'/products'),
(391855,'2013-12-11 16:31:11',166196,'/lander-3'),
(391856,'2013-12-11 16:31:28',166195,'/the-original-mr-fuzzy'),
(391857,'2013-12-11 16:32:34',166197,'/lander-3'),
(391858,'2013-12-11 16:32:59',166189,'/shipping'),
(391859,'2013-12-11 16:33:43',166197,'/products'),
(391860,'2013-12-11 16:35:28',166198,'/lander-2'),
(391861,'2013-12-11 16:35:35',166197,'/the-original-mr-fuzzy'),
(391862,'2013-12-11 16:37:48',166199,'/lander-2'),
(391863,'2013-12-11 16:38:12',166197,'/cart'),
(391864,'2013-12-11 16:38:14',166200,'/lander-2'),
(391865,'2013-12-11 16:40:30',166201,'/lander-3'),
(391866,'2013-12-11 16:40:35',166197,'/shipping'),
(391867,'2013-12-11 16:41:25',166201,'/products'),
(391868,'2013-12-11 16:42:29',166202,'/lander-2'),
(391869,'2013-12-11 16:43:13',166197,'/billing-2'),
(391870,'2013-12-11 16:43:30',166199,'/products'),
(391871,'2013-12-11 16:43:31',166202,'/products'),
(391872,'2013-12-11 16:43:34',166203,'/lander-2'),
(391873,'2013-12-11 16:43:46',166200,'/products'),
(391874,'2013-12-11 16:43:54',166204,'/home'),
(391875,'2013-12-11 16:45:42',166202,'/the-original-mr-fuzzy'),
(391876,'2013-12-11 16:46:03',166199,'/the-original-mr-fuzzy'),
(391877,'2013-12-11 16:46:04',166201,'/the-forever-love-bear'),
(391878,'2013-12-11 16:46:17',166200,'/the-original-mr-fuzzy'),
(391879,'2013-12-11 16:47:55',166204,'/products'),
(391880,'2013-12-11 16:48:59',166205,'/lander-2'),
(391881,'2013-12-11 16:49:04',166204,'/the-original-mr-fuzzy'),
(391882,'2013-12-11 16:50:53',166206,'/lander-2'),
(391883,'2013-12-11 16:52:33',166207,'/home'),
(391884,'2013-12-11 16:53:10',166205,'/products'),
(391885,'2013-12-11 16:54:48',166208,'/lander-3'),
(391886,'2013-12-11 16:54:54',166207,'/products'),
(391887,'2013-12-11 16:55:36',166209,'/home'),
(391888,'2013-12-11 16:56:32',166205,'/the-original-mr-fuzzy'),
(391889,'2013-12-11 16:56:38',166210,'/lander-2'),
(391890,'2013-12-11 16:56:47',166211,'/lander-2'),
(391891,'2013-12-11 16:57:44',166212,'/lander-3'),
(391892,'2013-12-11 16:57:58',166213,'/lander-2'),
(391893,'2013-12-11 16:58:23',166212,'/products'),
(391894,'2013-12-11 16:59:14',166207,'/the-original-mr-fuzzy'),
(391895,'2013-12-11 16:59:24',166205,'/cart'),
(391896,'2013-12-11 17:01:18',166214,'/lander-2'),
(391897,'2013-12-11 17:01:45',166211,'/products'),
(391898,'2013-12-11 17:03:04',166205,'/shipping'),
(391899,'2013-12-11 17:04:12',166211,'/the-original-mr-fuzzy'),
(391900,'2013-12-11 17:04:38',166214,'/products'),
(391901,'2013-12-11 17:04:58',166215,'/lander-2'),
(391902,'2013-12-11 17:05:56',166205,'/billing-2'),
(391903,'2013-12-11 17:06:40',166211,'/cart'),
(391904,'2013-12-11 17:07:14',166216,'/lander-3'),
(391905,'2013-12-11 17:07:42',166217,'/lander-2'),
(391906,'2013-12-11 17:07:46',166205,'/thank-you-for-your-order'),
(391907,'2013-12-11 17:08:24',166218,'/lander-2'),
(391908,'2013-12-11 17:08:27',166219,'/lander-3'),
(391909,'2013-12-11 17:09:00',166215,'/products'),
(391910,'2013-12-11 17:09:46',166220,'/lander-2'),
(391911,'2013-12-11 17:11:22',166220,'/products'),
(391912,'2013-12-11 17:11:46',166216,'/products'),
(391913,'2013-12-11 17:12:23',166215,'/the-original-mr-fuzzy'),
(391914,'2013-12-11 17:12:30',166220,'/the-original-mr-fuzzy'),
(391915,'2013-12-11 17:12:46',166221,'/lander-3'),
(391916,'2013-12-11 17:13:26',166219,'/products'),
(391917,'2013-12-11 17:13:53',166220,'/cart'),
(391918,'2013-12-11 17:13:59',166219,'/the-original-mr-fuzzy'),
(391919,'2013-12-11 17:14:18',166221,'/products'),
(391920,'2013-12-11 17:15:06',166222,'/lander-2'),
(391921,'2013-12-11 17:16:56',166223,'/lander-2'),
(391922,'2013-12-11 17:17:17',166219,'/cart'),
(391923,'2013-12-11 17:17:32',166220,'/shipping'),
(391924,'2013-12-11 17:18:07',166221,'/the-original-mr-fuzzy'),
(391925,'2013-12-11 17:19:14',166224,'/lander-2'),
(391926,'2013-12-11 17:20:17',166225,'/home'),
(391927,'2013-12-11 17:20:45',166220,'/billing-2'),
(391928,'2013-12-11 17:20:54',166225,'/products'),
(391929,'2013-12-11 17:21:45',166226,'/home'),
(391930,'2013-12-11 17:22:00',166221,'/cart'),
(391931,'2013-12-11 17:22:07',166227,'/home'),
(391932,'2013-12-11 17:22:14',166228,'/lander-2'),
(391933,'2013-12-11 17:23:30',166220,'/thank-you-for-your-order'),
(391934,'2013-12-11 17:23:53',166224,'/products'),
(391935,'2013-12-11 17:24:17',166225,'/the-original-mr-fuzzy'),
(391936,'2013-12-11 17:26:01',166224,'/the-forever-love-bear'),
(391937,'2013-12-11 17:26:23',166229,'/lander-2'),
(391938,'2013-12-11 17:27:32',166226,'/products'),
(391939,'2013-12-11 17:28:23',166230,'/home'),
(391940,'2013-12-11 17:28:28',166229,'/products'),
(391941,'2013-12-11 17:29:01',166226,'/the-original-mr-fuzzy'),
(391942,'2013-12-11 17:29:02',166231,'/home'),
(391943,'2013-12-11 17:29:51',166229,'/the-original-mr-fuzzy'),
(391944,'2013-12-11 17:30:07',166231,'/products'),
(391945,'2013-12-11 17:30:14',166232,'/home'),
(391946,'2013-12-11 17:30:53',166233,'/home'),
(391947,'2013-12-11 17:31:39',166234,'/home'),
(391948,'2013-12-11 17:32:15',166233,'/products'),
(391949,'2013-12-11 17:32:34',166231,'/the-original-mr-fuzzy'),
(391950,'2013-12-11 17:32:42',166230,'/products'),
(391951,'2013-12-11 17:33:03',166233,'/the-original-mr-fuzzy'),
(391952,'2013-12-11 17:33:03',166235,'/lander-2'),
(391953,'2013-12-11 17:33:54',166234,'/products'),
(391954,'2013-12-11 17:33:59',166236,'/lander-3'),
(391955,'2013-12-11 17:34:15',166237,'/lander-2'),
(391956,'2013-12-11 17:34:45',166234,'/the-original-mr-fuzzy'),
(391957,'2013-12-11 17:34:52',166238,'/home'),
(391958,'2013-12-11 17:34:54',166235,'/products'),
(391959,'2013-12-11 17:34:57',166230,'/the-original-mr-fuzzy'),
(391960,'2013-12-11 17:35:57',166236,'/products'),
(391961,'2013-12-11 17:36:06',166238,'/products'),
(391962,'2013-12-11 17:36:25',166239,'/home'),
(391963,'2013-12-11 17:36:29',166235,'/the-original-mr-fuzzy'),
(391964,'2013-12-11 17:36:38',166236,'/the-original-mr-fuzzy'),
(391965,'2013-12-11 17:36:59',166233,'/cart'),
(391966,'2013-12-11 17:37:55',166240,'/lander-2'),
(391967,'2013-12-11 17:38:21',166239,'/products'),
(391968,'2013-12-11 17:38:35',166234,'/cart'),
(391969,'2013-12-11 17:38:53',166230,'/cart'),
(391970,'2013-12-11 17:38:56',166233,'/shipping'),
(391971,'2013-12-11 17:38:58',166238,'/the-original-mr-fuzzy'),
(391972,'2013-12-11 17:40:39',166241,'/lander-2'),
(391973,'2013-12-11 17:41:08',166233,'/billing-2'),
(391974,'2013-12-11 17:41:31',166239,'/the-original-mr-fuzzy'),
(391975,'2013-12-11 17:42:15',166230,'/shipping'),
(391976,'2013-12-11 17:42:15',166238,'/cart'),
(391977,'2013-12-11 17:42:20',166239,'/cart'),
(391978,'2013-12-11 17:42:49',166242,'/lander-2'),
(391979,'2013-12-11 17:43:25',166243,'/lander-3'),
(391980,'2013-12-11 17:43:31',166230,'/billing-2'),
(391981,'2013-12-11 17:43:31',166244,'/lander-2'),
(391982,'2013-12-11 17:44:18',166244,'/products'),
(391983,'2013-12-11 17:44:57',166241,'/products'),
(391984,'2013-12-11 17:45:14',166239,'/shipping'),
(391985,'2013-12-11 17:46:03',166230,'/thank-you-for-your-order'),
(391986,'2013-12-11 17:46:17',166239,'/billing-2'),
(391987,'2013-12-11 17:46:47',166245,'/home'),
(391988,'2013-12-11 17:47:32',166241,'/the-forever-love-bear'),
(391989,'2013-12-11 17:47:59',166246,'/lander-2'),
(391990,'2013-12-11 17:48:37',166247,'/lander-2'),
(391991,'2013-12-11 17:49:42',166246,'/products'),
(391992,'2013-12-11 17:50:07',166239,'/thank-you-for-your-order'),
(391993,'2013-12-11 17:50:27',166248,'/home'),
(391994,'2013-12-11 17:52:24',166249,'/lander-3'),
(391995,'2013-12-11 17:53:26',166249,'/products'),
(391996,'2013-12-11 17:54:14',166250,'/lander-3'),
(391997,'2013-12-11 17:56:35',166251,'/home'),
(391998,'2013-12-11 17:56:37',166249,'/the-original-mr-fuzzy'),
(391999,'2013-12-11 17:57:19',166252,'/lander-2'),
(392000,'2013-12-11 17:57:45',166249,'/cart'),
(392001,'2013-12-11 17:58:30',166253,'/lander-2'),
(392002,'2013-12-11 17:58:45',166250,'/products'),
(392003,'2013-12-11 17:58:56',166249,'/shipping'),
(392004,'2013-12-11 18:00:11',166249,'/billing-2'),
(392005,'2013-12-11 18:00:31',166254,'/home'),
(392006,'2013-12-11 18:00:41',166255,'/home'),
(392007,'2013-12-11 18:00:48',166249,'/thank-you-for-your-order'),
(392008,'2013-12-11 18:00:48',166253,'/products'),
(392009,'2013-12-11 18:01:18',166256,'/lander-2'),
(392010,'2013-12-11 18:01:21',166257,'/lander-2'),
(392011,'2013-12-11 18:02:16',166250,'/the-original-mr-fuzzy'),
(392012,'2013-12-11 18:03:40',166258,'/home'),
(392013,'2013-12-11 18:03:57',166259,'/lander-2'),
(392014,'2013-12-11 18:04:07',166253,'/the-original-mr-fuzzy'),
(392015,'2013-12-11 18:05:50',166259,'/products'),
(392016,'2013-12-11 18:07:06',166259,'/the-original-mr-fuzzy'),
(392017,'2013-12-11 18:07:08',166256,'/products'),
(392018,'2013-12-11 18:07:10',166260,'/home'),
(392019,'2013-12-11 18:08:33',166256,'/the-original-mr-fuzzy'),
(392020,'2013-12-11 18:09:49',166261,'/home'),
(392021,'2013-12-11 18:09:57',166259,'/cart'),
(392022,'2013-12-11 18:10:47',166262,'/home'),
(392023,'2013-12-11 18:11:17',166262,'/products'),
(392024,'2013-12-11 18:11:21',166256,'/cart'),
(392025,'2013-12-11 18:11:31',166263,'/home'),
(392026,'2013-12-11 18:11:49',166256,'/shipping'),
(392027,'2013-12-11 18:11:54',166262,'/the-original-mr-fuzzy'),
(392028,'2013-12-11 18:12:00',166259,'/shipping'),
(392029,'2013-12-11 18:13:43',166262,'/cart'),
(392030,'2013-12-11 18:14:33',166256,'/billing-2'),
(392031,'2013-12-11 18:15:00',166261,'/products'),
(392032,'2013-12-11 18:16:49',166261,'/the-original-mr-fuzzy'),
(392033,'2013-12-11 18:17:31',166264,'/lander-2'),
(392034,'2013-12-11 18:19:07',166265,'/home'),
(392035,'2013-12-11 18:20:40',166265,'/products'),
(392036,'2013-12-11 18:22:31',166265,'/the-original-mr-fuzzy'),
(392037,'2013-12-11 18:23:04',166266,'/home'),
(392038,'2013-12-11 18:27:44',166267,'/home'),
(392039,'2013-12-11 18:28:28',166268,'/lander-3'),
(392040,'2013-12-11 18:33:35',166268,'/products'),
(392041,'2013-12-11 18:35:33',166269,'/lander-2'),
(392042,'2013-12-11 18:36:16',166268,'/the-original-mr-fuzzy'),
(392043,'2013-12-11 18:38:32',166269,'/products'),
(392044,'2013-12-11 18:40:02',166268,'/cart'),
(392045,'2013-12-11 18:40:15',166270,'/home'),
(392046,'2013-12-11 18:41:16',166271,'/lander-3'),
(392047,'2013-12-11 18:41:23',166268,'/shipping'),
(392048,'2013-12-11 18:42:16',166268,'/billing-2'),
(392049,'2013-12-11 18:43:00',166272,'/lander-3'),
(392050,'2013-12-11 18:43:43',166268,'/thank-you-for-your-order'),
(392051,'2013-12-11 18:45:19',166272,'/products'),
(392052,'2013-12-11 18:48:48',166273,'/home'),
(392053,'2013-12-11 18:49:05',166274,'/lander-2'),
(392054,'2013-12-11 18:51:59',166275,'/lander-2'),
(392055,'2013-12-11 18:52:59',166274,'/products'),
(392056,'2013-12-11 18:56:12',166274,'/the-original-mr-fuzzy'),
(392057,'2013-12-11 18:56:38',166276,'/home'),
(392058,'2013-12-11 18:57:16',166277,'/lander-3'),
(392059,'2013-12-11 18:59:47',166278,'/lander-3'),
(392060,'2013-12-11 19:02:27',166277,'/products'),
(392061,'2013-12-11 19:05:49',166277,'/the-forever-love-bear'),
(392062,'2013-12-11 19:07:35',166279,'/lander-3'),
(392063,'2013-12-11 19:07:36',166280,'/lander-2'),
(392064,'2013-12-11 19:07:50',166277,'/cart'),
(392065,'2013-12-11 19:08:42',166280,'/products'),
(392066,'2013-12-11 19:10:09',166281,'/lander-2'),
(392067,'2013-12-11 19:10:13',166279,'/products'),
(392068,'2013-12-11 19:11:15',166280,'/the-forever-love-bear'),
(392069,'2013-12-11 19:11:39',166277,'/shipping'),
(392070,'2013-12-11 19:13:01',166282,'/home'),
(392071,'2013-12-11 19:13:14',166280,'/cart'),
(392072,'2013-12-11 19:13:18',166277,'/billing-2'),
(392073,'2013-12-11 19:13:36',166280,'/shipping'),
(392074,'2013-12-11 19:14:43',166282,'/products'),
(392075,'2013-12-11 19:16:00',166280,'/billing-2'),
(392076,'2013-12-11 19:16:53',166283,'/lander-2'),
(392077,'2013-12-11 19:17:05',166282,'/the-forever-love-bear'),
(392078,'2013-12-11 19:18:07',166277,'/thank-you-for-your-order'),
(392079,'2013-12-11 19:18:55',166284,'/lander-3'),
(392080,'2013-12-11 19:19:33',166280,'/thank-you-for-your-order'),
(392081,'2013-12-11 19:23:05',166285,'/lander-3'),
(392082,'2013-12-11 19:24:02',166284,'/products'),
(392083,'2013-12-11 19:24:05',166286,'/lander-3'),
(392084,'2013-12-11 19:24:41',166285,'/products'),
(392085,'2013-12-11 19:25:04',166287,'/home'),
(392086,'2013-12-11 19:25:22',166288,'/lander-2'),
(392087,'2013-12-11 19:25:35',166286,'/products'),
(392088,'2013-12-11 19:26:44',166286,'/the-forever-love-bear'),
(392089,'2013-12-11 19:27:57',166287,'/products'),
(392090,'2013-12-11 19:27:59',166284,'/the-original-mr-fuzzy'),
(392091,'2013-12-11 19:28:13',166285,'/the-original-mr-fuzzy'),
(392092,'2013-12-11 19:28:13',166289,'/home'),
(392093,'2013-12-11 19:29:44',166288,'/products'),
(392094,'2013-12-11 19:30:12',166286,'/cart'),
(392095,'2013-12-11 19:30:25',166289,'/products'),
(392096,'2013-12-11 19:31:02',166286,'/shipping'),
(392097,'2013-12-11 19:31:23',166288,'/the-original-mr-fuzzy'),
(392098,'2013-12-11 19:31:39',166289,'/the-original-mr-fuzzy'),
(392099,'2013-12-11 19:31:40',166287,'/the-original-mr-fuzzy'),
(392100,'2013-12-11 19:31:53',166286,'/billing-2'),
(392101,'2013-12-11 19:32:27',166290,'/home'),
(392102,'2013-12-11 19:33:27',166291,'/lander-2'),
(392103,'2013-12-11 19:33:57',166292,'/lander-3'),
(392104,'2013-12-11 19:34:40',166286,'/thank-you-for-your-order'),
(392105,'2013-12-11 19:34:54',166292,'/products'),
(392106,'2013-12-11 19:35:21',166287,'/cart'),
(392107,'2013-12-11 19:35:36',166289,'/cart'),
(392108,'2013-12-11 19:35:39',166291,'/products'),
(392109,'2013-12-11 19:35:58',166292,'/the-original-mr-fuzzy'),
(392110,'2013-12-11 19:36:39',166291,'/the-original-mr-fuzzy'),
(392111,'2013-12-11 19:37:35',166291,'/cart'),
(392112,'2013-12-11 19:38:02',166287,'/shipping'),
(392113,'2013-12-11 19:40:34',166287,'/billing-2'),
(392114,'2013-12-11 19:41:01',166291,'/shipping'),
(392115,'2013-12-11 19:41:11',166293,'/lander-2'),
(392116,'2013-12-11 19:41:44',166294,'/lander-2'),
(392117,'2013-12-11 19:44:45',166295,'/home'),
(392118,'2013-12-11 19:48:32',166296,'/lander-2'),
(392119,'2013-12-11 19:48:55',166295,'/products'),
(392120,'2013-12-11 19:51:00',166295,'/the-original-mr-fuzzy'),
(392121,'2013-12-11 19:53:56',166297,'/lander-2'),
(392122,'2013-12-11 19:54:08',166298,'/lander-2'),
(392123,'2013-12-11 19:54:25',166295,'/cart'),
(392124,'2013-12-11 19:55:15',166297,'/products'),
(392125,'2013-12-11 19:56:03',166295,'/shipping'),
(392126,'2013-12-11 19:57:49',166297,'/the-original-mr-fuzzy'),
(392127,'2013-12-11 19:58:40',166298,'/products'),
(392128,'2013-12-11 20:00:03',166299,'/lander-2'),
(392129,'2013-12-11 20:00:52',166299,'/products'),
(392130,'2013-12-11 20:02:46',166299,'/the-original-mr-fuzzy'),
(392131,'2013-12-11 20:03:16',166300,'/home'),
(392132,'2013-12-11 20:05:02',166301,'/lander-2'),
(392133,'2013-12-11 20:05:06',166302,'/home'),
(392134,'2013-12-11 20:06:22',166301,'/products'),
(392135,'2013-12-11 20:07:55',166302,'/products'),
(392136,'2013-12-11 20:07:56',166301,'/the-forever-love-bear'),
(392137,'2013-12-11 20:09:11',166303,'/lander-2'),
(392138,'2013-12-11 20:09:47',166302,'/the-original-mr-fuzzy'),
(392139,'2013-12-11 20:10:23',166304,'/lander-3'),
(392140,'2013-12-11 20:10:36',166305,'/home'),
(392141,'2013-12-11 20:10:49',166301,'/cart'),
(392142,'2013-12-11 20:11:52',166306,'/lander-2'),
(392143,'2013-12-11 20:11:57',166301,'/shipping'),
(392144,'2013-12-11 20:12:58',166304,'/products'),
(392145,'2013-12-11 20:13:00',166301,'/billing-2'),
(392146,'2013-12-11 20:13:12',166305,'/products'),
(392147,'2013-12-11 20:14:33',166306,'/products'),
(392148,'2013-12-11 20:14:59',166306,'/the-original-mr-fuzzy'),
(392149,'2013-12-11 20:15:27',166306,'/cart'),
(392150,'2013-12-11 20:15:57',166305,'/the-original-mr-fuzzy'),
(392151,'2013-12-11 20:16:28',166306,'/shipping'),
(392152,'2013-12-11 20:17:20',166304,'/the-forever-love-bear'),
(392153,'2013-12-11 20:18:23',166305,'/cart'),
(392154,'2013-12-11 20:19:04',166306,'/billing-2'),
(392155,'2013-12-11 20:20:20',166305,'/shipping'),
(392156,'2013-12-11 20:21:05',166305,'/billing-2'),
(392157,'2013-12-11 20:21:06',166304,'/cart'),
(392158,'2013-12-11 20:21:31',166304,'/shipping'),
(392159,'2013-12-11 20:21:47',166306,'/thank-you-for-your-order'),
(392160,'2013-12-11 20:24:42',166304,'/billing-2'),
(392161,'2013-12-11 20:25:02',166307,'/lander-3'),
(392162,'2013-12-11 20:25:30',166307,'/products'),
(392163,'2013-12-11 20:27:57',166307,'/the-original-mr-fuzzy'),
(392164,'2013-12-11 20:28:27',166308,'/lander-3'),
(392165,'2013-12-11 20:31:01',166308,'/products'),
(392166,'2013-12-11 20:32:37',166309,'/home'),
(392167,'2013-12-11 20:34:20',166310,'/lander-2'),
(392168,'2013-12-11 20:36:23',166311,'/lander-2'),
(392169,'2013-12-11 20:37:13',166312,'/lander-3'),
(392170,'2013-12-11 20:37:18',166309,'/products'),
(392171,'2013-12-11 20:39:11',166309,'/the-original-mr-fuzzy'),
(392172,'2013-12-11 20:39:16',166310,'/products'),
(392173,'2013-12-11 20:41:03',166310,'/the-original-mr-fuzzy'),
(392174,'2013-12-11 20:41:04',166309,'/cart'),
(392175,'2013-12-11 20:41:21',166313,'/lander-2'),
(392176,'2013-12-11 20:42:24',166314,'/home'),
(392177,'2013-12-11 20:43:02',166315,'/home'),
(392178,'2013-12-11 20:43:31',166309,'/shipping'),
(392179,'2013-12-11 20:44:58',166315,'/products'),
(392180,'2013-12-11 20:45:11',166309,'/billing-2'),
(392181,'2013-12-11 20:45:39',166316,'/lander-2'),
(392182,'2013-12-11 20:46:36',166314,'/products'),
(392183,'2013-12-11 20:49:53',166309,'/thank-you-for-your-order'),
(392184,'2013-12-11 20:50:29',166317,'/lander-2'),
(392185,'2013-12-11 20:51:13',166318,'/lander-2'),
(392186,'2013-12-11 20:54:53',166319,'/lander-3'),
(392187,'2013-12-11 20:59:24',166320,'/lander-3'),
(392188,'2013-12-11 21:00:27',166321,'/home'),
(392189,'2013-12-11 21:01:22',166321,'/products'),
(392190,'2013-12-11 21:02:38',166322,'/lander-3'),
(392191,'2013-12-11 21:02:50',166323,'/lander-2'),
(392192,'2013-12-11 21:04:26',166321,'/the-original-mr-fuzzy'),
(392193,'2013-12-11 21:08:25',166321,'/cart'),
(392194,'2013-12-11 21:09:47',166324,'/lander-2'),
(392195,'2013-12-11 21:10:09',166321,'/shipping'),
(392196,'2013-12-11 21:11:10',166325,'/home'),
(392197,'2013-12-11 21:11:55',166326,'/lander-2'),
(392198,'2013-12-11 21:12:30',166325,'/products'),
(392199,'2013-12-11 21:13:17',166321,'/billing-2'),
(392200,'2013-12-11 21:18:37',166327,'/lander-2'),
(392201,'2013-12-11 21:19:11',166328,'/lander-2'),
(392202,'2013-12-11 21:19:52',166329,'/lander-2'),
(392203,'2013-12-11 21:23:45',166329,'/products'),
(392204,'2013-12-11 21:24:39',166328,'/products'),
(392205,'2013-12-11 21:25:24',166330,'/lander-2'),
(392206,'2013-12-11 21:25:30',166328,'/the-original-mr-fuzzy'),
(392207,'2013-12-11 21:26:45',166330,'/products'),
(392208,'2013-12-11 21:28:23',166328,'/cart'),
(392209,'2013-12-11 21:30:23',166330,'/the-original-mr-fuzzy'),
(392210,'2013-12-11 21:32:25',166330,'/cart'),
(392211,'2013-12-11 21:33:24',166330,'/shipping'),
(392212,'2013-12-11 21:33:55',166331,'/lander-2'),
(392213,'2013-12-11 21:34:57',166330,'/billing-2'),
(392214,'2013-12-11 21:37:51',166331,'/products'),
(392215,'2013-12-11 21:39:16',166330,'/thank-you-for-your-order'),
(392216,'2013-12-11 21:40:00',166331,'/the-original-mr-fuzzy'),
(392217,'2013-12-11 21:40:26',166332,'/lander-3'),
(392218,'2013-12-11 21:41:07',166331,'/cart'),
(392219,'2013-12-11 21:41:37',166333,'/lander-3'),
(392220,'2013-12-11 21:43:22',166332,'/products'),
(392221,'2013-12-11 21:43:43',166334,'/lander-3'),
(392222,'2013-12-11 21:46:56',166333,'/products'),
(392223,'2013-12-11 21:47:23',166332,'/the-original-mr-fuzzy'),
(392224,'2013-12-11 21:47:35',166335,'/lander-2'),
(392225,'2013-12-11 21:50:07',166332,'/cart'),
(392226,'2013-12-11 21:51:30',166333,'/the-original-mr-fuzzy'),
(392227,'2013-12-11 21:52:11',166335,'/products'),
(392228,'2013-12-11 21:53:51',166335,'/the-original-mr-fuzzy'),
(392229,'2013-12-11 21:54:04',166333,'/cart'),
(392230,'2013-12-11 21:57:00',166333,'/shipping'),
(392231,'2013-12-11 21:57:57',166333,'/billing-2'),
(392232,'2013-12-11 21:59:06',166336,'/lander-2'),
(392233,'2013-12-11 21:59:44',166337,'/home'),
(392234,'2013-12-11 21:59:51',166336,'/products'),
(392235,'2013-12-11 21:59:51',166338,'/lander-3'),
(392236,'2013-12-11 22:00:25',166337,'/products'),
(392237,'2013-12-11 22:02:24',166337,'/the-forever-love-bear'),
(392238,'2013-12-11 22:03:04',166336,'/the-original-mr-fuzzy'),
(392239,'2013-12-11 22:04:41',166339,'/lander-2'),
(392240,'2013-12-11 22:05:50',166340,'/lander-2'),
(392241,'2013-12-11 22:07:37',166340,'/products'),
(392242,'2013-12-11 22:08:12',166341,'/lander-2'),
(392243,'2013-12-11 22:09:52',166339,'/products'),
(392244,'2013-12-11 22:10:02',166342,'/lander-3'),
(392245,'2013-12-11 22:10:40',166343,'/lander-2'),
(392246,'2013-12-11 22:11:19',166341,'/products'),
(392247,'2013-12-11 22:11:41',166343,'/products'),
(392248,'2013-12-11 22:11:44',166342,'/products'),
(392249,'2013-12-11 22:12:03',166340,'/the-forever-love-bear'),
(392250,'2013-12-11 22:12:39',166340,'/cart'),
(392251,'2013-12-11 22:14:02',166341,'/the-original-mr-fuzzy'),
(392252,'2013-12-11 22:14:51',166344,'/home'),
(392253,'2013-12-11 22:16:08',166343,'/the-original-mr-fuzzy'),
(392254,'2013-12-11 22:16:10',166341,'/cart'),
(392255,'2013-12-11 22:16:48',166341,'/shipping'),
(392256,'2013-12-11 22:19:31',166341,'/billing-2'),
(392257,'2013-12-11 22:21:15',166341,'/thank-you-for-your-order'),
(392258,'2013-12-11 22:22:27',166345,'/lander-2'),
(392259,'2013-12-11 22:24:06',166346,'/lander-2'),
(392260,'2013-12-11 22:24:39',166345,'/products'),
(392261,'2013-12-11 22:25:03',166346,'/products'),
(392262,'2013-12-11 22:25:03',166347,'/lander-2'),
(392263,'2013-12-11 22:25:17',166345,'/the-original-mr-fuzzy'),
(392264,'2013-12-11 22:25:56',166348,'/lander-2'),
(392265,'2013-12-11 22:27:50',166346,'/the-original-mr-fuzzy'),
(392266,'2013-12-11 22:28:17',166348,'/products'),
(392267,'2013-12-11 22:29:01',166346,'/cart'),
(392268,'2013-12-11 22:31:14',166348,'/the-original-mr-fuzzy'),
(392269,'2013-12-11 22:35:07',166349,'/lander-2'),
(392270,'2013-12-11 22:35:52',166350,'/lander-3'),
(392271,'2013-12-11 22:37:10',166351,'/lander-2'),
(392272,'2013-12-11 22:38:23',166349,'/products'),
(392273,'2013-12-11 22:39:31',166350,'/products'),
(392274,'2013-12-11 22:40:05',166349,'/the-original-mr-fuzzy'),
(392275,'2013-12-11 22:40:41',166352,'/lander-2'),
(392276,'2013-12-11 22:42:03',166353,'/lander-2'),
(392277,'2013-12-11 22:43:22',166350,'/the-original-mr-fuzzy'),
(392278,'2013-12-11 22:44:22',166354,'/home'),
(392279,'2013-12-11 22:46:05',166355,'/lander-2'),
(392280,'2013-12-11 22:46:11',166356,'/home'),
(392281,'2013-12-11 22:49:01',166357,'/lander-3'),
(392282,'2013-12-11 22:49:42',166358,'/lander-3'),
(392283,'2013-12-11 22:50:27',166355,'/products'),
(392284,'2013-12-11 22:51:04',166355,'/the-forever-love-bear'),
(392285,'2013-12-11 22:52:47',166358,'/products'),
(392286,'2013-12-11 22:53:49',166355,'/cart'),
(392287,'2013-12-11 22:54:41',166359,'/home'),
(392288,'2013-12-11 22:55:02',166355,'/shipping'),
(392289,'2013-12-11 22:56:27',166360,'/lander-2'),
(392290,'2013-12-11 22:57:21',166358,'/the-original-mr-fuzzy'),
(392291,'2013-12-11 22:57:37',166360,'/products'),
(392292,'2013-12-11 22:58:48',166360,'/the-original-mr-fuzzy'),
(392293,'2013-12-11 22:59:37',166359,'/products'),
(392294,'2013-12-11 22:59:49',166358,'/cart'),
(392295,'2013-12-11 23:00:25',166361,'/home'),
(392296,'2013-12-11 23:01:23',166361,'/products'),
(392297,'2013-12-11 23:02:22',166361,'/the-original-mr-fuzzy'),
(392298,'2013-12-11 23:02:30',166360,'/cart'),
(392299,'2013-12-11 23:02:38',166359,'/the-forever-love-bear'),
(392300,'2013-12-11 23:03:33',166360,'/shipping'),
(392301,'2013-12-11 23:03:42',166358,'/shipping'),
(392302,'2013-12-11 23:05:20',166358,'/billing-2'),
(392303,'2013-12-11 23:05:46',166361,'/cart'),
(392304,'2013-12-11 23:06:08',166360,'/billing-2'),
(392305,'2013-12-11 23:06:11',166361,'/shipping'),
(392306,'2013-12-11 23:07:46',166362,'/home'),
(392307,'2013-12-11 23:08:03',166361,'/billing-2'),
(392308,'2013-12-11 23:09:16',166362,'/products'),
(392309,'2013-12-11 23:09:33',166361,'/thank-you-for-your-order'),
(392310,'2013-12-11 23:10:24',166362,'/the-original-mr-fuzzy'),
(392311,'2013-12-11 23:11:46',166360,'/thank-you-for-your-order'),
(392312,'2013-12-11 23:12:42',166363,'/lander-3'),
(392313,'2013-12-11 23:14:13',166364,'/lander-2'),
(392314,'2013-12-11 23:14:49',166365,'/home'),
(392315,'2013-12-11 23:16:39',166365,'/products'),
(392316,'2013-12-11 23:16:42',166366,'/lander-2'),
(392317,'2013-12-11 23:17:02',166367,'/home'),
(392318,'2013-12-11 23:17:17',166364,'/products'),
(392319,'2013-12-11 23:18:21',166368,'/lander-2'),
(392320,'2013-12-11 23:19:45',166364,'/the-original-mr-fuzzy'),
(392321,'2013-12-11 23:19:59',166368,'/products'),
(392322,'2013-12-11 23:20:55',166365,'/the-original-mr-fuzzy'),
(392323,'2013-12-11 23:21:33',166364,'/cart'),
(392324,'2013-12-11 23:22:13',166368,'/the-original-mr-fuzzy'),
(392325,'2013-12-11 23:22:45',166367,'/products'),
(392326,'2013-12-11 23:23:09',166367,'/the-original-mr-fuzzy'),
(392327,'2013-12-11 23:49:28',166369,'/lander-2'),
(392328,'2013-12-11 23:49:52',166369,'/products'),
(392329,'2013-12-11 23:50:46',166369,'/the-original-mr-fuzzy'),
(392330,'2013-12-11 23:50:52',166370,'/lander-3'),
(392331,'2013-12-11 23:52:33',166371,'/lander-2'),
(392332,'2013-12-11 23:52:49',166369,'/cart'),
(392333,'2013-12-11 23:54:38',166371,'/products'),
(392334,'2013-12-11 23:54:58',166372,'/lander-2'),
(392335,'2013-12-11 23:55:03',166369,'/shipping'),
(392336,'2013-12-11 23:56:16',166369,'/billing-2'),
(392337,'2013-12-11 23:56:37',166371,'/the-original-mr-fuzzy'),
(392338,'2013-12-11 23:57:13',166373,'/lander-2'),
(392339,'2013-12-11 23:57:22',166371,'/cart'),
(392340,'2013-12-11 23:58:57',166372,'/products'),
(392341,'2013-12-11 23:59:46',166371,'/shipping'),
(392342,'2013-12-12 00:01:27',166372,'/the-original-mr-fuzzy'),
(392343,'2013-12-12 00:01:45',166373,'/products'),
(392344,'2013-12-12 00:02:00',166369,'/thank-you-for-your-order'),
(392345,'2013-12-12 00:02:16',166372,'/cart'),
(392346,'2013-12-12 00:02:51',166371,'/billing-2'),
(392347,'2013-12-12 00:03:37',166372,'/shipping'),
(392348,'2013-12-12 00:03:39',166373,'/the-forever-love-bear'),
(392349,'2013-12-12 00:05:34',166371,'/thank-you-for-your-order'),
(392350,'2013-12-12 00:07:54',166374,'/lander-2'),
(392351,'2013-12-12 00:10:10',166375,'/lander-3'),
(392352,'2013-12-12 00:11:10',166375,'/products'),
(392353,'2013-12-12 00:11:58',166374,'/products'),
(392354,'2013-12-12 00:13:42',166374,'/the-original-mr-fuzzy'),
(392355,'2013-12-12 00:13:52',166375,'/the-original-mr-fuzzy'),
(392356,'2013-12-12 00:19:52',166376,'/home'),
(392357,'2013-12-12 00:25:28',166377,'/lander-2'),
(392358,'2013-12-12 00:29:25',166378,'/home'),
(392359,'2013-12-12 00:31:01',166379,'/lander-3'),
(392360,'2013-12-12 00:33:14',166378,'/products'),
(392361,'2013-12-12 00:35:00',166379,'/products'),
(392362,'2013-12-12 00:36:09',166379,'/the-original-mr-fuzzy'),
(392363,'2013-12-12 00:36:54',166378,'/the-original-mr-fuzzy'),
(392364,'2013-12-12 00:38:21',166378,'/cart'),
(392365,'2013-12-12 00:39:39',166380,'/lander-2'),
(392366,'2013-12-12 00:40:29',166381,'/lander-3'),
(392367,'2013-12-12 00:40:34',166380,'/products'),
(392368,'2013-12-12 00:41:12',166378,'/shipping'),
(392369,'2013-12-12 00:43:46',166381,'/products'),
(392370,'2013-12-12 00:43:52',166378,'/billing-2'),
(392371,'2013-12-12 00:43:54',166380,'/the-original-mr-fuzzy'),
(392372,'2013-12-12 00:44:38',166380,'/cart'),
(392373,'2013-12-12 00:44:54',166378,'/thank-you-for-your-order'),
(392374,'2013-12-12 00:47:53',166381,'/the-original-mr-fuzzy'),
(392375,'2013-12-12 00:50:27',166381,'/cart'),
(392376,'2013-12-12 00:53:08',166382,'/lander-2'),
(392377,'2013-12-12 00:54:00',166382,'/products'),
(392378,'2013-12-12 00:55:32',166382,'/the-original-mr-fuzzy'),
(392379,'2013-12-12 00:55:53',166383,'/lander-3'),
(392380,'2013-12-12 00:57:34',166384,'/lander-3'),
(392381,'2013-12-12 00:58:25',166382,'/cart'),
(392382,'2013-12-12 01:01:08',166385,'/home'),
(392383,'2013-12-12 01:14:29',166386,'/home'),
(392384,'2013-12-12 01:15:50',166387,'/lander-3'),
(392385,'2013-12-12 01:19:26',166387,'/products'),
(392386,'2013-12-12 01:23:37',166388,'/home'),
(392387,'2013-12-12 01:25:00',166388,'/products'),
(392388,'2013-12-12 01:27:29',166389,'/lander-2'),
(392389,'2013-12-12 01:28:02',166389,'/products'),
(392390,'2013-12-12 01:28:53',166388,'/the-original-mr-fuzzy'),
(392391,'2013-12-12 01:29:20',166389,'/the-original-mr-fuzzy'),
(392392,'2013-12-12 01:29:20',166390,'/lander-3'),
(392393,'2013-12-12 01:30:36',166390,'/products'),
(392394,'2013-12-12 01:32:18',166391,'/lander-2'),
(392395,'2013-12-12 01:32:43',166392,'/lander-2'),
(392396,'2013-12-12 01:34:04',166390,'/the-original-mr-fuzzy'),
(392397,'2013-12-12 01:36:04',166392,'/products'),
(392398,'2013-12-12 01:37:23',166393,'/home'),
(392399,'2013-12-12 01:39:19',166394,'/lander-3'),
(392400,'2013-12-12 01:40:24',166392,'/the-original-mr-fuzzy'),
(392401,'2013-12-12 01:40:57',166395,'/home'),
(392402,'2013-12-12 01:44:10',166396,'/lander-2'),
(392403,'2013-12-12 01:44:55',166394,'/products'),
(392404,'2013-12-12 01:48:13',166397,'/home'),
(392405,'2013-12-12 01:49:52',166398,'/lander-3'),
(392406,'2013-12-12 01:50:00',166399,'/lander-2'),
(392407,'2013-12-12 01:50:34',166398,'/products'),
(392408,'2013-12-12 01:54:29',166399,'/products'),
(392409,'2013-12-12 01:56:41',166399,'/the-original-mr-fuzzy'),
(392410,'2013-12-12 01:58:52',166400,'/home'),
(392411,'2013-12-12 02:01:46',166400,'/products'),
(392412,'2013-12-12 02:09:09',166401,'/lander-2'),
(392413,'2013-12-12 02:31:07',166402,'/lander-3'),
(392414,'2013-12-12 02:31:46',166403,'/home'),
(392415,'2013-12-12 02:32:46',166403,'/products'),
(392416,'2013-12-12 02:44:25',166404,'/home'),
(392417,'2013-12-12 02:47:50',166405,'/lander-2'),
(392418,'2013-12-12 02:51:09',166406,'/lander-3'),
(392419,'2013-12-12 02:51:38',166407,'/home'),
(392420,'2013-12-12 02:53:07',166407,'/products'),
(392421,'2013-12-12 02:54:50',166406,'/products'),
(392422,'2013-12-12 02:57:10',166408,'/lander-3'),
(392423,'2013-12-12 03:02:12',166409,'/lander-3'),
(392424,'2013-12-12 03:02:24',166410,'/lander-3'),
(392425,'2013-12-12 03:05:36',166410,'/products'),
(392426,'2013-12-12 03:07:43',166410,'/the-original-mr-fuzzy'),
(392427,'2013-12-12 03:07:51',166411,'/lander-2'),
(392428,'2013-12-12 03:12:39',166411,'/products'),
(392429,'2013-12-12 03:16:04',166412,'/lander-2'),
(392430,'2013-12-12 03:16:26',166411,'/the-original-mr-fuzzy'),
(392431,'2013-12-12 03:20:08',166413,'/lander-2'),
(392432,'2013-12-12 03:20:14',166412,'/products'),
(392433,'2013-12-12 03:20:58',166414,'/lander-2'),
(392434,'2013-12-12 03:23:50',166415,'/lander-3'),
(392435,'2013-12-12 03:25:23',166415,'/products'),
(392436,'2013-12-12 03:27:27',166416,'/home'),
(392437,'2013-12-12 03:41:11',166417,'/lander-3'),
(392438,'2013-12-12 03:42:44',166417,'/products'),
(392439,'2013-12-12 03:54:33',166418,'/lander-3'),
(392440,'2013-12-12 03:55:24',166419,'/lander-2'),
(392441,'2013-12-12 03:55:34',166420,'/lander-2'),
(392442,'2013-12-12 03:56:22',166419,'/products'),
(392443,'2013-12-12 03:56:44',166420,'/products'),
(392444,'2013-12-12 04:00:12',166420,'/the-forever-love-bear'),
(392445,'2013-12-12 04:12:54',166421,'/lander-2'),
(392446,'2013-12-12 04:21:54',166422,'/lander-2'),
(392447,'2013-12-12 04:25:10',166423,'/lander-2'),
(392448,'2013-12-12 04:27:55',166423,'/products'),
(392449,'2013-12-12 04:29:13',166423,'/the-original-mr-fuzzy'),
(392450,'2013-12-12 04:38:10',166424,'/lander-2'),
(392451,'2013-12-12 04:42:28',166424,'/products'),
(392452,'2013-12-12 04:42:45',166424,'/the-original-mr-fuzzy'),
(392453,'2013-12-12 04:48:43',166425,'/lander-2'),
(392454,'2013-12-12 04:50:42',166426,'/lander-3'),
(392455,'2013-12-12 04:53:00',166425,'/products'),
(392456,'2013-12-12 04:54:43',166425,'/the-original-mr-fuzzy'),
(392457,'2013-12-12 04:54:51',166427,'/lander-2'),
(392458,'2013-12-12 05:05:20',166428,'/home'),
(392459,'2013-12-12 05:05:36',166429,'/lander-3'),
(392460,'2013-12-12 05:09:24',166429,'/products'),
(392461,'2013-12-12 05:10:14',166428,'/products'),
(392462,'2013-12-12 05:10:24',166430,'/lander-3'),
(392463,'2013-12-12 05:11:17',166431,'/home'),
(392464,'2013-12-12 05:11:53',166431,'/products'),
(392465,'2013-12-12 05:12:46',166431,'/the-original-mr-fuzzy'),
(392466,'2013-12-12 05:13:15',166428,'/the-original-mr-fuzzy'),
(392467,'2013-12-12 05:15:26',166431,'/cart'),
(392468,'2013-12-12 05:18:09',166431,'/shipping'),
(392469,'2013-12-12 05:18:20',166432,'/lander-2'),
(392470,'2013-12-12 05:18:59',166431,'/billing-2'),
(392471,'2013-12-12 05:21:08',166432,'/products'),
(392472,'2013-12-12 05:25:04',166432,'/the-original-mr-fuzzy'),
(392473,'2013-12-12 05:34:27',166433,'/lander-2'),
(392474,'2013-12-12 05:37:44',166433,'/products'),
(392475,'2013-12-12 05:38:30',166434,'/lander-2'),
(392476,'2013-12-12 05:41:17',166433,'/the-original-mr-fuzzy'),
(392477,'2013-12-12 05:41:20',166434,'/products'),
(392478,'2013-12-12 05:41:49',166435,'/lander-2'),
(392479,'2013-12-12 05:41:55',166436,'/lander-3'),
(392480,'2013-12-12 05:42:20',166436,'/products'),
(392481,'2013-12-12 05:43:36',166436,'/the-original-mr-fuzzy'),
(392482,'2013-12-12 05:44:13',166436,'/cart'),
(392483,'2013-12-12 06:00:39',166437,'/lander-2'),
(392484,'2013-12-12 06:00:41',166438,'/lander-3'),
(392485,'2013-12-12 06:01:55',166437,'/products'),
(392486,'2013-12-12 06:02:53',166439,'/lander-2'),
(392487,'2013-12-12 06:04:09',166440,'/lander-3'),
(392488,'2013-12-12 06:04:46',166439,'/products'),
(392489,'2013-12-12 06:06:09',166437,'/the-original-mr-fuzzy'),
(392490,'2013-12-12 06:08:39',166439,'/the-original-mr-fuzzy'),
(392491,'2013-12-12 06:10:35',166439,'/cart'),
(392492,'2013-12-12 06:15:51',166441,'/home'),
(392493,'2013-12-12 06:16:46',166441,'/products'),
(392494,'2013-12-12 06:18:50',166441,'/the-original-mr-fuzzy'),
(392495,'2013-12-12 06:20:25',166442,'/lander-2'),
(392496,'2013-12-12 06:22:37',166441,'/cart'),
(392497,'2013-12-12 06:23:40',166441,'/shipping'),
(392498,'2013-12-12 06:25:19',166441,'/billing-2'),
(392499,'2013-12-12 06:27:02',166441,'/thank-you-for-your-order'),
(392500,'2013-12-12 06:30:32',166443,'/lander-2'),
(392501,'2013-12-12 06:34:20',166444,'/lander-2'),
(392502,'2013-12-12 06:35:27',166443,'/products'),
(392503,'2013-12-12 06:37:47',166445,'/home'),
(392504,'2013-12-12 06:38:36',166445,'/products'),
(392505,'2013-12-12 06:41:27',166445,'/the-original-mr-fuzzy'),
(392506,'2013-12-12 06:49:50',166446,'/lander-2'),
(392507,'2013-12-12 06:51:51',166446,'/products'),
(392508,'2013-12-12 06:51:55',166447,'/lander-3'),
(392509,'2013-12-12 06:55:04',166448,'/lander-2'),
(392510,'2013-12-12 06:55:16',166446,'/the-original-mr-fuzzy'),
(392511,'2013-12-12 06:56:05',166447,'/products'),
(392512,'2013-12-12 06:56:14',166448,'/products'),
(392513,'2013-12-12 06:57:00',166446,'/cart'),
(392514,'2013-12-12 06:57:13',166449,'/lander-3'),
(392515,'2013-12-12 06:59:54',166447,'/the-original-mr-fuzzy'),
(392516,'2013-12-12 07:01:55',166449,'/products'),
(392517,'2013-12-12 07:09:13',166450,'/lander-3'),
(392518,'2013-12-12 07:09:26',166451,'/lander-3'),
(392519,'2013-12-12 07:10:10',166452,'/lander-3'),
(392520,'2013-12-12 07:11:24',166453,'/lander-2'),
(392521,'2013-12-12 07:12:31',166451,'/products'),
(392522,'2013-12-12 07:13:49',166452,'/products'),
(392523,'2013-12-12 07:14:12',166452,'/the-original-mr-fuzzy'),
(392524,'2013-12-12 07:15:37',166453,'/products'),
(392525,'2013-12-12 07:16:22',166454,'/lander-2'),
(392526,'2013-12-12 07:16:42',166451,'/the-original-mr-fuzzy'),
(392527,'2013-12-12 07:17:15',166451,'/cart'),
(392528,'2013-12-12 07:17:40',166451,'/shipping'),
(392529,'2013-12-12 07:20:13',166451,'/billing-2'),
(392530,'2013-12-12 07:21:53',166454,'/products'),
(392531,'2013-12-12 07:24:15',166454,'/the-original-mr-fuzzy'),
(392532,'2013-12-12 07:25:10',166451,'/thank-you-for-your-order'),
(392533,'2013-12-12 07:36:05',166455,'/lander-2'),
(392534,'2013-12-12 07:38:31',166456,'/lander-2'),
(392535,'2013-12-12 07:40:31',166456,'/products'),
(392536,'2013-12-12 07:42:05',166456,'/the-forever-love-bear'),
(392537,'2013-12-12 07:42:40',166457,'/lander-2'),
(392538,'2013-12-12 07:42:51',166456,'/cart'),
(392539,'2013-12-12 07:45:46',166458,'/lander-3'),
(392540,'2013-12-12 07:46:57',166458,'/products'),
(392541,'2013-12-12 07:47:09',166459,'/home'),
(392542,'2013-12-12 07:47:27',166458,'/the-original-mr-fuzzy'),
(392543,'2013-12-12 07:49:13',166458,'/cart'),
(392544,'2013-12-12 07:50:36',166459,'/products'),
(392545,'2013-12-12 07:50:55',166460,'/lander-3'),
(392546,'2013-12-12 07:52:34',166459,'/the-original-mr-fuzzy'),
(392547,'2013-12-12 07:54:08',166461,'/home'),
(392548,'2013-12-12 07:55:02',166459,'/cart'),
(392549,'2013-12-12 07:57:10',166459,'/shipping'),
(392550,'2013-12-12 08:01:59',166462,'/lander-2'),
(392551,'2013-12-12 08:04:59',166462,'/products'),
(392552,'2013-12-12 08:08:38',166462,'/the-original-mr-fuzzy'),
(392553,'2013-12-12 08:10:19',166463,'/lander-2'),
(392554,'2013-12-12 08:10:50',166464,'/lander-2'),
(392555,'2013-12-12 08:13:25',166465,'/lander-3'),
(392556,'2013-12-12 08:16:25',166466,'/home'),
(392557,'2013-12-12 08:17:27',166467,'/lander-3'),
(392558,'2013-12-12 08:18:29',166465,'/products'),
(392559,'2013-12-12 08:20:32',166466,'/products'),
(392560,'2013-12-12 08:21:15',166466,'/the-original-mr-fuzzy'),
(392561,'2013-12-12 08:21:45',166465,'/the-forever-love-bear'),
(392562,'2013-12-12 08:22:55',166467,'/products'),
(392563,'2013-12-12 08:23:55',166468,'/lander-3'),
(392564,'2013-12-12 08:25:26',166468,'/products'),
(392565,'2013-12-12 08:26:32',166469,'/lander-2'),
(392566,'2013-12-12 08:31:30',166469,'/products'),
(392567,'2013-12-12 08:31:31',166470,'/home'),
(392568,'2013-12-12 08:33:51',166469,'/the-original-mr-fuzzy'),
(392569,'2013-12-12 08:36:49',166469,'/cart'),
(392570,'2013-12-12 08:36:58',166470,'/products'),
(392571,'2013-12-12 08:37:29',166470,'/the-original-mr-fuzzy'),
(392572,'2013-12-12 08:38:44',166469,'/shipping'),
(392573,'2013-12-12 08:40:21',166469,'/billing-2'),
(392574,'2013-12-12 08:40:49',166471,'/lander-3'),
(392575,'2013-12-12 08:41:42',166472,'/lander-2'),
(392576,'2013-12-12 08:42:30',166471,'/products'),
(392577,'2013-12-12 08:43:20',166473,'/lander-2'),
(392578,'2013-12-12 08:43:45',166469,'/thank-you-for-your-order'),
(392579,'2013-12-12 08:46:28',166474,'/lander-3'),
(392580,'2013-12-12 08:48:04',166475,'/lander-3'),
(392581,'2013-12-12 08:49:40',166475,'/products'),
(392582,'2013-12-12 08:49:55',166476,'/lander-2'),
(392583,'2013-12-12 08:50:00',166477,'/home'),
(392584,'2013-12-12 08:50:20',166478,'/home'),
(392585,'2013-12-12 08:51:24',166479,'/lander-3'),
(392586,'2013-12-12 08:53:26',166476,'/products'),
(392587,'2013-12-12 08:53:36',166480,'/home'),
(392588,'2013-12-12 08:53:57',166481,'/lander-2'),
(392589,'2013-12-12 08:54:21',166482,'/lander-3'),
(392590,'2013-12-12 08:54:28',166483,'/lander-2'),
(392591,'2013-12-12 08:54:58',166477,'/products'),
(392592,'2013-12-12 08:55:12',166484,'/lander-2'),
(392593,'2013-12-12 08:55:20',166485,'/home'),
(392594,'2013-12-12 08:55:52',166478,'/products'),
(392595,'2013-12-12 08:56:09',166486,'/lander-3'),
(392596,'2013-12-12 08:56:12',166477,'/the-original-mr-fuzzy'),
(392597,'2013-12-12 08:57:01',166487,'/lander-2'),
(392598,'2013-12-12 08:57:34',166476,'/the-original-mr-fuzzy'),
(392599,'2013-12-12 08:58:00',166485,'/products'),
(392600,'2013-12-12 08:58:09',166478,'/the-original-mr-fuzzy'),
(392601,'2013-12-12 08:59:14',166488,'/lander-2'),
(392602,'2013-12-12 09:00:04',166489,'/lander-3'),
(392603,'2013-12-12 09:00:07',166488,'/products'),
(392604,'2013-12-12 09:01:06',166485,'/the-original-mr-fuzzy'),
(392605,'2013-12-12 09:01:42',166488,'/the-original-mr-fuzzy'),
(392606,'2013-12-12 09:01:50',166487,'/products'),
(392607,'2013-12-12 09:02:10',166489,'/products'),
(392608,'2013-12-12 09:02:14',166490,'/lander-2'),
(392609,'2013-12-12 09:03:17',166490,'/products'),
(392610,'2013-12-12 09:03:48',166491,'/lander-2'),
(392611,'2013-12-12 09:05:25',166492,'/lander-2'),
(392612,'2013-12-12 09:05:44',166488,'/cart'),
(392613,'2013-12-12 09:05:50',166487,'/the-original-mr-fuzzy'),
(392614,'2013-12-12 09:06:41',166489,'/the-original-mr-fuzzy'),
(392615,'2013-12-12 09:06:52',166488,'/shipping'),
(392616,'2013-12-12 09:07:27',166491,'/products'),
(392617,'2013-12-12 09:07:36',166490,'/the-original-mr-fuzzy'),
(392618,'2013-12-12 09:07:41',166492,'/products'),
(392619,'2013-12-12 09:08:03',166488,'/billing-2'),
(392620,'2013-12-12 09:08:45',166493,'/home'),
(392621,'2013-12-12 09:08:57',166489,'/cart'),
(392622,'2013-12-12 09:09:14',166487,'/cart'),
(392623,'2013-12-12 09:09:18',166494,'/home'),
(392624,'2013-12-12 09:09:37',166488,'/thank-you-for-your-order'),
(392625,'2013-12-12 09:09:44',166495,'/lander-2'),
(392626,'2013-12-12 09:09:55',166496,'/home'),
(392627,'2013-12-12 09:10:03',166490,'/cart'),
(392628,'2013-12-12 09:10:22',166497,'/lander-2'),
(392629,'2013-12-12 09:10:49',166491,'/the-original-mr-fuzzy'),
(392630,'2013-12-12 09:12:07',166487,'/shipping'),
(392631,'2013-12-12 09:12:47',166489,'/shipping'),
(392632,'2013-12-12 09:13:26',166498,'/lander-2'),
(392633,'2013-12-12 09:14:24',166499,'/lander-2'),
(392634,'2013-12-12 09:14:50',166498,'/products'),
(392635,'2013-12-12 09:14:50',166500,'/lander-2'),
(392636,'2013-12-12 09:14:58',166501,'/lander-2'),
(392637,'2013-12-12 09:15:06',166489,'/billing-2'),
(392638,'2013-12-12 09:15:08',166487,'/billing-2'),
(392639,'2013-12-12 09:15:28',166495,'/products'),
(392640,'2013-12-12 09:16:01',166497,'/products'),
(392641,'2013-12-12 09:17:17',166502,'/lander-2'),
(392642,'2013-12-12 09:18:30',166498,'/the-original-mr-fuzzy'),
(392643,'2013-12-12 09:19:42',166503,'/lander-3'),
(392644,'2013-12-12 09:19:52',166498,'/cart'),
(392645,'2013-12-12 09:20:31',166504,'/lander-2'),
(392646,'2013-12-12 09:21:01',166498,'/shipping'),
(392647,'2013-12-12 09:21:04',166505,'/lander-2'),
(392648,'2013-12-12 09:22:41',166506,'/lander-2'),
(392649,'2013-12-12 09:23:34',166504,'/products'),
(392650,'2013-12-12 09:24:09',166503,'/products'),
(392651,'2013-12-12 09:25:38',166504,'/the-original-mr-fuzzy'),
(392652,'2013-12-12 09:26:11',166505,'/products'),
(392653,'2013-12-12 09:27:01',166507,'/lander-2'),
(392654,'2013-12-12 09:27:42',166503,'/the-original-mr-fuzzy'),
(392655,'2013-12-12 09:28:13',166508,'/lander-2'),
(392656,'2013-12-12 09:28:39',166509,'/home'),
(392657,'2013-12-12 09:30:03',166505,'/the-original-mr-fuzzy'),
(392658,'2013-12-12 09:30:12',166508,'/products'),
(392659,'2013-12-12 09:30:27',166503,'/cart'),
(392660,'2013-12-12 09:30:55',166507,'/products'),
(392661,'2013-12-12 09:31:32',166503,'/shipping'),
(392662,'2013-12-12 09:31:44',166510,'/lander-2'),
(392663,'2013-12-12 09:31:58',166511,'/lander-3'),
(392664,'2013-12-12 09:32:35',166509,'/products'),
(392665,'2013-12-12 09:33:27',166512,'/home'),
(392666,'2013-12-12 09:33:36',166513,'/home'),
(392667,'2013-12-12 09:34:10',166508,'/the-original-mr-fuzzy'),
(392668,'2013-12-12 09:34:41',166514,'/lander-2'),
(392669,'2013-12-12 09:34:52',166512,'/products'),
(392670,'2013-12-12 09:34:58',166507,'/the-forever-love-bear'),
(392671,'2013-12-12 09:35:38',166509,'/the-forever-love-bear'),
(392672,'2013-12-12 09:35:56',166511,'/products'),
(392673,'2013-12-12 09:36:37',166512,'/the-original-mr-fuzzy'),
(392674,'2013-12-12 09:36:54',166507,'/cart'),
(392675,'2013-12-12 09:36:56',166515,'/home'),
(392676,'2013-12-12 09:37:17',166513,'/products'),
(392677,'2013-12-12 09:38:04',166516,'/home'),
(392678,'2013-12-12 09:38:18',166514,'/products'),
(392679,'2013-12-12 09:38:30',166507,'/shipping'),
(392680,'2013-12-12 09:38:39',166517,'/lander-2'),
(392681,'2013-12-12 09:38:51',166518,'/lander-2'),
(392682,'2013-12-12 09:39:03',166511,'/the-original-mr-fuzzy'),
(392683,'2013-12-12 09:39:07',166512,'/cart'),
(392684,'2013-12-12 09:39:33',166516,'/products'),
(392685,'2013-12-12 09:39:57',166519,'/lander-2'),
(392686,'2013-12-12 09:40:03',166520,'/home'),
(392687,'2013-12-12 09:40:04',166511,'/cart'),
(392688,'2013-12-12 09:40:15',166521,'/home'),
(392689,'2013-12-12 09:40:21',166507,'/billing-2'),
(392690,'2013-12-12 09:40:44',166522,'/lander-2'),
(392691,'2013-12-12 09:40:52',166513,'/the-original-mr-fuzzy'),
(392692,'2013-12-12 09:41:12',166523,'/lander-2'),
(392693,'2013-12-12 09:42:41',166507,'/thank-you-for-your-order'),
(392694,'2013-12-12 09:42:54',166517,'/products'),
(392695,'2013-12-12 09:43:06',166516,'/the-original-mr-fuzzy'),
(392696,'2013-12-12 09:43:14',166524,'/home'),
(392697,'2013-12-12 09:44:00',166518,'/products'),
(392698,'2013-12-12 09:44:40',166525,'/lander-2'),
(392699,'2013-12-12 09:44:49',166518,'/the-original-mr-fuzzy'),
(392700,'2013-12-12 09:45:15',166517,'/the-original-mr-fuzzy'),
(392701,'2013-12-12 09:45:41',166522,'/products'),
(392702,'2013-12-12 09:46:34',166518,'/cart'),
(392703,'2013-12-12 09:46:35',166523,'/products'),
(392704,'2013-12-12 09:46:54',166522,'/the-original-mr-fuzzy'),
(392705,'2013-12-12 09:47:22',166524,'/products'),
(392706,'2013-12-12 09:48:56',166525,'/products'),
(392707,'2013-12-12 09:49:40',166526,'/lander-2'),
(392708,'2013-12-12 09:49:59',166523,'/the-original-mr-fuzzy'),
(392709,'2013-12-12 09:50:49',166527,'/lander-2'),
(392710,'2013-12-12 09:50:54',166525,'/the-original-mr-fuzzy'),
(392711,'2013-12-12 09:51:06',166528,'/lander-2'),
(392712,'2013-12-12 09:51:37',166524,'/the-original-mr-fuzzy'),
(392713,'2013-12-12 09:51:41',166525,'/cart'),
(392714,'2013-12-12 09:52:51',166529,'/home'),
(392715,'2013-12-12 09:53:30',166528,'/products'),
(392716,'2013-12-12 09:53:51',166529,'/products'),
(392717,'2013-12-12 09:53:55',166526,'/products'),
(392718,'2013-12-12 09:55:12',166526,'/the-original-mr-fuzzy'),
(392719,'2013-12-12 09:55:28',166527,'/products'),
(392720,'2013-12-12 09:55:28',166529,'/the-original-mr-fuzzy'),
(392721,'2013-12-12 09:55:44',166527,'/the-original-mr-fuzzy'),
(392722,'2013-12-12 09:56:20',166530,'/lander-2'),
(392723,'2013-12-12 09:56:49',166531,'/lander-2'),
(392724,'2013-12-12 09:57:27',166530,'/products'),
(392725,'2013-12-12 10:00:04',166530,'/the-forever-love-bear'),
(392726,'2013-12-12 10:03:53',166532,'/home'),
(392727,'2013-12-12 10:06:06',166533,'/home'),
(392728,'2013-12-12 10:06:51',166534,'/home'),
(392729,'2013-12-12 10:08:10',166532,'/products'),
(392730,'2013-12-12 10:08:53',166535,'/lander-2'),
(392731,'2013-12-12 10:09:25',166536,'/lander-2'),
(392732,'2013-12-12 10:10:07',166537,'/lander-2'),
(392733,'2013-12-12 10:11:05',166537,'/products'),
(392734,'2013-12-12 10:11:49',166538,'/lander-2'),
(392735,'2013-12-12 10:11:56',166537,'/the-original-mr-fuzzy'),
(392736,'2013-12-12 10:13:05',166539,'/lander-2'),
(392737,'2013-12-12 10:13:34',166540,'/lander-2'),
(392738,'2013-12-12 10:13:52',166537,'/cart'),
(392739,'2013-12-12 10:14:01',166535,'/products'),
(392740,'2013-12-12 10:14:03',166541,'/lander-2'),
(392741,'2013-12-12 10:14:05',166542,'/lander-2'),
(392742,'2013-12-12 10:14:09',166539,'/products'),
(392743,'2013-12-12 10:14:41',166537,'/shipping'),
(392744,'2013-12-12 10:16:00',166541,'/products'),
(392745,'2013-12-12 10:16:18',166539,'/the-original-mr-fuzzy'),
(392746,'2013-12-12 10:16:40',166537,'/billing-2'),
(392747,'2013-12-12 10:16:49',166542,'/products'),
(392748,'2013-12-12 10:16:55',166543,'/lander-2'),
(392749,'2013-12-12 10:17:34',166535,'/the-original-mr-fuzzy'),
(392750,'2013-12-12 10:17:51',166537,'/thank-you-for-your-order'),
(392751,'2013-12-12 10:18:12',166541,'/the-original-mr-fuzzy'),
(392752,'2013-12-12 10:18:47',166540,'/products'),
(392753,'2013-12-12 10:19:38',166544,'/lander-3'),
(392754,'2013-12-12 10:21:18',166544,'/products'),
(392755,'2013-12-12 10:21:22',166542,'/the-original-mr-fuzzy'),
(392756,'2013-12-12 10:21:27',166545,'/lander-3'),
(392757,'2013-12-12 10:22:19',166545,'/products'),
(392758,'2013-12-12 10:22:20',166540,'/the-original-mr-fuzzy'),
(392759,'2013-12-12 10:23:57',166544,'/the-original-mr-fuzzy'),
(392760,'2013-12-12 10:24:38',166542,'/cart'),
(392761,'2013-12-12 10:25:23',166546,'/lander-3'),
(392762,'2013-12-12 10:27:11',166542,'/shipping'),
(392763,'2013-12-12 10:28:20',166547,'/lander-2'),
(392764,'2013-12-12 10:30:09',166548,'/lander-2'),
(392765,'2013-12-12 10:31:30',166547,'/products'),
(392766,'2013-12-12 10:32:06',166549,'/lander-3'),
(392767,'2013-12-12 10:32:19',166550,'/lander-3'),
(392768,'2013-12-12 10:33:07',166551,'/home'),
(392769,'2013-12-12 10:34:08',166552,'/lander-2'),
(392770,'2013-12-12 10:34:14',166553,'/lander-2'),
(392771,'2013-12-12 10:34:23',166554,'/lander-3'),
(392772,'2013-12-12 10:35:15',166547,'/the-original-mr-fuzzy'),
(392773,'2013-12-12 10:36:23',166555,'/lander-2'),
(392774,'2013-12-12 10:36:35',166556,'/lander-2'),
(392775,'2013-12-12 10:37:36',166557,'/lander-3'),
(392776,'2013-12-12 10:38:03',166553,'/products'),
(392777,'2013-12-12 10:38:06',166554,'/products'),
(392778,'2013-12-12 10:38:42',166558,'/lander-3'),
(392779,'2013-12-12 10:39:28',166559,'/lander-3'),
(392780,'2013-12-12 10:39:46',166553,'/the-original-mr-fuzzy'),
(392781,'2013-12-12 10:40:35',166556,'/products'),
(392782,'2013-12-12 10:40:42',166560,'/lander-2'),
(392783,'2013-12-12 10:42:03',166561,'/lander-2'),
(392784,'2013-12-12 10:42:06',166556,'/the-original-mr-fuzzy'),
(392785,'2013-12-12 10:42:33',166553,'/cart'),
(392786,'2013-12-12 10:42:40',166562,'/lander-3'),
(392787,'2013-12-12 10:43:39',166563,'/lander-2'),
(392788,'2013-12-12 10:45:20',166553,'/shipping'),
(392789,'2013-12-12 10:46:16',166562,'/products'),
(392790,'2013-12-12 10:46:52',166564,'/home'),
(392791,'2013-12-12 10:47:41',166561,'/products'),
(392792,'2013-12-12 10:47:52',166562,'/the-original-mr-fuzzy'),
(392793,'2013-12-12 10:49:04',166564,'/products'),
(392794,'2013-12-12 10:49:51',166561,'/the-original-mr-fuzzy'),
(392795,'2013-12-12 10:50:14',166562,'/cart'),
(392796,'2013-12-12 10:50:19',166564,'/the-forever-love-bear'),
(392797,'2013-12-12 10:53:28',166562,'/shipping'),
(392798,'2013-12-12 10:53:32',166561,'/cart'),
(392799,'2013-12-12 10:53:56',166565,'/lander-2'),
(392800,'2013-12-12 10:55:55',166561,'/shipping'),
(392801,'2013-12-12 10:56:26',166566,'/lander-2'),
(392802,'2013-12-12 10:57:02',166561,'/billing-2'),
(392803,'2013-12-12 10:57:51',166565,'/products'),
(392804,'2013-12-12 10:59:03',166565,'/the-original-mr-fuzzy'),
(392805,'2013-12-12 11:00:06',166567,'/lander-3'),
(392806,'2013-12-12 11:05:38',166568,'/home'),
(392807,'2013-12-12 11:05:46',166569,'/home'),
(392808,'2013-12-12 11:07:49',166570,'/lander-3'),
(392809,'2013-12-12 11:08:02',166571,'/lander-2'),
(392810,'2013-12-12 11:10:14',166572,'/lander-2'),
(392811,'2013-12-12 11:11:00',166573,'/lander-2'),
(392812,'2013-12-12 11:12:09',166574,'/lander-3'),
(392813,'2013-12-12 11:12:14',166575,'/home'),
(392814,'2013-12-12 11:13:00',166572,'/products'),
(392815,'2013-12-12 11:13:26',166573,'/products'),
(392816,'2013-12-12 11:13:39',166576,'/lander-2'),
(392817,'2013-12-12 11:15:03',166572,'/the-original-mr-fuzzy'),
(392818,'2013-12-12 11:15:21',166573,'/the-original-mr-fuzzy'),
(392819,'2013-12-12 11:15:41',166574,'/products'),
(392820,'2013-12-12 11:17:01',166573,'/cart'),
(392821,'2013-12-12 11:18:44',166577,'/lander-2'),
(392822,'2013-12-12 11:18:54',166578,'/lander-2'),
(392823,'2013-12-12 11:19:05',166572,'/cart'),
(392824,'2013-12-12 11:19:05',166579,'/home'),
(392825,'2013-12-12 11:20:17',166578,'/products'),
(392826,'2013-12-12 11:20:25',166580,'/home'),
(392827,'2013-12-12 11:21:35',166581,'/home'),
(392828,'2013-12-12 11:21:40',166580,'/products'),
(392829,'2013-12-12 11:22:27',166580,'/the-forever-love-bear'),
(392830,'2013-12-12 11:22:51',166581,'/products'),
(392831,'2013-12-12 11:23:30',166578,'/the-original-mr-fuzzy'),
(392832,'2013-12-12 11:24:25',166579,'/products'),
(392833,'2013-12-12 11:25:40',166579,'/the-original-mr-fuzzy'),
(392834,'2013-12-12 11:26:39',166578,'/cart'),
(392835,'2013-12-12 11:26:52',166582,'/lander-2'),
(392836,'2013-12-12 11:27:11',166581,'/the-forever-love-bear'),
(392837,'2013-12-12 11:28:16',166583,'/home'),
(392838,'2013-12-12 11:29:50',166583,'/products'),
(392839,'2013-12-12 11:30:08',166584,'/lander-2'),
(392840,'2013-12-12 11:30:12',166581,'/cart'),
(392841,'2013-12-12 11:30:29',166585,'/lander-3'),
(392842,'2013-12-12 11:31:11',166583,'/the-original-mr-fuzzy'),
(392843,'2013-12-12 11:31:13',166586,'/lander-2'),
(392844,'2013-12-12 11:31:42',166581,'/shipping'),
(392845,'2013-12-12 11:32:33',166587,'/home'),
(392846,'2013-12-12 11:32:43',166588,'/lander-3'),
(392847,'2013-12-12 11:32:56',166586,'/products'),
(392848,'2013-12-12 11:33:36',166589,'/lander-3'),
(392849,'2013-12-12 11:33:57',166581,'/billing-2'),
(392850,'2013-12-12 11:34:13',166590,'/lander-2'),
(392851,'2013-12-12 11:35:19',166586,'/the-forever-love-bear'),
(392852,'2013-12-12 11:35:32',166591,'/lander-3'),
(392853,'2013-12-12 11:36:35',166588,'/products'),
(392854,'2013-12-12 11:36:55',166586,'/cart'),
(392855,'2013-12-12 11:37:16',166589,'/products'),
(392856,'2013-12-12 11:37:19',166592,'/lander-2'),
(392857,'2013-12-12 11:37:33',166581,'/thank-you-for-your-order'),
(392858,'2013-12-12 11:37:59',166586,'/shipping'),
(392859,'2013-12-12 11:38:03',166593,'/lander-2'),
(392860,'2013-12-12 11:38:29',166592,'/products'),
(392861,'2013-12-12 11:39:41',166586,'/billing-2'),
(392862,'2013-12-12 11:39:46',166588,'/the-original-mr-fuzzy'),
(392863,'2013-12-12 11:39:52',166594,'/lander-2'),
(392864,'2013-12-12 11:39:59',166595,'/lander-3'),
(392865,'2013-12-12 11:40:48',166595,'/products'),
(392866,'2013-12-12 11:41:23',166593,'/products'),
(392867,'2013-12-12 11:41:42',166596,'/home'),
(392868,'2013-12-12 11:41:54',166588,'/cart'),
(392869,'2013-12-12 11:42:12',166594,'/products'),
(392870,'2013-12-12 11:42:22',166588,'/shipping'),
(392871,'2013-12-12 11:42:22',166596,'/products'),
(392872,'2013-12-12 11:42:35',166592,'/the-original-mr-fuzzy'),
(392873,'2013-12-12 11:43:09',166586,'/thank-you-for-your-order'),
(392874,'2013-12-12 11:43:13',166593,'/the-original-mr-fuzzy'),
(392875,'2013-12-12 11:43:17',166594,'/the-original-mr-fuzzy'),
(392876,'2013-12-12 11:43:47',166588,'/billing-2'),
(392877,'2013-12-12 11:44:55',166597,'/lander-2'),
(392878,'2013-12-12 11:45:04',166593,'/cart'),
(392879,'2013-12-12 11:46:38',166598,'/lander-2'),
(392880,'2013-12-12 11:46:42',166599,'/lander-2'),
(392881,'2013-12-12 11:47:10',166597,'/products'),
(392882,'2013-12-12 11:47:28',166593,'/shipping'),
(392883,'2013-12-12 11:47:31',166598,'/products'),
(392884,'2013-12-12 11:48:26',166599,'/products'),
(392885,'2013-12-12 11:49:08',166593,'/billing-2'),
(392886,'2013-12-12 11:49:54',166593,'/thank-you-for-your-order'),
(392887,'2013-12-12 11:50:36',166600,'/lander-2'),
(392888,'2013-12-12 11:51:03',166598,'/the-original-mr-fuzzy'),
(392889,'2013-12-12 11:51:13',166597,'/the-original-mr-fuzzy'),
(392890,'2013-12-12 11:51:25',166601,'/lander-2'),
(392891,'2013-12-12 11:52:15',166602,'/home'),
(392892,'2013-12-12 11:52:27',166603,'/lander-2'),
(392893,'2013-12-12 11:52:41',166604,'/lander-2'),
(392894,'2013-12-12 11:53:25',166598,'/cart'),
(392895,'2013-12-12 11:53:37',166597,'/cart'),
(392896,'2013-12-12 11:53:40',166601,'/products'),
(392897,'2013-12-12 11:53:50',166605,'/home'),
(392898,'2013-12-12 11:55:05',166606,'/lander-2'),
(392899,'2013-12-12 11:55:26',166600,'/products'),
(392900,'2013-12-12 11:55:56',166601,'/the-original-mr-fuzzy'),
(392901,'2013-12-12 11:56:18',166600,'/the-original-mr-fuzzy'),
(392902,'2013-12-12 11:56:21',166603,'/products'),
(392903,'2013-12-12 11:56:32',166598,'/shipping'),
(392904,'2013-12-12 11:56:33',166601,'/cart'),
(392905,'2013-12-12 11:56:40',166605,'/products'),
(392906,'2013-12-12 11:57:23',166598,'/billing-2'),
(392907,'2013-12-12 11:57:26',166601,'/shipping'),
(392908,'2013-12-12 11:59:16',166601,'/billing-2'),
(392909,'2013-12-12 11:59:22',166607,'/home'),
(392910,'2013-12-12 12:00:25',166603,'/the-original-mr-fuzzy'),
(392911,'2013-12-12 12:00:35',166606,'/products'),
(392912,'2013-12-12 12:00:43',166598,'/thank-you-for-your-order'),
(392913,'2013-12-12 12:00:53',166608,'/lander-2'),
(392914,'2013-12-12 12:01:07',166605,'/the-original-mr-fuzzy'),
(392915,'2013-12-12 12:01:32',166607,'/products'),
(392916,'2013-12-12 12:02:07',166605,'/cart'),
(392917,'2013-12-12 12:02:38',166601,'/thank-you-for-your-order'),
(392918,'2013-12-12 12:03:16',166603,'/cart'),
(392919,'2013-12-12 12:03:40',166609,'/lander-2'),
(392920,'2013-12-12 12:03:42',166610,'/lander-2'),
(392921,'2013-12-12 12:03:51',166611,'/lander-3'),
(392922,'2013-12-12 12:04:25',166612,'/lander-2'),
(392923,'2013-12-12 12:04:58',166605,'/shipping'),
(392924,'2013-12-12 12:05:09',166603,'/shipping'),
(392925,'2013-12-12 12:05:20',166609,'/products'),
(392926,'2013-12-12 12:05:37',166603,'/billing-2'),
(392927,'2013-12-12 12:05:43',166612,'/products'),
(392928,'2013-12-12 12:06:01',166608,'/products'),
(392929,'2013-12-12 12:06:58',166608,'/the-original-mr-fuzzy'),
(392930,'2013-12-12 12:07:06',166613,'/lander-2'),
(392931,'2013-12-12 12:07:18',166605,'/billing-2'),
(392932,'2013-12-12 12:08:21',166605,'/thank-you-for-your-order'),
(392933,'2013-12-12 12:08:23',166614,'/home'),
(392934,'2013-12-12 12:08:23',166615,'/lander-3'),
(392935,'2013-12-12 12:09:43',166609,'/the-original-mr-fuzzy'),
(392936,'2013-12-12 12:09:56',166616,'/home'),
(392937,'2013-12-12 12:10:18',166608,'/cart'),
(392938,'2013-12-12 12:10:19',166614,'/products'),
(392939,'2013-12-12 12:10:25',166617,'/lander-2'),
(392940,'2013-12-12 12:11:24',166608,'/shipping'),
(392941,'2013-12-12 12:11:30',166614,'/the-original-mr-fuzzy'),
(392942,'2013-12-12 12:11:38',166618,'/lander-2'),
(392943,'2013-12-12 12:11:41',166615,'/products'),
(392944,'2013-12-12 12:13:57',166619,'/lander-2'),
(392945,'2013-12-12 12:14:46',166620,'/lander-2'),
(392946,'2013-12-12 12:15:10',166617,'/products'),
(392947,'2013-12-12 12:15:20',166621,'/home'),
(392948,'2013-12-12 12:16:24',166622,'/lander-3'),
(392949,'2013-12-12 12:16:32',166617,'/the-original-mr-fuzzy'),
(392950,'2013-12-12 12:16:42',166621,'/products'),
(392951,'2013-12-12 12:17:31',166623,'/home'),
(392952,'2013-12-12 12:18:36',166620,'/products'),
(392953,'2013-12-12 12:18:36',166624,'/lander-3'),
(392954,'2013-12-12 12:18:40',166621,'/the-original-mr-fuzzy'),
(392955,'2013-12-12 12:20:53',166625,'/lander-2'),
(392956,'2013-12-12 12:20:58',166621,'/cart'),
(392957,'2013-12-12 12:21:38',166620,'/the-original-mr-fuzzy'),
(392958,'2013-12-12 12:23:04',166626,'/lander-2'),
(392959,'2013-12-12 12:24:30',166627,'/home'),
(392960,'2013-12-12 12:24:47',166621,'/shipping'),
(392961,'2013-12-12 12:25:56',166621,'/billing-2'),
(392962,'2013-12-12 12:28:01',166628,'/lander-2'),
(392963,'2013-12-12 12:28:29',166629,'/lander-2'),
(392964,'2013-12-12 12:29:03',166630,'/home'),
(392965,'2013-12-12 12:30:08',166627,'/products'),
(392966,'2013-12-12 12:30:38',166627,'/the-original-mr-fuzzy'),
(392967,'2013-12-12 12:30:59',166621,'/thank-you-for-your-order'),
(392968,'2013-12-12 12:31:35',166631,'/lander-2'),
(392969,'2013-12-12 12:31:44',166627,'/cart'),
(392970,'2013-12-12 12:33:27',166629,'/products'),
(392971,'2013-12-12 12:34:10',166629,'/the-original-mr-fuzzy'),
(392972,'2013-12-12 12:35:49',166632,'/home'),
(392973,'2013-12-12 12:35:59',166629,'/cart'),
(392974,'2013-12-12 12:37:03',166629,'/shipping'),
(392975,'2013-12-12 12:37:32',166633,'/lander-2'),
(392976,'2013-12-12 12:37:33',166634,'/lander-2'),
(392977,'2013-12-12 12:38:22',166629,'/billing-2'),
(392978,'2013-12-12 12:38:35',166635,'/lander-2'),
(392979,'2013-12-12 12:38:40',166636,'/home'),
(392980,'2013-12-12 12:41:00',166632,'/products'),
(392981,'2013-12-12 12:41:30',166635,'/products'),
(392982,'2013-12-12 12:42:38',166637,'/lander-2'),
(392983,'2013-12-12 12:43:24',166635,'/the-original-mr-fuzzy'),
(392984,'2013-12-12 12:45:25',166637,'/products'),
(392985,'2013-12-12 12:48:03',166637,'/the-original-mr-fuzzy'),
(392986,'2013-12-12 12:49:47',166637,'/cart'),
(392987,'2013-12-12 12:50:20',166638,'/lander-2'),
(392988,'2013-12-12 12:50:33',166637,'/shipping'),
(392989,'2013-12-12 12:51:34',166639,'/lander-3'),
(392990,'2013-12-12 12:51:42',166638,'/products'),
(392991,'2013-12-12 12:52:10',166640,'/lander-2'),
(392992,'2013-12-12 12:52:25',166641,'/lander-2'),
(392993,'2013-12-12 12:52:48',166639,'/products'),
(392994,'2013-12-12 12:53:09',166640,'/products'),
(392995,'2013-12-12 12:53:19',166641,'/products'),
(392996,'2013-12-12 12:53:24',166637,'/billing-2'),
(392997,'2013-12-12 12:53:52',166642,'/lander-3'),
(392998,'2013-12-12 12:53:57',166643,'/lander-2'),
(392999,'2013-12-12 12:54:03',166637,'/thank-you-for-your-order'),
(393000,'2013-12-12 12:54:14',166639,'/the-original-mr-fuzzy'),
(393001,'2013-12-12 12:54:30',166638,'/the-original-mr-fuzzy'),
(393002,'2013-12-12 12:55:07',166644,'/lander-3'),
(393003,'2013-12-12 12:56:04',166640,'/the-original-mr-fuzzy'),
(393004,'2013-12-12 12:56:06',166644,'/products'),
(393005,'2013-12-12 12:57:02',166639,'/cart'),
(393006,'2013-12-12 12:57:09',166640,'/cart'),
(393007,'2013-12-12 12:57:11',166645,'/lander-2'),
(393008,'2013-12-12 12:57:28',166644,'/the-original-mr-fuzzy'),
(393009,'2013-12-12 12:57:56',166643,'/products'),
(393010,'2013-12-12 12:57:57',166646,'/lander-2'),
(393011,'2013-12-12 12:58:00',166647,'/home'),
(393012,'2013-12-12 12:59:07',166643,'/the-original-mr-fuzzy'),
(393013,'2013-12-12 12:59:23',166648,'/home'),
(393014,'2013-12-12 13:00:37',166646,'/products'),
(393015,'2013-12-12 13:00:37',166649,'/home'),
(393016,'2013-12-12 13:02:28',166650,'/lander-2'),
(393017,'2013-12-12 13:03:00',166643,'/cart'),
(393018,'2013-12-12 13:03:22',166651,'/home'),
(393019,'2013-12-12 13:03:39',166646,'/the-original-mr-fuzzy'),
(393020,'2013-12-12 13:03:57',166648,'/products'),
(393021,'2013-12-12 13:03:57',166652,'/lander-3'),
(393022,'2013-12-12 13:04:13',166653,'/lander-2'),
(393023,'2013-12-12 13:04:31',166654,'/lander-2'),
(393024,'2013-12-12 13:04:51',166646,'/cart'),
(393025,'2013-12-12 13:05:58',166648,'/the-original-mr-fuzzy'),
(393026,'2013-12-12 13:06:07',166651,'/products'),
(393027,'2013-12-12 13:06:32',166655,'/lander-2'),
(393028,'2013-12-12 13:06:48',166651,'/the-birthday-sugar-panda'),
(393029,'2013-12-12 13:06:52',166643,'/shipping'),
(393030,'2013-12-12 13:07:13',166646,'/shipping'),
(393031,'2013-12-12 13:07:37',166656,'/lander-2'),
(393032,'2013-12-12 13:08:04',166643,'/billing-2'),
(393033,'2013-12-12 13:08:20',166657,'/home'),
(393034,'2013-12-12 13:09:20',166658,'/home'),
(393035,'2013-12-12 13:09:37',166659,'/lander-3'),
(393036,'2013-12-12 13:09:40',166660,'/lander-3'),
(393037,'2013-12-12 13:10:09',166661,'/lander-2'),
(393038,'2013-12-12 13:10:11',166646,'/billing-2'),
(393039,'2013-12-12 13:11:11',166662,'/lander-3'),
(393040,'2013-12-12 13:11:17',166643,'/thank-you-for-your-order'),
(393041,'2013-12-12 13:11:40',166663,'/home'),
(393042,'2013-12-12 13:12:03',166655,'/products'),
(393043,'2013-12-12 13:13:18',166646,'/thank-you-for-your-order'),
(393044,'2013-12-12 13:15:09',166664,'/home'),
(393045,'2013-12-12 13:16:13',166665,'/lander-3'),
(393046,'2013-12-12 13:17:41',166666,'/home'),
(393047,'2013-12-12 13:19:36',166667,'/lander-2'),
(393048,'2013-12-12 13:19:49',166668,'/lander-3'),
(393049,'2013-12-12 13:20:12',166669,'/lander-2'),
(393050,'2013-12-12 13:20:13',166667,'/products'),
(393051,'2013-12-12 13:20:38',166664,'/products'),
(393052,'2013-12-12 13:20:57',166670,'/lander-3'),
(393053,'2013-12-12 13:21:05',166666,'/products'),
(393054,'2013-12-12 13:21:45',166669,'/products'),
(393055,'2013-12-12 13:21:49',166671,'/home'),
(393056,'2013-12-12 13:22:04',166666,'/the-original-mr-fuzzy'),
(393057,'2013-12-12 13:22:10',166664,'/the-original-mr-fuzzy'),
(393058,'2013-12-12 13:23:20',166669,'/the-original-mr-fuzzy'),
(393059,'2013-12-12 13:23:44',166672,'/lander-2'),
(393060,'2013-12-12 13:23:44',166673,'/home'),
(393061,'2013-12-12 13:23:45',166674,'/lander-2'),
(393062,'2013-12-12 13:24:28',166675,'/home'),
(393063,'2013-12-12 13:24:37',166676,'/lander-3'),
(393064,'2013-12-12 13:24:43',166667,'/the-birthday-sugar-panda'),
(393065,'2013-12-12 13:24:46',166673,'/products'),
(393066,'2013-12-12 13:25:14',166669,'/cart'),
(393067,'2013-12-12 13:25:54',166667,'/cart'),
(393068,'2013-12-12 13:26:22',166675,'/products'),
(393069,'2013-12-12 13:26:45',166673,'/the-original-mr-fuzzy'),
(393070,'2013-12-12 13:27:22',166671,'/products'),
(393071,'2013-12-12 13:28:04',166669,'/shipping'),
(393072,'2013-12-12 13:29:09',166672,'/products'),
(393073,'2013-12-12 13:29:23',166667,'/shipping'),
(393074,'2013-12-12 13:29:55',166677,'/home'),
(393075,'2013-12-12 13:30:01',166678,'/home'),
(393076,'2013-12-12 13:30:25',166671,'/the-birthday-sugar-panda'),
(393077,'2013-12-12 13:30:33',166672,'/the-original-mr-fuzzy'),
(393078,'2013-12-12 13:30:59',166677,'/products'),
(393079,'2013-12-12 13:31:31',166667,'/billing-2'),
(393080,'2013-12-12 13:32:03',166677,'/the-original-mr-fuzzy'),
(393081,'2013-12-12 13:32:08',166678,'/products'),
(393082,'2013-12-12 13:32:17',166671,'/cart'),
(393083,'2013-12-12 13:32:59',166679,'/lander-2'),
(393084,'2013-12-12 13:33:01',166680,'/lander-2'),
(393085,'2013-12-12 13:34:19',166680,'/products'),
(393086,'2013-12-12 13:34:20',166681,'/lander-3'),
(393087,'2013-12-12 13:34:47',166682,'/lander-3'),
(393088,'2013-12-12 13:35:05',166683,'/lander-2'),
(393089,'2013-12-12 13:35:16',166680,'/the-original-mr-fuzzy'),
(393090,'2013-12-12 13:35:19',166677,'/cart'),
(393091,'2013-12-12 13:35:22',166684,'/lander-2'),
(393092,'2013-12-12 13:35:39',166678,'/the-original-mr-fuzzy'),
(393093,'2013-12-12 13:35:40',166671,'/shipping'),
(393094,'2013-12-12 13:36:14',166677,'/shipping'),
(393095,'2013-12-12 13:37:04',166671,'/billing-2'),
(393096,'2013-12-12 13:38:19',166681,'/products'),
(393097,'2013-12-12 13:38:57',166685,'/lander-2'),
(393098,'2013-12-12 13:39:29',166677,'/billing-2'),
(393099,'2013-12-12 13:39:32',166684,'/products'),
(393100,'2013-12-12 13:39:42',166686,'/lander-3'),
(393101,'2013-12-12 13:39:53',166687,'/home'),
(393102,'2013-12-12 13:40:10',166682,'/products'),
(393103,'2013-12-12 13:40:36',166688,'/lander-2'),
(393104,'2013-12-12 13:41:01',166689,'/lander-2'),
(393105,'2013-12-12 13:41:03',166681,'/the-birthday-sugar-panda'),
(393106,'2013-12-12 13:41:07',166677,'/thank-you-for-your-order'),
(393107,'2013-12-12 13:41:21',166685,'/products'),
(393108,'2013-12-12 13:41:54',166682,'/the-original-mr-fuzzy'),
(393109,'2013-12-12 13:42:00',166690,'/home'),
(393110,'2013-12-12 13:42:30',166671,'/thank-you-for-your-order'),
(393111,'2013-12-12 13:43:53',166691,'/home'),
(393112,'2013-12-12 13:44:02',166687,'/products'),
(393113,'2013-12-12 13:44:09',166684,'/the-original-mr-fuzzy'),
(393114,'2013-12-12 13:44:53',166682,'/cart'),
(393115,'2013-12-12 13:45:46',166685,'/the-original-mr-fuzzy'),
(393116,'2013-12-12 13:46:30',166690,'/products'),
(393117,'2013-12-12 13:46:51',166685,'/cart'),
(393118,'2013-12-12 13:47:13',166692,'/lander-3'),
(393119,'2013-12-12 13:47:36',166687,'/the-original-mr-fuzzy'),
(393120,'2013-12-12 13:48:08',166685,'/shipping'),
(393121,'2013-12-12 13:48:30',166693,'/home'),
(393122,'2013-12-12 13:49:15',166691,'/products'),
(393123,'2013-12-12 13:50:49',166690,'/the-original-mr-fuzzy'),
(393124,'2013-12-12 13:51:03',166685,'/billing-2'),
(393125,'2013-12-12 13:51:03',166691,'/the-birthday-sugar-panda'),
(393126,'2013-12-12 13:52:46',166685,'/thank-you-for-your-order'),
(393127,'2013-12-12 13:52:59',166693,'/products'),
(393128,'2013-12-12 13:53:03',166691,'/cart'),
(393129,'2013-12-12 13:54:08',166690,'/cart'),
(393130,'2013-12-12 13:54:09',166694,'/lander-2'),
(393131,'2013-12-12 13:54:46',166695,'/lander-3'),
(393132,'2013-12-12 13:54:47',166691,'/shipping'),
(393133,'2013-12-12 13:55:22',166694,'/products'),
(393134,'2013-12-12 13:56:30',166691,'/billing-2'),
(393135,'2013-12-12 13:57:05',166696,'/home'),
(393136,'2013-12-12 13:57:28',166690,'/shipping'),
(393137,'2013-12-12 13:57:28',166697,'/lander-2'),
(393138,'2013-12-12 13:57:38',166693,'/the-original-mr-fuzzy'),
(393139,'2013-12-12 13:59:02',166690,'/billing-2'),
(393140,'2013-12-12 13:59:09',166698,'/lander-3'),
(393141,'2013-12-12 13:59:44',166694,'/the-birthday-sugar-panda'),
(393142,'2013-12-12 14:01:18',166691,'/thank-you-for-your-order'),
(393143,'2013-12-12 14:02:11',166690,'/thank-you-for-your-order'),
(393144,'2013-12-12 14:04:10',166699,'/lander-2'),
(393145,'2013-12-12 14:05:52',166700,'/lander-2'),
(393146,'2013-12-12 14:06:37',166699,'/products'),
(393147,'2013-12-12 14:07:13',166700,'/products'),
(393148,'2013-12-12 14:07:45',166701,'/lander-3'),
(393149,'2013-12-12 14:08:06',166702,'/lander-2'),
(393150,'2013-12-12 14:09:50',166699,'/the-original-mr-fuzzy'),
(393151,'2013-12-12 14:09:55',166700,'/the-original-mr-fuzzy'),
(393152,'2013-12-12 14:10:13',166703,'/lander-2'),
(393153,'2013-12-12 14:11:57',166703,'/products'),
(393154,'2013-12-12 14:12:35',166701,'/products'),
(393155,'2013-12-12 14:12:43',166704,'/home'),
(393156,'2013-12-12 14:15:07',166705,'/lander-3'),
(393157,'2013-12-12 14:16:04',166706,'/lander-2'),
(393158,'2013-12-12 14:16:10',166701,'/the-original-mr-fuzzy'),
(393159,'2013-12-12 14:17:19',166706,'/products'),
(393160,'2013-12-12 14:17:51',166704,'/products'),
(393161,'2013-12-12 14:18:37',166704,'/the-forever-love-bear'),
(393162,'2013-12-12 14:19:00',166706,'/the-original-mr-fuzzy'),
(393163,'2013-12-12 14:19:18',166707,'/lander-2'),
(393164,'2013-12-12 14:20:29',166708,'/lander-2'),
(393165,'2013-12-12 14:21:33',166706,'/cart'),
(393166,'2013-12-12 14:21:35',166707,'/products'),
(393167,'2013-12-12 14:21:38',166709,'/lander-3'),
(393168,'2013-12-12 14:21:52',166704,'/cart'),
(393169,'2013-12-12 14:22:45',166708,'/products'),
(393170,'2013-12-12 14:23:02',166707,'/the-original-mr-fuzzy'),
(393171,'2013-12-12 14:23:41',166709,'/products'),
(393172,'2013-12-12 14:23:45',166704,'/shipping'),
(393173,'2013-12-12 14:24:23',166704,'/billing-2'),
(393174,'2013-12-12 14:24:42',166708,'/the-original-mr-fuzzy'),
(393175,'2013-12-12 14:24:42',166710,'/lander-3'),
(393176,'2013-12-12 14:25:26',166706,'/shipping'),
(393177,'2013-12-12 14:26:05',166710,'/products'),
(393178,'2013-12-12 14:27:57',166704,'/thank-you-for-your-order'),
(393179,'2013-12-12 14:29:25',166711,'/lander-2'),
(393180,'2013-12-12 14:30:40',166711,'/products'),
(393181,'2013-12-12 14:30:49',166712,'/lander-2'),
(393182,'2013-12-12 14:31:25',166711,'/the-forever-love-bear'),
(393183,'2013-12-12 14:32:35',166713,'/lander-2'),
(393184,'2013-12-12 14:32:51',166714,'/lander-2'),
(393185,'2013-12-12 14:33:18',166715,'/home'),
(393186,'2013-12-12 14:33:27',166716,'/home'),
(393187,'2013-12-12 14:33:59',166711,'/cart'),
(393188,'2013-12-12 14:34:13',166716,'/products'),
(393189,'2013-12-12 14:34:22',166715,'/products'),
(393190,'2013-12-12 14:34:52',166717,'/lander-2'),
(393191,'2013-12-12 14:36:25',166715,'/the-original-mr-fuzzy'),
(393192,'2013-12-12 14:36:39',166711,'/shipping'),
(393193,'2013-12-12 14:36:53',166718,'/lander-2'),
(393194,'2013-12-12 14:37:15',166711,'/billing-2'),
(393195,'2013-12-12 14:37:33',166716,'/the-original-mr-fuzzy'),
(393196,'2013-12-12 14:38:04',166719,'/lander-2'),
(393197,'2013-12-12 14:38:13',166718,'/products'),
(393198,'2013-12-12 14:38:17',166720,'/home'),
(393199,'2013-12-12 14:40:04',166721,'/lander-2'),
(393200,'2013-12-12 14:40:10',166711,'/thank-you-for-your-order'),
(393201,'2013-12-12 14:42:42',166722,'/home'),
(393202,'2013-12-12 14:42:43',166721,'/products'),
(393203,'2013-12-12 14:42:57',166723,'/lander-3'),
(393204,'2013-12-12 14:43:02',166719,'/products'),
(393205,'2013-12-12 14:43:19',166720,'/products'),
(393206,'2013-12-12 14:43:40',166723,'/products'),
(393207,'2013-12-12 14:44:03',166721,'/the-original-mr-fuzzy'),
(393208,'2013-12-12 14:44:28',166719,'/the-original-mr-fuzzy'),
(393209,'2013-12-12 14:44:29',166724,'/lander-2'),
(393210,'2013-12-12 14:44:35',166725,'/lander-3'),
(393211,'2013-12-12 14:45:09',166721,'/cart'),
(393212,'2013-12-12 14:45:35',166719,'/cart'),
(393213,'2013-12-12 14:45:51',166726,'/lander-2'),
(393214,'2013-12-12 14:46:59',166719,'/shipping'),
(393215,'2013-12-12 14:47:44',166719,'/billing-2'),
(393216,'2013-12-12 14:48:08',166727,'/lander-3'),
(393217,'2013-12-12 14:50:49',166728,'/lander-2'),
(393218,'2013-12-12 14:51:01',166726,'/products'),
(393219,'2013-12-12 14:52:09',166729,'/lander-2'),
(393220,'2013-12-12 14:52:15',166730,'/lander-2'),
(393221,'2013-12-12 14:53:00',166731,'/home'),
(393222,'2013-12-12 14:53:08',166726,'/the-original-mr-fuzzy'),
(393223,'2013-12-12 14:53:16',166727,'/products'),
(393224,'2013-12-12 14:53:47',166731,'/products'),
(393225,'2013-12-12 14:53:49',166732,'/lander-2'),
(393226,'2013-12-12 14:54:28',166730,'/products'),
(393227,'2013-12-12 14:55:33',166729,'/products'),
(393228,'2013-12-12 14:57:01',166733,'/lander-3'),
(393229,'2013-12-12 14:57:21',166732,'/products'),
(393230,'2013-12-12 14:57:26',166730,'/the-birthday-sugar-panda'),
(393231,'2013-12-12 14:57:28',166729,'/the-original-mr-fuzzy'),
(393232,'2013-12-12 14:58:11',166731,'/the-original-mr-fuzzy'),
(393233,'2013-12-12 14:58:57',166730,'/cart'),
(393234,'2013-12-12 14:59:15',166729,'/cart'),
(393235,'2013-12-12 15:00:03',166734,'/lander-2'),
(393236,'2013-12-12 15:01:05',166735,'/lander-2'),
(393237,'2013-12-12 15:01:25',166732,'/the-original-mr-fuzzy'),
(393238,'2013-12-12 15:01:28',166729,'/shipping'),
(393239,'2013-12-12 15:01:55',166730,'/shipping'),
(393240,'2013-12-12 15:03:14',166732,'/cart'),
(393241,'2013-12-12 15:03:33',166730,'/billing-2'),
(393242,'2013-12-12 15:03:46',166736,'/lander-3'),
(393243,'2013-12-12 15:05:56',166736,'/products'),
(393244,'2013-12-12 15:06:54',166730,'/thank-you-for-your-order'),
(393245,'2013-12-12 15:08:04',166737,'/lander-2'),
(393246,'2013-12-12 15:08:24',166736,'/the-original-mr-fuzzy'),
(393247,'2013-12-12 15:08:58',166738,'/home'),
(393248,'2013-12-12 15:10:19',166738,'/products'),
(393249,'2013-12-12 15:11:19',166739,'/home'),
(393250,'2013-12-12 15:12:26',166740,'/home'),
(393251,'2013-12-12 15:14:07',166739,'/products'),
(393252,'2013-12-12 15:14:25',166740,'/products'),
(393253,'2013-12-12 15:14:32',166741,'/lander-2'),
(393254,'2013-12-12 15:14:36',166738,'/the-original-mr-fuzzy'),
(393255,'2013-12-12 15:14:56',166740,'/the-birthday-sugar-panda'),
(393256,'2013-12-12 15:15:05',166738,'/cart'),
(393257,'2013-12-12 15:15:13',166742,'/home'),
(393258,'2013-12-12 15:15:46',166738,'/shipping'),
(393259,'2013-12-12 15:16:05',166741,'/products'),
(393260,'2013-12-12 15:17:12',166743,'/lander-2'),
(393261,'2013-12-12 15:17:12',166744,'/lander-2'),
(393262,'2013-12-12 15:18:23',166738,'/billing-2'),
(393263,'2013-12-12 15:18:48',166741,'/the-birthday-sugar-panda'),
(393264,'2013-12-12 15:20:00',166745,'/lander-2'),
(393265,'2013-12-12 15:20:07',166746,'/home'),
(393266,'2013-12-12 15:20:24',166747,'/lander-3'),
(393267,'2013-12-12 15:20:37',166742,'/products'),
(393268,'2013-12-12 15:20:55',166748,'/lander-2'),
(393269,'2013-12-12 15:21:45',166744,'/products'),
(393270,'2013-12-12 15:22:04',166746,'/products'),
(393271,'2013-12-12 15:22:40',166741,'/cart'),
(393272,'2013-12-12 15:22:45',166748,'/products'),
(393273,'2013-12-12 15:23:07',166746,'/the-forever-love-bear'),
(393274,'2013-12-12 15:23:35',166742,'/the-birthday-sugar-panda'),
(393275,'2013-12-12 15:23:48',166744,'/the-original-mr-fuzzy'),
(393276,'2013-12-12 15:24:00',166741,'/shipping'),
(393277,'2013-12-12 15:24:06',166749,'/lander-3'),
(393278,'2013-12-12 15:25:16',166746,'/cart'),
(393279,'2013-12-12 15:26:04',166741,'/billing-2'),
(393280,'2013-12-12 15:26:13',166747,'/products'),
(393281,'2013-12-12 15:26:25',166742,'/cart'),
(393282,'2013-12-12 15:26:55',166748,'/the-original-mr-fuzzy'),
(393283,'2013-12-12 15:27:08',166742,'/shipping'),
(393284,'2013-12-12 15:28:37',166749,'/products'),
(393285,'2013-12-12 15:28:37',166750,'/lander-2'),
(393286,'2013-12-12 15:29:16',166750,'/products'),
(393287,'2013-12-12 15:29:18',166742,'/billing-2'),
(393288,'2013-12-12 15:29:30',166747,'/the-original-mr-fuzzy'),
(393289,'2013-12-12 15:29:53',166751,'/lander-3'),
(393290,'2013-12-12 15:30:26',166750,'/the-forever-love-bear'),
(393291,'2013-12-12 15:30:31',166749,'/the-original-mr-fuzzy'),
(393292,'2013-12-12 15:30:34',166752,'/lander-3'),
(393293,'2013-12-12 15:31:22',166747,'/cart'),
(393294,'2013-12-12 15:31:30',166742,'/thank-you-for-your-order'),
(393295,'2013-12-12 15:32:58',166749,'/cart'),
(393296,'2013-12-12 15:33:03',166750,'/cart'),
(393297,'2013-12-12 15:33:40',166753,'/lander-2'),
(393298,'2013-12-12 15:34:00',166749,'/shipping'),
(393299,'2013-12-12 15:34:14',166747,'/shipping'),
(393300,'2013-12-12 15:35:35',166747,'/billing-2'),
(393301,'2013-12-12 15:36:31',166750,'/shipping'),
(393302,'2013-12-12 15:36:52',166749,'/billing-2'),
(393303,'2013-12-12 15:37:42',166750,'/billing-2'),
(393304,'2013-12-12 15:38:06',166754,'/lander-2'),
(393305,'2013-12-12 15:38:15',166753,'/products'),
(393306,'2013-12-12 15:39:36',166755,'/home'),
(393307,'2013-12-12 15:42:30',166749,'/thank-you-for-your-order'),
(393308,'2013-12-12 15:42:33',166753,'/the-original-mr-fuzzy'),
(393309,'2013-12-12 15:43:04',166750,'/thank-you-for-your-order'),
(393310,'2013-12-12 15:44:12',166753,'/cart'),
(393311,'2013-12-12 15:45:14',166756,'/home'),
(393312,'2013-12-12 15:50:53',166757,'/lander-2'),
(393313,'2013-12-12 15:51:26',166758,'/home'),
(393314,'2013-12-12 15:52:41',166758,'/products'),
(393315,'2013-12-12 15:54:12',166759,'/lander-2'),
(393316,'2013-12-12 15:54:34',166759,'/products'),
(393317,'2013-12-12 15:55:06',166759,'/the-original-mr-fuzzy'),
(393318,'2013-12-12 15:55:14',166760,'/lander-2'),
(393319,'2013-12-12 15:55:57',166761,'/lander-2'),
(393320,'2013-12-12 15:57:11',166758,'/the-original-mr-fuzzy'),
(393321,'2013-12-12 15:57:14',166762,'/lander-2'),
(393322,'2013-12-12 15:58:15',166762,'/products'),
(393323,'2013-12-12 15:58:44',166763,'/lander-2'),
(393324,'2013-12-12 16:00:24',166762,'/the-original-mr-fuzzy'),
(393325,'2013-12-12 16:00:47',166758,'/cart'),
(393326,'2013-12-12 16:01:22',166763,'/products'),
(393327,'2013-12-12 16:01:50',166764,'/home'),
(393328,'2013-12-12 16:02:05',166762,'/cart'),
(393329,'2013-12-12 16:03:53',166758,'/shipping'),
(393330,'2013-12-12 16:05:51',166763,'/the-original-mr-fuzzy'),
(393331,'2013-12-12 16:05:53',166764,'/products'),
(393332,'2013-12-12 16:06:42',166765,'/home'),
(393333,'2013-12-12 16:06:44',166758,'/billing-2'),
(393334,'2013-12-12 16:06:52',166766,'/home'),
(393335,'2013-12-12 16:07:31',166765,'/products'),
(393336,'2013-12-12 16:08:48',166767,'/lander-2'),
(393337,'2013-12-12 16:10:01',166765,'/the-original-mr-fuzzy'),
(393338,'2013-12-12 16:10:36',166768,'/lander-2'),
(393339,'2013-12-12 16:14:01',166769,'/lander-3'),
(393340,'2013-12-12 16:14:05',166768,'/products'),
(393341,'2013-12-12 16:16:57',166770,'/lander-3'),
(393342,'2013-12-12 16:17:18',166768,'/the-birthday-sugar-panda'),
(393343,'2013-12-12 16:18:04',166771,'/lander-2'),
(393344,'2013-12-12 16:18:11',166768,'/cart'),
(393345,'2013-12-12 16:18:36',166772,'/home'),
(393346,'2013-12-12 16:19:22',166768,'/shipping'),
(393347,'2013-12-12 16:20:34',166771,'/products'),
(393348,'2013-12-12 16:20:56',166768,'/billing-2'),
(393349,'2013-12-12 16:21:15',166773,'/lander-2'),
(393350,'2013-12-12 16:21:49',166774,'/lander-3'),
(393351,'2013-12-12 16:22:28',166772,'/products'),
(393352,'2013-12-12 16:23:50',166775,'/home'),
(393353,'2013-12-12 16:24:54',166776,'/lander-3'),
(393354,'2013-12-12 16:24:58',166775,'/products'),
(393355,'2013-12-12 16:25:38',166777,'/lander-2'),
(393356,'2013-12-12 16:26:23',166772,'/the-original-mr-fuzzy'),
(393357,'2013-12-12 16:27:34',166778,'/lander-2'),
(393358,'2013-12-12 16:28:54',166776,'/products'),
(393359,'2013-12-12 16:29:00',166772,'/cart'),
(393360,'2013-12-12 16:29:37',166779,'/lander-2'),
(393361,'2013-12-12 16:29:45',166776,'/the-original-mr-fuzzy'),
(393362,'2013-12-12 16:32:27',166776,'/cart'),
(393363,'2013-12-12 16:32:28',166772,'/shipping'),
(393364,'2013-12-12 16:34:13',166780,'/lander-2'),
(393365,'2013-12-12 16:34:20',166772,'/billing-2'),
(393366,'2013-12-12 16:35:10',166776,'/shipping'),
(393367,'2013-12-12 16:36:34',166776,'/billing-2'),
(393368,'2013-12-12 16:36:39',166781,'/lander-3'),
(393369,'2013-12-12 16:36:50',166782,'/home'),
(393370,'2013-12-12 16:38:34',166783,'/lander-3'),
(393371,'2013-12-12 16:39:30',166784,'/lander-2'),
(393372,'2013-12-12 16:39:55',166782,'/products'),
(393373,'2013-12-12 16:40:41',166781,'/products'),
(393374,'2013-12-12 16:41:46',166781,'/the-original-mr-fuzzy'),
(393375,'2013-12-12 16:42:33',166782,'/the-birthday-sugar-panda'),
(393376,'2013-12-12 16:42:34',166785,'/lander-2'),
(393377,'2013-12-12 16:44:00',166786,'/home'),
(393378,'2013-12-12 16:44:11',166787,'/lander-3'),
(393379,'2013-12-12 16:44:50',166788,'/home'),
(393380,'2013-12-12 16:45:00',166786,'/products'),
(393381,'2013-12-12 16:45:13',166787,'/products'),
(393382,'2013-12-12 16:47:08',166789,'/home'),
(393383,'2013-12-12 16:47:44',166790,'/lander-2'),
(393384,'2013-12-12 16:48:05',166791,'/lander-3'),
(393385,'2013-12-12 16:48:15',166792,'/lander-2'),
(393386,'2013-12-12 16:48:33',166789,'/products'),
(393387,'2013-12-12 16:49:23',166789,'/the-forever-love-bear'),
(393388,'2013-12-12 16:49:42',166793,'/lander-2'),
(393389,'2013-12-12 16:50:37',166794,'/lander-2'),
(393390,'2013-12-12 16:50:57',166789,'/cart'),
(393391,'2013-12-12 16:51:04',166795,'/lander-2'),
(393392,'2013-12-12 16:51:14',166793,'/products'),
(393393,'2013-12-12 16:52:17',166796,'/lander-2'),
(393394,'2013-12-12 16:52:53',166796,'/products'),
(393395,'2013-12-12 16:53:28',166795,'/products'),
(393396,'2013-12-12 16:53:37',166792,'/products'),
(393397,'2013-12-12 16:53:45',166789,'/shipping'),
(393398,'2013-12-12 16:53:45',166797,'/lander-3'),
(393399,'2013-12-12 16:54:03',166792,'/the-birthday-sugar-panda'),
(393400,'2013-12-12 16:54:49',166789,'/billing-2'),
(393401,'2013-12-12 16:57:00',166792,'/cart'),
(393402,'2013-12-12 16:57:14',166796,'/the-original-mr-fuzzy'),
(393403,'2013-12-12 16:57:18',166795,'/the-original-mr-fuzzy'),
(393404,'2013-12-12 16:58:13',166798,'/lander-3'),
(393405,'2013-12-12 16:58:27',166799,'/lander-2'),
(393406,'2013-12-12 16:58:46',166798,'/products'),
(393407,'2013-12-12 16:59:35',166796,'/cart'),
(393408,'2013-12-12 16:59:37',166799,'/products'),
(393409,'2013-12-12 16:59:44',166800,'/lander-3'),
(393410,'2013-12-12 16:59:56',166798,'/the-original-mr-fuzzy'),
(393411,'2013-12-12 17:00:02',166801,'/lander-2'),
(393412,'2013-12-12 17:00:19',166800,'/products'),
(393413,'2013-12-12 17:00:58',166799,'/the-original-mr-fuzzy'),
(393414,'2013-12-12 17:01:02',166802,'/home'),
(393415,'2013-12-12 17:01:35',166796,'/shipping'),
(393416,'2013-12-12 17:02:24',166796,'/billing-2'),
(393417,'2013-12-12 17:03:18',166800,'/the-original-mr-fuzzy'),
(393418,'2013-12-12 17:03:29',166799,'/cart'),
(393419,'2013-12-12 17:03:52',166802,'/products'),
(393420,'2013-12-12 17:04:44',166803,'/lander-2'),
(393421,'2013-12-12 17:05:57',166804,'/home'),
(393422,'2013-12-12 17:06:37',166805,'/lander-2'),
(393423,'2013-12-12 17:06:41',166806,'/home'),
(393424,'2013-12-12 17:07:33',166807,'/lander-2'),
(393425,'2013-12-12 17:07:55',166808,'/home'),
(393426,'2013-12-12 17:09:12',166809,'/lander-2'),
(393427,'2013-12-12 17:10:39',166808,'/products'),
(393428,'2013-12-12 17:11:01',166805,'/products'),
(393429,'2013-12-12 17:12:51',166805,'/the-original-mr-fuzzy'),
(393430,'2013-12-12 17:14:16',166805,'/cart'),
(393431,'2013-12-12 17:14:43',166810,'/lander-2'),
(393432,'2013-12-12 17:15:00',166808,'/the-birthday-sugar-panda'),
(393433,'2013-12-12 17:15:08',166811,'/lander-3'),
(393434,'2013-12-12 17:15:31',166812,'/lander-3'),
(393435,'2013-12-12 17:16:13',166811,'/products'),
(393436,'2013-12-12 17:17:47',166808,'/cart'),
(393437,'2013-12-12 17:18:59',166808,'/shipping'),
(393438,'2013-12-12 17:19:00',166811,'/the-forever-love-bear'),
(393439,'2013-12-12 17:19:27',166812,'/products'),
(393440,'2013-12-12 17:19:31',166808,'/billing-2'),
(393441,'2013-12-12 17:20:02',166812,'/the-birthday-sugar-panda'),
(393442,'2013-12-12 17:21:58',166812,'/cart'),
(393443,'2013-12-12 17:22:37',166813,'/lander-2'),
(393444,'2013-12-12 17:23:39',166808,'/thank-you-for-your-order'),
(393445,'2013-12-12 17:23:43',166814,'/home'),
(393446,'2013-12-12 17:24:16',166815,'/lander-2'),
(393447,'2013-12-12 17:25:51',166816,'/home'),
(393448,'2013-12-12 17:26:52',166817,'/lander-3'),
(393449,'2013-12-12 17:27:09',166818,'/lander-3'),
(393450,'2013-12-12 17:27:24',166819,'/home'),
(393451,'2013-12-12 17:29:13',166820,'/home'),
(393452,'2013-12-12 17:29:53',166821,'/lander-2'),
(393453,'2013-12-12 17:31:44',166822,'/lander-3'),
(393454,'2013-12-12 17:31:46',166820,'/products'),
(393455,'2013-12-12 17:34:14',166823,'/lander-2'),
(393456,'2013-12-12 17:34:27',166824,'/lander-3'),
(393457,'2013-12-12 17:34:54',166820,'/the-forever-love-bear'),
(393458,'2013-12-12 17:35:46',166824,'/products'),
(393459,'2013-12-12 17:35:48',166820,'/cart'),
(393460,'2013-12-12 17:36:14',166824,'/the-birthday-sugar-panda'),
(393461,'2013-12-12 17:36:15',166825,'/home'),
(393462,'2013-12-12 17:36:51',166822,'/products'),
(393463,'2013-12-12 17:37:08',166826,'/lander-2'),
(393464,'2013-12-12 17:38:09',166824,'/cart'),
(393465,'2013-12-12 17:38:12',166827,'/lander-2'),
(393466,'2013-12-12 17:38:32',166828,'/lander-2'),
(393467,'2013-12-12 17:38:39',166826,'/products'),
(393468,'2013-12-12 17:38:50',166825,'/products'),
(393469,'2013-12-12 17:39:19',166828,'/products'),
(393470,'2013-12-12 17:40:06',166826,'/the-original-mr-fuzzy'),
(393471,'2013-12-12 17:40:20',166825,'/the-original-mr-fuzzy'),
(393472,'2013-12-12 17:41:52',166827,'/products'),
(393473,'2013-12-12 17:42:46',166828,'/the-forever-love-bear'),
(393474,'2013-12-12 17:42:57',166826,'/cart'),
(393475,'2013-12-12 17:44:22',166827,'/the-original-mr-fuzzy'),
(393476,'2013-12-12 17:46:14',166826,'/shipping'),
(393477,'2013-12-12 17:46:47',166829,'/lander-2'),
(393478,'2013-12-12 17:46:49',166830,'/home'),
(393479,'2013-12-12 17:47:42',166830,'/products'),
(393480,'2013-12-12 17:48:25',166830,'/the-original-mr-fuzzy'),
(393481,'2013-12-12 17:48:49',166831,'/lander-3'),
(393482,'2013-12-12 17:49:02',166826,'/billing-2'),
(393483,'2013-12-12 17:49:32',166832,'/lander-2'),
(393484,'2013-12-12 17:51:04',166831,'/products'),
(393485,'2013-12-12 17:52:50',166833,'/lander-2'),
(393486,'2013-12-12 17:53:05',166826,'/thank-you-for-your-order'),
(393487,'2013-12-12 17:55:23',166834,'/lander-2'),
(393488,'2013-12-12 17:56:59',166835,'/lander-2'),
(393489,'2013-12-12 18:00:15',166836,'/lander-2'),
(393490,'2013-12-12 18:00:22',166835,'/products'),
(393491,'2013-12-12 18:01:33',166837,'/home'),
(393492,'2013-12-12 18:02:09',166835,'/the-original-mr-fuzzy'),
(393493,'2013-12-12 18:03:56',166836,'/products'),
(393494,'2013-12-12 18:06:02',166836,'/the-original-mr-fuzzy'),
(393495,'2013-12-12 18:12:26',166838,'/lander-3'),
(393496,'2013-12-12 18:14:04',166839,'/lander-2'),
(393497,'2013-12-12 18:15:14',166840,'/lander-2'),
(393498,'2013-12-12 18:15:27',166841,'/home'),
(393499,'2013-12-12 18:15:51',166838,'/products'),
(393500,'2013-12-12 18:16:45',166842,'/lander-2'),
(393501,'2013-12-12 18:18:26',166841,'/products'),
(393502,'2013-12-12 18:18:44',166841,'/the-original-mr-fuzzy'),
(393503,'2013-12-12 18:18:50',166839,'/products'),
(393504,'2013-12-12 18:19:19',166839,'/the-original-mr-fuzzy'),
(393505,'2013-12-12 18:19:38',166843,'/home'),
(393506,'2013-12-12 18:20:04',166839,'/cart'),
(393507,'2013-12-12 18:20:49',166841,'/cart'),
(393508,'2013-12-12 18:21:50',166839,'/shipping'),
(393509,'2013-12-12 18:22:11',166843,'/products'),
(393510,'2013-12-12 18:22:15',166839,'/billing-2'),
(393511,'2013-12-12 18:23:00',166841,'/shipping'),
(393512,'2013-12-12 18:24:19',166839,'/thank-you-for-your-order'),
(393513,'2013-12-12 18:25:06',166841,'/billing-2'),
(393514,'2013-12-12 18:26:21',166843,'/the-original-mr-fuzzy'),
(393515,'2013-12-12 18:26:36',166844,'/lander-2'),
(393516,'2013-12-12 18:26:47',166843,'/cart'),
(393517,'2013-12-12 18:27:56',166841,'/thank-you-for-your-order'),
(393518,'2013-12-12 18:29:18',166844,'/products'),
(393519,'2013-12-12 18:35:29',166845,'/lander-2'),
(393520,'2013-12-12 18:36:22',166846,'/lander-2'),
(393521,'2013-12-12 18:40:32',166846,'/products'),
(393522,'2013-12-12 18:42:36',166846,'/the-original-mr-fuzzy'),
(393523,'2013-12-12 18:42:53',166847,'/lander-3'),
(393524,'2013-12-12 18:46:58',166848,'/lander-3'),
(393525,'2013-12-12 18:47:39',166849,'/lander-2'),
(393526,'2013-12-12 18:47:46',166850,'/home'),
(393527,'2013-12-12 18:52:31',166848,'/products'),
(393528,'2013-12-12 18:52:40',166850,'/products'),
(393529,'2013-12-12 18:54:31',166848,'/the-original-mr-fuzzy'),
(393530,'2013-12-12 18:55:00',166851,'/lander-2'),
(393531,'2013-12-12 18:56:34',166852,'/lander-2'),
(393532,'2013-12-12 18:56:41',166853,'/home'),
(393533,'2013-12-12 18:57:22',166848,'/cart'),
(393534,'2013-12-12 18:58:27',166852,'/products'),
(393535,'2013-12-12 18:59:07',166848,'/shipping'),
(393536,'2013-12-12 18:59:55',166854,'/lander-2'),
(393537,'2013-12-12 19:02:00',166852,'/the-original-mr-fuzzy'),
(393538,'2013-12-12 19:02:19',166855,'/home'),
(393539,'2013-12-12 19:07:27',166855,'/products'),
(393540,'2013-12-12 19:08:17',166856,'/lander-3'),
(393541,'2013-12-12 19:10:07',166855,'/the-original-mr-fuzzy'),
(393542,'2013-12-12 19:12:28',166857,'/home'),
(393543,'2013-12-12 19:14:48',166858,'/lander-3'),
(393544,'2013-12-12 19:15:21',166857,'/products'),
(393545,'2013-12-12 19:17:47',166857,'/the-forever-love-bear'),
(393546,'2013-12-12 19:19:20',166857,'/cart'),
(393547,'2013-12-12 19:26:11',166859,'/lander-2'),
(393548,'2013-12-12 19:28:01',166860,'/lander-3'),
(393549,'2013-12-12 19:30:39',166861,'/lander-2'),
(393550,'2013-12-12 19:31:24',166859,'/products'),
(393551,'2013-12-12 19:34:20',166861,'/products'),
(393552,'2013-12-12 19:35:06',166862,'/home'),
(393553,'2013-12-12 19:36:14',166863,'/lander-3'),
(393554,'2013-12-12 19:38:15',166861,'/the-original-mr-fuzzy'),
(393555,'2013-12-12 19:39:51',166864,'/home'),
(393556,'2013-12-12 19:40:44',166861,'/cart'),
(393557,'2013-12-12 19:40:46',166862,'/products'),
(393558,'2013-12-12 19:41:41',166865,'/lander-3'),
(393559,'2013-12-12 19:42:34',166861,'/shipping'),
(393560,'2013-12-12 19:43:56',166862,'/the-original-mr-fuzzy'),
(393561,'2013-12-12 19:45:32',166866,'/lander-2'),
(393562,'2013-12-12 19:45:40',166861,'/billing-2'),
(393563,'2013-12-12 19:47:35',166862,'/cart'),
(393564,'2013-12-12 19:50:42',166867,'/lander-2'),
(393565,'2013-12-12 19:51:11',166862,'/shipping'),
(393566,'2013-12-12 19:54:10',166862,'/billing-2'),
(393567,'2013-12-12 19:55:12',166868,'/lander-2'),
(393568,'2013-12-12 19:56:21',166862,'/thank-you-for-your-order'),
(393569,'2013-12-12 19:56:58',166869,'/home'),
(393570,'2013-12-12 19:58:22',166870,'/home'),
(393571,'2013-12-12 19:58:49',166871,'/home'),
(393572,'2013-12-12 20:00:08',166871,'/products'),
(393573,'2013-12-12 20:00:17',166870,'/products'),
(393574,'2013-12-12 20:00:18',166869,'/products'),
(393575,'2013-12-12 20:00:34',166871,'/the-original-mr-fuzzy'),
(393576,'2013-12-12 20:00:58',166870,'/the-original-mr-fuzzy'),
(393577,'2013-12-12 20:02:24',166872,'/lander-3'),
(393578,'2013-12-12 20:03:50',166871,'/cart'),
(393579,'2013-12-12 20:04:09',166869,'/the-original-mr-fuzzy'),
(393580,'2013-12-12 20:05:01',166870,'/cart'),
(393581,'2013-12-12 20:07:14',166869,'/cart'),
(393582,'2013-12-12 20:07:17',166873,'/home'),
(393583,'2013-12-12 20:07:45',166873,'/products'),
(393584,'2013-12-12 20:07:48',166874,'/home'),
(393585,'2013-12-12 20:11:34',166875,'/home'),
(393586,'2013-12-12 20:12:02',166873,'/the-original-mr-fuzzy'),
(393587,'2013-12-12 20:14:36',166876,'/lander-3'),
(393588,'2013-12-12 20:15:49',166873,'/cart'),
(393589,'2013-12-12 20:18:20',166877,'/home'),
(393590,'2013-12-12 20:19:09',166877,'/products'),
(393591,'2013-12-12 20:21:20',166877,'/the-original-mr-fuzzy'),
(393592,'2013-12-12 20:22:43',166877,'/cart'),
(393593,'2013-12-12 20:23:05',166878,'/lander-2'),
(393594,'2013-12-12 20:33:30',166879,'/lander-2'),
(393595,'2013-12-12 20:34:16',166879,'/products'),
(393596,'2013-12-12 20:35:26',166880,'/lander-2'),
(393597,'2013-12-12 20:36:11',166881,'/lander-2'),
(393598,'2013-12-12 20:36:31',166879,'/the-original-mr-fuzzy'),
(393599,'2013-12-12 20:47:28',166882,'/lander-2'),
(393600,'2013-12-12 20:50:12',166882,'/products'),
(393601,'2013-12-12 20:52:56',166883,'/lander-2'),
(393602,'2013-12-12 20:53:48',166884,'/lander-3'),
(393603,'2013-12-12 20:54:39',166882,'/the-birthday-sugar-panda'),
(393604,'2013-12-12 20:55:41',166885,'/lander-2'),
(393605,'2013-12-12 20:57:07',166882,'/cart'),
(393606,'2013-12-12 20:58:30',166882,'/shipping'),
(393607,'2013-12-12 20:59:56',166886,'/home'),
(393608,'2013-12-12 21:01:46',166887,'/lander-2'),
(393609,'2013-12-12 21:01:53',166888,'/lander-2'),
(393610,'2013-12-12 21:02:05',166889,'/lander-2'),
(393611,'2013-12-12 21:02:54',166888,'/products'),
(393612,'2013-12-12 21:03:17',166890,'/lander-2'),
(393613,'2013-12-12 21:03:45',166891,'/home'),
(393614,'2013-12-12 21:04:44',166886,'/products'),
(393615,'2013-12-12 21:04:56',166888,'/the-original-mr-fuzzy'),
(393616,'2013-12-12 21:08:32',166891,'/products'),
(393617,'2013-12-12 21:08:32',166892,'/lander-2'),
(393618,'2013-12-12 21:14:46',166893,'/lander-2'),
(393619,'2013-12-12 21:15:52',166894,'/lander-2'),
(393620,'2013-12-12 21:19:40',166894,'/products'),
(393621,'2013-12-12 21:20:37',166894,'/the-original-mr-fuzzy'),
(393622,'2013-12-12 21:24:34',166895,'/lander-2'),
(393623,'2013-12-12 21:24:38',166896,'/lander-2'),
(393624,'2013-12-12 21:29:38',166895,'/products'),
(393625,'2013-12-12 21:32:28',166895,'/the-original-mr-fuzzy'),
(393626,'2013-12-12 21:34:29',166897,'/home'),
(393627,'2013-12-12 21:35:30',166897,'/products'),
(393628,'2013-12-12 21:37:04',166898,'/lander-3'),
(393629,'2013-12-12 21:37:44',166897,'/the-original-mr-fuzzy'),
(393630,'2013-12-12 21:40:11',166899,'/home'),
(393631,'2013-12-12 21:41:17',166900,'/home'),
(393632,'2013-12-12 21:42:32',166899,'/products'),
(393633,'2013-12-12 21:42:51',166898,'/products'),
(393634,'2013-12-12 21:43:29',166901,'/lander-2'),
(393635,'2013-12-12 21:43:53',166902,'/lander-3'),
(393636,'2013-12-12 21:44:30',166901,'/products'),
(393637,'2013-12-12 21:46:44',166902,'/products'),
(393638,'2013-12-12 21:46:54',166901,'/the-original-mr-fuzzy'),
(393639,'2013-12-12 21:47:21',166902,'/the-forever-love-bear'),
(393640,'2013-12-12 21:47:46',166903,'/home'),
(393641,'2013-12-12 21:50:41',166904,'/lander-2'),
(393642,'2013-12-12 21:53:25',166904,'/products'),
(393643,'2013-12-12 21:57:13',166905,'/lander-2'),
(393644,'2013-12-12 21:57:56',166904,'/the-original-mr-fuzzy'),
(393645,'2013-12-12 21:58:12',166905,'/products'),
(393646,'2013-12-12 22:00:58',166905,'/the-forever-love-bear'),
(393647,'2013-12-12 22:04:28',166906,'/home'),
(393648,'2013-12-12 22:07:59',166907,'/lander-2'),
(393649,'2013-12-12 22:09:45',166908,'/lander-2'),
(393650,'2013-12-12 22:13:26',166909,'/lander-3'),
(393651,'2013-12-12 22:16:14',166910,'/lander-2'),
(393652,'2013-12-12 22:20:37',166911,'/lander-3'),
(393653,'2013-12-12 22:21:59',166911,'/products'),
(393654,'2013-12-12 22:22:35',166912,'/lander-2'),
(393655,'2013-12-12 22:23:33',166913,'/lander-2'),
(393656,'2013-12-12 22:25:35',166914,'/home'),
(393657,'2013-12-12 22:25:59',166912,'/products'),
(393658,'2013-12-12 22:26:29',166911,'/the-forever-love-bear'),
(393659,'2013-12-12 22:26:40',166912,'/the-forever-love-bear'),
(393660,'2013-12-12 22:27:08',166912,'/cart'),
(393661,'2013-12-12 22:27:54',166913,'/products'),
(393662,'2013-12-12 22:28:11',166915,'/home'),
(393663,'2013-12-12 22:29:22',166916,'/lander-3'),
(393664,'2013-12-12 22:30:05',166912,'/shipping'),
(393665,'2013-12-12 22:30:23',166917,'/lander-2'),
(393666,'2013-12-12 22:30:29',166918,'/lander-2'),
(393667,'2013-12-12 22:30:46',166914,'/products'),
(393668,'2013-12-12 22:30:48',166913,'/the-forever-love-bear'),
(393669,'2013-12-12 22:32:23',166916,'/products'),
(393670,'2013-12-12 22:32:29',166912,'/billing-2'),
(393671,'2013-12-12 22:33:33',166918,'/products'),
(393672,'2013-12-12 22:33:47',166915,'/products'),
(393673,'2013-12-12 22:34:06',166914,'/the-original-mr-fuzzy'),
(393674,'2013-12-12 22:34:24',166912,'/thank-you-for-your-order'),
(393675,'2013-12-12 22:35:41',166918,'/the-original-mr-fuzzy'),
(393676,'2013-12-12 22:35:45',166916,'/the-birthday-sugar-panda'),
(393677,'2013-12-12 22:35:54',166919,'/lander-2'),
(393678,'2013-12-12 22:38:49',166919,'/products'),
(393679,'2013-12-12 22:39:09',166919,'/the-original-mr-fuzzy'),
(393680,'2013-12-12 22:41:26',166920,'/lander-2'),
(393681,'2013-12-12 22:43:40',166920,'/products'),
(393682,'2013-12-12 22:45:00',166921,'/lander-2'),
(393683,'2013-12-12 22:49:29',166922,'/home'),
(393684,'2013-12-12 22:52:38',166922,'/products'),
(393685,'2013-12-12 22:53:00',166923,'/lander-2'),
(393686,'2013-12-12 22:56:20',166923,'/products'),
(393687,'2013-12-12 22:56:27',166922,'/the-original-mr-fuzzy'),
(393688,'2013-12-12 22:58:16',166922,'/cart'),
(393689,'2013-12-12 22:58:16',166924,'/home'),
(393690,'2013-12-12 22:58:31',166925,'/lander-3'),
(393691,'2013-12-12 23:00:55',166923,'/the-forever-love-bear'),
(393692,'2013-12-12 23:01:23',166922,'/shipping'),
(393693,'2013-12-12 23:01:46',166926,'/lander-2'),
(393694,'2013-12-12 23:03:28',166924,'/products'),
(393695,'2013-12-12 23:04:07',166922,'/billing-2'),
(393696,'2013-12-12 23:05:51',166924,'/the-birthday-sugar-panda'),
(393697,'2013-12-12 23:06:36',166922,'/thank-you-for-your-order'),
(393698,'2013-12-12 23:07:16',166926,'/products'),
(393699,'2013-12-12 23:09:21',166927,'/lander-2'),
(393700,'2013-12-12 23:09:28',166924,'/cart'),
(393701,'2013-12-12 23:09:38',166926,'/the-original-mr-fuzzy'),
(393702,'2013-12-12 23:09:50',166928,'/lander-2'),
(393703,'2013-12-12 23:10:57',166929,'/lander-2'),
(393704,'2013-12-12 23:11:50',166928,'/products'),
(393705,'2013-12-12 23:12:07',166930,'/lander-2'),
(393706,'2013-12-12 23:12:27',166930,'/products'),
(393707,'2013-12-12 23:13:20',166927,'/products'),
(393708,'2013-12-12 23:13:24',166928,'/the-original-mr-fuzzy'),
(393709,'2013-12-12 23:13:58',166929,'/products'),
(393710,'2013-12-12 23:17:03',166929,'/the-original-mr-fuzzy'),
(393711,'2013-12-12 23:17:46',166927,'/the-birthday-sugar-panda'),
(393712,'2013-12-12 23:18:20',166929,'/cart'),
(393713,'2013-12-12 23:21:10',166929,'/shipping'),
(393714,'2013-12-12 23:24:20',166929,'/billing-2'),
(393715,'2013-12-12 23:25:12',166929,'/thank-you-for-your-order'),
(393716,'2013-12-12 23:26:49',166931,'/lander-2'),
(393717,'2013-12-12 23:30:58',166931,'/products'),
(393718,'2013-12-12 23:31:40',166932,'/lander-2'),
(393719,'2013-12-12 23:33:55',166933,'/home'),
(393720,'2013-12-12 23:36:17',166932,'/products'),
(393721,'2013-12-12 23:37:56',166932,'/the-original-mr-fuzzy'),
(393722,'2013-12-12 23:39:37',166933,'/products'),
(393723,'2013-12-12 23:40:21',166932,'/cart'),
(393724,'2013-12-12 23:41:16',166932,'/shipping'),
(393725,'2013-12-12 23:42:47',166932,'/billing-2'),
(393726,'2013-12-12 23:42:47',166933,'/the-original-mr-fuzzy'),
(393727,'2013-12-12 23:50:50',166934,'/lander-2'),
(393728,'2013-12-12 23:52:33',166934,'/products'),
(393729,'2013-12-12 23:54:22',166934,'/the-original-mr-fuzzy'),
(393730,'2013-12-12 23:55:28',166935,'/lander-2'),
(393731,'2013-12-12 23:58:12',166936,'/lander-3'),
(393732,'2013-12-13 00:00:03',166937,'/home'),
(393733,'2013-12-13 00:04:46',166937,'/products'),
(393734,'2013-12-13 00:11:32',166938,'/home'),
(393735,'2013-12-13 00:12:58',166938,'/products'),
(393736,'2013-12-13 00:16:44',166938,'/the-birthday-sugar-panda'),
(393737,'2013-12-13 00:45:39',166939,'/lander-2'),
(393738,'2013-12-13 00:49:45',166939,'/products'),
(393739,'2013-12-13 00:52:57',166940,'/home'),
(393740,'2013-12-13 00:53:04',166941,'/home'),
(393741,'2013-12-13 00:54:02',166939,'/the-original-mr-fuzzy'),
(393742,'2013-12-13 00:55:31',166942,'/lander-2'),
(393743,'2013-12-13 00:56:31',166943,'/lander-3'),
(393744,'2013-12-13 00:58:27',166944,'/lander-2'),
(393745,'2013-12-13 00:58:43',166943,'/products'),
(393746,'2013-12-13 01:00:23',166942,'/products'),
(393747,'2013-12-13 01:01:24',166942,'/the-original-mr-fuzzy'),
(393748,'2013-12-13 01:02:07',166944,'/products'),
(393749,'2013-12-13 01:02:56',166944,'/the-original-mr-fuzzy'),
(393750,'2013-12-13 01:03:30',166944,'/cart'),
(393751,'2013-12-13 01:05:54',166945,'/lander-2'),
(393752,'2013-12-13 01:17:06',166946,'/home'),
(393753,'2013-12-13 01:19:58',166947,'/home'),
(393754,'2013-12-13 01:20:36',166946,'/products'),
(393755,'2013-12-13 01:20:40',166947,'/products'),
(393756,'2013-12-13 01:20:45',166948,'/home'),
(393757,'2013-12-13 01:21:24',166946,'/the-original-mr-fuzzy'),
(393758,'2013-12-13 01:21:57',166947,'/the-forever-love-bear'),
(393759,'2013-12-13 01:29:55',166949,'/lander-2'),
(393760,'2013-12-13 01:37:55',166950,'/lander-2'),
(393761,'2013-12-13 01:38:53',166951,'/lander-2'),
(393762,'2013-12-13 01:40:54',166952,'/lander-3'),
(393763,'2013-12-13 01:42:42',166950,'/products'),
(393764,'2013-12-13 01:44:21',166953,'/lander-2'),
(393765,'2013-12-13 01:46:28',166950,'/the-original-mr-fuzzy'),
(393766,'2013-12-13 01:48:54',166950,'/cart'),
(393767,'2013-12-13 01:51:48',166950,'/shipping'),
(393768,'2013-12-13 01:52:28',166950,'/billing-2'),
(393769,'2013-12-13 01:57:29',166954,'/lander-2'),
(393770,'2013-12-13 02:01:16',166955,'/lander-2'),
(393771,'2013-12-13 02:01:38',166956,'/lander-3'),
(393772,'2013-12-13 02:02:03',166957,'/lander-2'),
(393773,'2013-12-13 02:02:17',166954,'/products'),
(393774,'2013-12-13 02:02:58',166955,'/products'),
(393775,'2013-12-13 02:04:27',166955,'/the-original-mr-fuzzy'),
(393776,'2013-12-13 02:06:08',166957,'/products'),
(393777,'2013-12-13 02:06:25',166957,'/the-original-mr-fuzzy'),
(393778,'2013-12-13 02:07:14',166955,'/cart'),
(393779,'2013-12-13 02:15:37',166958,'/lander-3'),
(393780,'2013-12-13 02:31:15',166959,'/lander-3'),
(393781,'2013-12-13 02:34:21',166959,'/products'),
(393782,'2013-12-13 02:35:31',166959,'/the-birthday-sugar-panda'),
(393783,'2013-12-13 02:38:02',166959,'/cart'),
(393784,'2013-12-13 03:03:47',166960,'/home'),
(393785,'2013-12-13 03:04:15',166961,'/lander-3'),
(393786,'2013-12-13 03:04:17',166962,'/lander-2'),
(393787,'2013-12-13 03:05:02',166962,'/products'),
(393788,'2013-12-13 03:05:51',166962,'/the-original-mr-fuzzy'),
(393789,'2013-12-13 03:06:38',166962,'/cart'),
(393790,'2013-12-13 03:08:32',166963,'/lander-3'),
(393791,'2013-12-13 03:08:40',166961,'/products'),
(393792,'2013-12-13 03:09:15',166960,'/products'),
(393793,'2013-12-13 03:09:33',166960,'/the-forever-love-bear'),
(393794,'2013-12-13 03:10:50',166961,'/the-original-mr-fuzzy'),
(393795,'2013-12-13 03:13:25',166960,'/cart'),
(393796,'2013-12-13 03:14:05',166960,'/shipping'),
(393797,'2013-12-13 03:14:51',166961,'/cart'),
(393798,'2013-12-13 03:15:27',166960,'/billing-2'),
(393799,'2013-12-13 03:16:20',166961,'/shipping'),
(393800,'2013-12-13 03:16:59',166960,'/thank-you-for-your-order'),
(393801,'2013-12-13 03:17:54',166961,'/billing-2'),
(393802,'2013-12-13 03:33:53',166964,'/home'),
(393803,'2013-12-13 03:38:56',166965,'/lander-2'),
(393804,'2013-12-13 03:43:35',166965,'/products'),
(393805,'2013-12-13 03:45:23',166965,'/the-original-mr-fuzzy'),
(393806,'2013-12-13 03:47:48',166965,'/cart'),
(393807,'2013-12-13 03:48:47',166966,'/lander-3'),
(393808,'2013-12-13 03:49:19',166965,'/shipping'),
(393809,'2013-12-13 03:49:48',166965,'/billing-2'),
(393810,'2013-12-13 03:49:51',166967,'/lander-2'),
(393811,'2013-12-13 03:52:49',166966,'/products'),
(393812,'2013-12-13 03:54:19',166968,'/lander-2'),
(393813,'2013-12-13 03:54:20',166965,'/thank-you-for-your-order'),
(393814,'2013-12-13 03:54:39',166966,'/the-birthday-sugar-panda'),
(393815,'2013-12-13 04:03:02',166969,'/lander-2'),
(393816,'2013-12-13 04:07:34',166969,'/products'),
(393817,'2013-12-13 04:08:01',166970,'/home'),
(393818,'2013-12-13 04:11:05',166969,'/the-birthday-sugar-panda'),
(393819,'2013-12-13 04:13:04',166969,'/cart'),
(393820,'2013-12-13 04:15:52',166969,'/shipping'),
(393821,'2013-12-13 04:19:07',166969,'/billing-2'),
(393822,'2013-12-13 04:20:58',166969,'/thank-you-for-your-order'),
(393823,'2013-12-13 04:23:11',166971,'/lander-2'),
(393824,'2013-12-13 04:25:26',166971,'/products'),
(393825,'2013-12-13 04:28:28',166971,'/the-original-mr-fuzzy'),
(393826,'2013-12-13 04:30:44',166971,'/cart'),
(393827,'2013-12-13 04:32:40',166971,'/shipping'),
(393828,'2013-12-13 04:35:26',166971,'/billing-2'),
(393829,'2013-12-13 04:41:00',166971,'/thank-you-for-your-order'),
(393830,'2013-12-13 04:54:05',166972,'/home'),
(393831,'2013-12-13 04:58:21',166973,'/lander-3'),
(393832,'2013-12-13 04:58:49',166974,'/lander-3'),
(393833,'2013-12-13 05:00:50',166973,'/products'),
(393834,'2013-12-13 05:01:10',166974,'/products'),
(393835,'2013-12-13 05:04:37',166974,'/the-original-mr-fuzzy'),
(393836,'2013-12-13 05:05:09',166973,'/the-forever-love-bear'),
(393837,'2013-12-13 05:06:28',166973,'/cart'),
(393838,'2013-12-13 05:07:24',166973,'/shipping'),
(393839,'2013-12-13 05:09:57',166975,'/lander-3'),
(393840,'2013-12-13 05:11:26',166976,'/lander-2'),
(393841,'2013-12-13 05:24:55',166977,'/lander-2'),
(393842,'2013-12-13 05:33:11',166978,'/lander-2'),
(393843,'2013-12-13 05:34:30',166979,'/lander-2'),
(393844,'2013-12-13 05:38:13',166980,'/lander-2'),
(393845,'2013-12-13 06:01:50',166981,'/lander-2'),
(393846,'2013-12-13 06:05:06',166982,'/lander-3'),
(393847,'2013-12-13 06:06:16',166982,'/products'),
(393848,'2013-12-13 06:11:54',166983,'/lander-2'),
(393849,'2013-12-13 06:17:40',166984,'/lander-2'),
(393850,'2013-12-13 06:18:27',166985,'/lander-2'),
(393851,'2013-12-13 06:23:26',166985,'/products'),
(393852,'2013-12-13 06:25:02',166986,'/lander-3'),
(393853,'2013-12-13 06:25:52',166987,'/lander-3'),
(393854,'2013-12-13 06:27:28',166985,'/the-original-mr-fuzzy'),
(393855,'2013-12-13 06:29:19',166987,'/products'),
(393856,'2013-12-13 06:30:03',166987,'/the-forever-love-bear'),
(393857,'2013-12-13 06:30:27',166988,'/lander-3'),
(393858,'2013-12-13 06:30:30',166985,'/cart'),
(393859,'2013-12-13 06:30:58',166989,'/lander-2'),
(393860,'2013-12-13 06:32:37',166985,'/shipping'),
(393861,'2013-12-13 06:33:31',166987,'/cart'),
(393862,'2013-12-13 06:34:12',166988,'/products'),
(393863,'2013-12-13 06:37:25',166987,'/shipping'),
(393864,'2013-12-13 06:37:27',166990,'/lander-3'),
(393865,'2013-12-13 06:38:06',166991,'/home'),
(393866,'2013-12-13 06:38:47',166988,'/the-original-mr-fuzzy'),
(393867,'2013-12-13 06:42:58',166992,'/lander-2'),
(393868,'2013-12-13 06:48:09',166993,'/home'),
(393869,'2013-12-13 06:48:10',166992,'/products'),
(393870,'2013-12-13 06:50:55',166992,'/the-original-mr-fuzzy'),
(393871,'2013-12-13 06:51:25',166992,'/cart'),
(393872,'2013-12-13 06:53:26',166992,'/shipping'),
(393873,'2013-12-13 06:54:15',166992,'/billing-2'),
(393874,'2013-12-13 06:55:06',166992,'/thank-you-for-your-order'),
(393875,'2013-12-13 07:01:07',166994,'/home'),
(393876,'2013-12-13 07:07:46',166995,'/lander-3'),
(393877,'2013-12-13 07:13:24',166995,'/products'),
(393878,'2013-12-13 07:17:37',166995,'/the-original-mr-fuzzy'),
(393879,'2013-12-13 07:20:25',166996,'/lander-2'),
(393880,'2013-12-13 07:23:47',166997,'/lander-3'),
(393881,'2013-12-13 07:24:23',166998,'/lander-2'),
(393882,'2013-12-13 07:26:48',166999,'/lander-3'),
(393883,'2013-12-13 07:32:17',167000,'/lander-2'),
(393884,'2013-12-13 07:35:31',167001,'/home'),
(393885,'2013-12-13 07:36:54',167000,'/products'),
(393886,'2013-12-13 07:40:40',167000,'/the-original-mr-fuzzy'),
(393887,'2013-12-13 07:43:18',167000,'/cart'),
(393888,'2013-12-13 07:44:59',167000,'/shipping'),
(393889,'2013-12-13 07:46:19',167000,'/billing-2'),
(393890,'2013-12-13 07:47:26',167002,'/home'),
(393891,'2013-12-13 07:48:24',167003,'/home'),
(393892,'2013-12-13 07:50:26',167003,'/products'),
(393893,'2013-12-13 07:51:55',167003,'/the-original-mr-fuzzy'),
(393894,'2013-12-13 07:52:02',167002,'/products'),
(393895,'2013-12-13 07:54:15',167004,'/home'),
(393896,'2013-12-13 07:55:54',167003,'/cart'),
(393897,'2013-12-13 07:57:54',167003,'/shipping'),
(393898,'2013-12-13 07:58:35',167005,'/lander-2'),
(393899,'2013-12-13 07:58:49',167003,'/billing-2'),
(393900,'2013-12-13 07:59:19',167004,'/products'),
(393901,'2013-12-13 07:59:35',167004,'/the-original-mr-fuzzy'),
(393902,'2013-12-13 08:00:35',167006,'/lander-2'),
(393903,'2013-12-13 08:01:23',167005,'/products'),
(393904,'2013-12-13 08:01:28',167003,'/thank-you-for-your-order'),
(393905,'2013-12-13 08:02:28',167005,'/the-original-mr-fuzzy'),
(393906,'2013-12-13 08:03:59',167007,'/lander-2'),
(393907,'2013-12-13 08:04:46',167006,'/products'),
(393908,'2013-12-13 08:05:42',167007,'/products'),
(393909,'2013-12-13 08:06:15',167008,'/lander-2'),
(393910,'2013-12-13 08:06:16',167007,'/the-original-mr-fuzzy'),
(393911,'2013-12-13 08:08:06',167007,'/cart'),
(393912,'2013-12-13 08:09:07',167006,'/the-original-mr-fuzzy'),
(393913,'2013-12-13 08:09:46',167006,'/cart'),
(393914,'2013-12-13 08:10:13',167009,'/lander-2'),
(393915,'2013-12-13 08:10:40',167010,'/home'),
(393916,'2013-12-13 08:10:47',167006,'/shipping'),
(393917,'2013-12-13 08:11:24',167009,'/products'),
(393918,'2013-12-13 08:13:42',167011,'/lander-2'),
(393919,'2013-12-13 08:13:59',167006,'/billing-2'),
(393920,'2013-12-13 08:14:48',167011,'/products'),
(393921,'2013-12-13 08:17:34',167011,'/the-birthday-sugar-panda'),
(393922,'2013-12-13 08:18:32',167012,'/lander-2'),
(393923,'2013-12-13 08:18:56',167006,'/thank-you-for-your-order'),
(393924,'2013-12-13 08:20:04',167012,'/products'),
(393925,'2013-12-13 08:23:09',167012,'/the-original-mr-fuzzy'),
(393926,'2013-12-13 08:24:10',167013,'/home'),
(393927,'2013-12-13 08:24:34',167014,'/home'),
(393928,'2013-12-13 08:25:18',167015,'/lander-3'),
(393929,'2013-12-13 08:25:32',167016,'/lander-2'),
(393930,'2013-12-13 08:26:51',167016,'/products'),
(393931,'2013-12-13 08:29:16',167016,'/the-forever-love-bear'),
(393932,'2013-12-13 08:32:25',167016,'/cart'),
(393933,'2013-12-13 08:33:04',167017,'/lander-3'),
(393934,'2013-12-13 08:33:52',167018,'/lander-2'),
(393935,'2013-12-13 08:34:46',167016,'/shipping'),
(393936,'2013-12-13 08:35:10',167017,'/products'),
(393937,'2013-12-13 08:35:59',167016,'/billing-2'),
(393938,'2013-12-13 08:36:36',167016,'/thank-you-for-your-order'),
(393939,'2013-12-13 08:37:46',167017,'/the-original-mr-fuzzy'),
(393940,'2013-12-13 08:41:44',167019,'/lander-2'),
(393941,'2013-12-13 08:42:08',167020,'/lander-2'),
(393942,'2013-12-13 08:43:01',167020,'/products'),
(393943,'2013-12-13 08:43:19',167019,'/products'),
(393944,'2013-12-13 08:44:24',167019,'/the-forever-love-bear'),
(393945,'2013-12-13 08:44:49',167020,'/the-original-mr-fuzzy'),
(393946,'2013-12-13 08:46:41',167021,'/lander-2'),
(393947,'2013-12-13 08:48:04',167022,'/home'),
(393948,'2013-12-13 08:48:18',167023,'/lander-2'),
(393949,'2013-12-13 08:49:03',167022,'/products'),
(393950,'2013-12-13 08:49:25',167023,'/products'),
(393951,'2013-12-13 08:50:05',167022,'/the-original-mr-fuzzy'),
(393952,'2013-12-13 08:50:13',167024,'/home'),
(393953,'2013-12-13 08:52:31',167025,'/lander-2'),
(393954,'2013-12-13 08:52:31',167026,'/lander-3'),
(393955,'2013-12-13 08:52:35',167022,'/cart'),
(393956,'2013-12-13 08:53:24',167023,'/the-forever-love-bear'),
(393957,'2013-12-13 08:53:47',167022,'/shipping'),
(393958,'2013-12-13 08:55:48',167022,'/billing-2'),
(393959,'2013-12-13 08:56:04',167023,'/cart'),
(393960,'2013-12-13 08:56:30',167027,'/lander-3'),
(393961,'2013-12-13 08:56:38',167028,'/lander-2'),
(393962,'2013-12-13 08:57:45',167028,'/products'),
(393963,'2013-12-13 09:01:49',167029,'/lander-3'),
(393964,'2013-12-13 09:01:57',167027,'/products'),
(393965,'2013-12-13 09:02:06',167028,'/the-original-mr-fuzzy'),
(393966,'2013-12-13 09:05:16',167027,'/the-original-mr-fuzzy'),
(393967,'2013-12-13 09:07:02',167027,'/cart'),
(393968,'2013-12-13 09:07:51',167030,'/home'),
(393969,'2013-12-13 09:09:56',167031,'/lander-2'),
(393970,'2013-12-13 09:10:21',167030,'/products'),
(393971,'2013-12-13 09:10:29',167031,'/products'),
(393972,'2013-12-13 09:10:50',167031,'/the-birthday-sugar-panda'),
(393973,'2013-12-13 09:11:59',167032,'/lander-3'),
(393974,'2013-12-13 09:12:25',167033,'/lander-2'),
(393975,'2013-12-13 09:12:35',167034,'/home'),
(393976,'2013-12-13 09:12:49',167032,'/products'),
(393977,'2013-12-13 09:13:05',167030,'/the-original-mr-fuzzy'),
(393978,'2013-12-13 09:13:23',167035,'/lander-3'),
(393979,'2013-12-13 09:13:31',167036,'/lander-2'),
(393980,'2013-12-13 09:13:55',167037,'/home'),
(393981,'2013-12-13 09:14:43',167036,'/products'),
(393982,'2013-12-13 09:14:52',167031,'/cart'),
(393983,'2013-12-13 09:15:00',167032,'/the-original-mr-fuzzy'),
(393984,'2013-12-13 09:15:56',167033,'/products'),
(393985,'2013-12-13 09:15:59',167036,'/the-forever-love-bear'),
(393986,'2013-12-13 09:16:14',167034,'/products'),
(393987,'2013-12-13 09:16:58',167034,'/the-original-mr-fuzzy'),
(393988,'2013-12-13 09:17:05',167031,'/shipping'),
(393989,'2013-12-13 09:17:12',167038,'/lander-2'),
(393990,'2013-12-13 09:17:19',167035,'/products'),
(393991,'2013-12-13 09:18:07',167037,'/products'),
(393992,'2013-12-13 09:20:58',167038,'/products'),
(393993,'2013-12-13 09:21:00',167039,'/lander-2'),
(393994,'2013-12-13 09:22:03',167037,'/the-forever-love-bear'),
(393995,'2013-12-13 09:23:18',167038,'/the-original-mr-fuzzy'),
(393996,'2013-12-13 09:25:11',167040,'/lander-2'),
(393997,'2013-12-13 09:26:19',167041,'/lander-3'),
(393998,'2013-12-13 09:26:42',167042,'/lander-2'),
(393999,'2013-12-13 09:28:20',167043,'/lander-2'),
(394000,'2013-12-13 09:28:28',167044,'/lander-3'),
(394001,'2013-12-13 09:29:28',167044,'/products'),
(394002,'2013-12-13 09:31:17',167045,'/lander-2'),
(394003,'2013-12-13 09:31:40',167046,'/lander-3'),
(394004,'2013-12-13 09:34:06',167047,'/lander-3'),
(394005,'2013-12-13 09:34:25',167048,'/lander-2'),
(394006,'2013-12-13 09:35:42',167048,'/products'),
(394007,'2013-12-13 09:36:17',167049,'/lander-3'),
(394008,'2013-12-13 09:37:13',167050,'/lander-2'),
(394009,'2013-12-13 09:38:17',167051,'/home'),
(394010,'2013-12-13 09:39:43',167048,'/the-original-mr-fuzzy'),
(394011,'2013-12-13 09:39:43',167052,'/lander-2'),
(394012,'2013-12-13 09:39:44',167051,'/products'),
(394013,'2013-12-13 09:40:28',167050,'/products'),
(394014,'2013-12-13 09:41:23',167049,'/products'),
(394015,'2013-12-13 09:43:10',167051,'/the-original-mr-fuzzy'),
(394016,'2013-12-13 09:44:08',167052,'/products'),
(394017,'2013-12-13 09:44:30',167050,'/the-original-mr-fuzzy'),
(394018,'2013-12-13 09:44:31',167052,'/the-original-mr-fuzzy'),
(394019,'2013-12-13 09:44:41',167051,'/cart'),
(394020,'2013-12-13 09:45:24',167053,'/home'),
(394021,'2013-12-13 09:47:50',167054,'/lander-2'),
(394022,'2013-12-13 09:48:02',167050,'/cart'),
(394023,'2013-12-13 09:48:22',167055,'/lander-3'),
(394024,'2013-12-13 09:48:24',167051,'/shipping'),
(394025,'2013-12-13 09:48:47',167053,'/products'),
(394026,'2013-12-13 09:49:26',167056,'/lander-2'),
(394027,'2013-12-13 09:50:22',167054,'/products'),
(394028,'2013-12-13 09:51:36',167050,'/shipping'),
(394029,'2013-12-13 09:53:08',167057,'/lander-2'),
(394030,'2013-12-13 09:53:25',167053,'/the-original-mr-fuzzy'),
(394031,'2013-12-13 09:53:56',167058,'/lander-2'),
(394032,'2013-12-13 09:54:28',167054,'/the-forever-love-bear'),
(394033,'2013-12-13 09:54:44',167050,'/billing-2'),
(394034,'2013-12-13 09:57:08',167059,'/lander-3'),
(394035,'2013-12-13 09:57:15',167053,'/cart'),
(394036,'2013-12-13 09:57:34',167060,'/lander-2'),
(394037,'2013-12-13 09:57:39',167061,'/lander-2'),
(394038,'2013-12-13 09:57:45',167054,'/cart'),
(394039,'2013-12-13 09:58:04',167050,'/thank-you-for-your-order'),
(394040,'2013-12-13 10:01:39',167054,'/shipping'),
(394041,'2013-12-13 10:02:14',167054,'/billing-2'),
(394042,'2013-12-13 10:02:51',167062,'/lander-3'),
(394043,'2013-12-13 10:03:13',167061,'/products'),
(394044,'2013-12-13 10:03:16',167063,'/home'),
(394045,'2013-12-13 10:04:55',167064,'/lander-2'),
(394046,'2013-12-13 10:05:09',167061,'/the-original-mr-fuzzy'),
(394047,'2013-12-13 10:08:37',167064,'/products'),
(394048,'2013-12-13 10:10:11',167064,'/the-original-mr-fuzzy'),
(394049,'2013-12-13 10:11:57',167065,'/lander-2'),
(394050,'2013-12-13 10:12:35',167066,'/lander-2'),
(394051,'2013-12-13 10:13:19',167065,'/products'),
(394052,'2013-12-13 10:13:49',167067,'/lander-3'),
(394053,'2013-12-13 10:14:11',167068,'/lander-2'),
(394054,'2013-12-13 10:15:04',167065,'/the-original-mr-fuzzy'),
(394055,'2013-12-13 10:16:19',167069,'/home'),
(394056,'2013-12-13 10:17:12',167070,'/lander-2'),
(394057,'2013-12-13 10:18:26',167071,'/home'),
(394058,'2013-12-13 10:20:07',167070,'/products'),
(394059,'2013-12-13 10:20:23',167070,'/the-original-mr-fuzzy'),
(394060,'2013-12-13 10:20:33',167072,'/lander-2'),
(394061,'2013-12-13 10:21:11',167070,'/cart'),
(394062,'2013-12-13 10:21:19',167069,'/products'),
(394063,'2013-12-13 10:21:21',167071,'/products'),
(394064,'2013-12-13 10:22:04',167070,'/shipping'),
(394065,'2013-12-13 10:24:01',167070,'/billing-2'),
(394066,'2013-12-13 10:24:18',167071,'/the-forever-love-bear'),
(394067,'2013-12-13 10:24:34',167073,'/lander-2'),
(394068,'2013-12-13 10:25:07',167069,'/the-original-mr-fuzzy'),
(394069,'2013-12-13 10:26:12',167073,'/products'),
(394070,'2013-12-13 10:26:39',167073,'/the-original-mr-fuzzy'),
(394071,'2013-12-13 10:27:26',167074,'/lander-2'),
(394072,'2013-12-13 10:27:43',167073,'/cart'),
(394073,'2013-12-13 10:27:51',167070,'/thank-you-for-your-order'),
(394074,'2013-12-13 10:27:51',167075,'/lander-2'),
(394075,'2013-12-13 10:28:45',167076,'/lander-2'),
(394076,'2013-12-13 10:30:36',167075,'/products'),
(394077,'2013-12-13 10:31:47',167076,'/products'),
(394078,'2013-12-13 10:32:36',167075,'/the-original-mr-fuzzy'),
(394079,'2013-12-13 10:33:39',167077,'/home'),
(394080,'2013-12-13 10:35:08',167075,'/cart'),
(394081,'2013-12-13 10:35:43',167076,'/the-original-mr-fuzzy'),
(394082,'2013-12-13 10:36:14',167078,'/home'),
(394083,'2013-12-13 10:36:45',167079,'/lander-2'),
(394084,'2013-12-13 10:37:29',167076,'/cart'),
(394085,'2013-12-13 10:39:38',167080,'/home'),
(394086,'2013-12-13 10:40:44',167081,'/lander-2'),
(394087,'2013-12-13 10:41:34',167079,'/products'),
(394088,'2013-12-13 10:42:43',167082,'/lander-3'),
(394089,'2013-12-13 10:43:11',167083,'/lander-2'),
(394090,'2013-12-13 10:43:51',167084,'/lander-2'),
(394091,'2013-12-13 10:44:32',167085,'/lander-2'),
(394092,'2013-12-13 10:44:46',167086,'/lander-2'),
(394093,'2013-12-13 10:45:09',167081,'/products'),
(394094,'2013-12-13 10:45:15',167083,'/products'),
(394095,'2013-12-13 10:45:30',167087,'/lander-3'),
(394096,'2013-12-13 10:45:57',167085,'/products'),
(394097,'2013-12-13 10:46:12',167079,'/the-original-mr-fuzzy'),
(394098,'2013-12-13 10:46:50',167083,'/the-birthday-sugar-panda'),
(394099,'2013-12-13 10:47:00',167079,'/cart'),
(394100,'2013-12-13 10:47:30',167087,'/products'),
(394101,'2013-12-13 10:48:24',167087,'/the-original-mr-fuzzy'),
(394102,'2013-12-13 10:48:26',167082,'/products'),
(394103,'2013-12-13 10:49:13',167088,'/lander-3'),
(394104,'2013-12-13 10:50:10',167079,'/shipping'),
(394105,'2013-12-13 10:50:42',167082,'/the-original-mr-fuzzy'),
(394106,'2013-12-13 10:51:02',167089,'/home'),
(394107,'2013-12-13 10:51:59',167079,'/billing-2'),
(394108,'2013-12-13 10:53:42',167090,'/lander-3'),
(394109,'2013-12-13 10:54:16',167091,'/home'),
(394110,'2013-12-13 10:55:24',167079,'/thank-you-for-your-order'),
(394111,'2013-12-13 10:55:36',167091,'/products'),
(394112,'2013-12-13 10:56:17',167092,'/lander-3'),
(394113,'2013-12-13 10:56:18',167089,'/products'),
(394114,'2013-12-13 10:56:32',167093,'/lander-3'),
(394115,'2013-12-13 10:57:26',167094,'/lander-2'),
(394116,'2013-12-13 10:57:50',167090,'/products'),
(394117,'2013-12-13 10:59:11',167095,'/lander-3'),
(394118,'2013-12-13 10:59:38',167091,'/the-original-mr-fuzzy'),
(394119,'2013-12-13 11:00:10',167089,'/the-original-mr-fuzzy'),
(394120,'2013-12-13 11:01:01',167090,'/the-original-mr-fuzzy'),
(394121,'2013-12-13 11:01:16',167095,'/products'),
(394122,'2013-12-13 11:02:06',167089,'/cart'),
(394123,'2013-12-13 11:02:08',167091,'/cart'),
(394124,'2013-12-13 11:02:47',167095,'/the-original-mr-fuzzy'),
(394125,'2013-12-13 11:04:09',167089,'/shipping'),
(394126,'2013-12-13 11:04:13',167090,'/cart'),
(394127,'2013-12-13 11:04:38',167090,'/shipping'),
(394128,'2013-12-13 11:06:19',167096,'/home'),
(394129,'2013-12-13 11:06:21',167097,'/home'),
(394130,'2013-12-13 11:07:02',167089,'/billing-2'),
(394131,'2013-12-13 11:07:26',167090,'/billing-2'),
(394132,'2013-12-13 11:09:48',167097,'/products'),
(394133,'2013-12-13 11:11:15',167090,'/thank-you-for-your-order'),
(394134,'2013-12-13 11:12:03',167089,'/thank-you-for-your-order'),
(394135,'2013-12-13 11:13:28',167098,'/lander-2'),
(394136,'2013-12-13 11:13:54',167097,'/the-original-mr-fuzzy'),
(394137,'2013-12-13 11:14:58',167099,'/lander-2'),
(394138,'2013-12-13 11:15:29',167100,'/home'),
(394139,'2013-12-13 11:20:00',167101,'/home'),
(394140,'2013-12-13 11:20:26',167100,'/products'),
(394141,'2013-12-13 11:21:59',167102,'/lander-2'),
(394142,'2013-12-13 11:22:32',167103,'/lander-3'),
(394143,'2013-12-13 11:22:54',167100,'/the-original-mr-fuzzy'),
(394144,'2013-12-13 11:24:19',167104,'/home'),
(394145,'2013-12-13 11:27:12',167105,'/lander-2'),
(394146,'2013-12-13 11:27:59',167106,'/lander-2'),
(394147,'2013-12-13 11:29:17',167107,'/lander-2'),
(394148,'2013-12-13 11:29:23',167108,'/lander-2'),
(394149,'2013-12-13 11:29:59',167106,'/products'),
(394150,'2013-12-13 11:31:05',167105,'/products'),
(394151,'2013-12-13 11:31:50',167109,'/lander-2'),
(394152,'2013-12-13 11:34:04',167110,'/lander-2'),
(394153,'2013-12-13 11:34:33',167106,'/the-original-mr-fuzzy'),
(394154,'2013-12-13 11:35:18',167105,'/the-original-mr-fuzzy'),
(394155,'2013-12-13 11:35:59',167110,'/products'),
(394156,'2013-12-13 11:36:46',167111,'/lander-2'),
(394157,'2013-12-13 11:37:03',167106,'/cart'),
(394158,'2013-12-13 11:37:06',167110,'/the-original-mr-fuzzy'),
(394159,'2013-12-13 11:37:59',167110,'/cart'),
(394160,'2013-12-13 11:39:49',167106,'/shipping'),
(394161,'2013-12-13 11:40:47',167112,'/lander-2'),
(394162,'2013-12-13 11:41:33',167113,'/lander-2'),
(394163,'2013-12-13 11:41:56',167106,'/billing-2'),
(394164,'2013-12-13 11:42:44',167113,'/products'),
(394165,'2013-12-13 11:42:58',167114,'/home'),
(394166,'2013-12-13 11:44:55',167114,'/products'),
(394167,'2013-12-13 11:45:26',167106,'/thank-you-for-your-order'),
(394168,'2013-12-13 11:45:45',167112,'/products'),
(394169,'2013-12-13 11:49:44',167115,'/lander-3'),
(394170,'2013-12-13 11:49:47',167116,'/lander-2'),
(394171,'2013-12-13 11:50:23',167117,'/lander-2'),
(394172,'2013-12-13 11:52:02',167116,'/products'),
(394173,'2013-12-13 11:52:14',167118,'/lander-2'),
(394174,'2013-12-13 11:52:31',167116,'/the-original-mr-fuzzy'),
(394175,'2013-12-13 11:53:54',167115,'/products'),
(394176,'2013-12-13 11:56:17',167118,'/products'),
(394177,'2013-12-13 11:56:23',167119,'/lander-3'),
(394178,'2013-12-13 11:56:46',167120,'/home'),
(394179,'2013-12-13 11:57:07',167121,'/lander-2'),
(394180,'2013-12-13 11:59:31',167118,'/the-forever-love-bear'),
(394181,'2013-12-13 12:00:09',167120,'/products'),
(394182,'2013-12-13 12:00:31',167122,'/lander-3'),
(394183,'2013-12-13 12:00:57',167123,'/home'),
(394184,'2013-12-13 12:01:21',167120,'/the-original-mr-fuzzy'),
(394185,'2013-12-13 12:01:44',167121,'/products'),
(394186,'2013-12-13 12:02:13',167121,'/the-forever-love-bear'),
(394187,'2013-12-13 12:03:33',167121,'/cart'),
(394188,'2013-12-13 12:05:03',167121,'/shipping'),
(394189,'2013-12-13 12:05:09',167120,'/cart'),
(394190,'2013-12-13 12:05:16',167123,'/products'),
(394191,'2013-12-13 12:06:08',167122,'/products'),
(394192,'2013-12-13 12:06:55',167121,'/billing-2'),
(394193,'2013-12-13 12:08:52',167124,'/lander-3'),
(394194,'2013-12-13 12:09:08',167122,'/the-forever-love-bear'),
(394195,'2013-12-13 12:11:17',167122,'/cart'),
(394196,'2013-12-13 12:11:24',167125,'/home'),
(394197,'2013-12-13 12:12:27',167121,'/thank-you-for-your-order'),
(394198,'2013-12-13 12:13:32',167124,'/products'),
(394199,'2013-12-13 12:13:44',167122,'/shipping'),
(394200,'2013-12-13 12:14:30',167126,'/lander-3'),
(394201,'2013-12-13 12:15:03',167127,'/lander-3'),
(394202,'2013-12-13 12:15:17',167126,'/products'),
(394203,'2013-12-13 12:15:44',167128,'/lander-2'),
(394204,'2013-12-13 12:16:33',167129,'/home'),
(394205,'2013-12-13 12:18:07',167129,'/products'),
(394206,'2013-12-13 12:19:49',167127,'/products'),
(394207,'2013-12-13 12:22:14',167129,'/the-original-mr-fuzzy'),
(394208,'2013-12-13 12:22:20',167130,'/lander-2'),
(394209,'2013-12-13 12:24:15',167127,'/the-original-mr-fuzzy'),
(394210,'2013-12-13 12:24:29',167131,'/home'),
(394211,'2013-12-13 12:25:03',167130,'/products'),
(394212,'2013-12-13 12:26:58',167127,'/cart'),
(394213,'2013-12-13 12:27:39',167130,'/the-original-mr-fuzzy'),
(394214,'2013-12-13 12:28:47',167132,'/lander-2'),
(394215,'2013-12-13 12:29:20',167131,'/products'),
(394216,'2013-12-13 12:30:46',167127,'/shipping'),
(394217,'2013-12-13 12:31:08',167133,'/lander-2'),
(394218,'2013-12-13 12:33:23',167127,'/billing-2'),
(394219,'2013-12-13 12:35:37',167133,'/products'),
(394220,'2013-12-13 12:35:54',167134,'/lander-3'),
(394221,'2013-12-13 12:36:02',167133,'/the-original-mr-fuzzy'),
(394222,'2013-12-13 12:39:06',167133,'/cart'),
(394223,'2013-12-13 12:39:42',167133,'/shipping'),
(394224,'2013-12-13 12:39:54',167135,'/home'),
(394225,'2013-12-13 12:40:33',167136,'/lander-3'),
(394226,'2013-12-13 12:40:56',167135,'/products'),
(394227,'2013-12-13 12:41:04',167133,'/billing-2'),
(394228,'2013-12-13 12:41:08',167134,'/products'),
(394229,'2013-12-13 12:41:14',167137,'/lander-2'),
(394230,'2013-12-13 12:41:34',167138,'/home'),
(394231,'2013-12-13 12:42:00',167133,'/thank-you-for-your-order'),
(394232,'2013-12-13 12:42:23',167136,'/products'),
(394233,'2013-12-13 12:44:01',167134,'/the-forever-love-bear'),
(394234,'2013-12-13 12:44:35',167139,'/lander-3'),
(394235,'2013-12-13 12:45:01',167135,'/the-original-mr-fuzzy'),
(394236,'2013-12-13 12:45:01',167136,'/the-original-mr-fuzzy'),
(394237,'2013-12-13 12:45:53',167140,'/home'),
(394238,'2013-12-13 12:46:15',167141,'/home'),
(394239,'2013-12-13 12:46:49',167136,'/cart'),
(394240,'2013-12-13 12:47:04',167142,'/lander-3'),
(394241,'2013-12-13 12:47:08',167134,'/cart'),
(394242,'2013-12-13 12:47:20',167135,'/cart'),
(394243,'2013-12-13 12:47:39',167136,'/shipping'),
(394244,'2013-12-13 12:48:09',167143,'/home'),
(394245,'2013-12-13 12:48:20',167144,'/lander-2'),
(394246,'2013-12-13 12:48:23',167145,'/lander-2'),
(394247,'2013-12-13 12:48:41',167146,'/home'),
(394248,'2013-12-13 12:49:03',167147,'/home'),
(394249,'2013-12-13 12:49:10',167134,'/shipping'),
(394250,'2013-12-13 12:49:27',167148,'/lander-3'),
(394251,'2013-12-13 12:50:35',167149,'/home'),
(394252,'2013-12-13 12:50:41',167134,'/billing-2'),
(394253,'2013-12-13 12:50:49',167136,'/billing-2'),
(394254,'2013-12-13 12:51:19',167144,'/products'),
(394255,'2013-12-13 12:51:20',167142,'/products'),
(394256,'2013-12-13 12:51:44',167149,'/products'),
(394257,'2013-12-13 12:52:04',167142,'/the-original-mr-fuzzy'),
(394258,'2013-12-13 12:52:57',167136,'/thank-you-for-your-order'),
(394259,'2013-12-13 12:52:58',167143,'/products'),
(394260,'2013-12-13 12:53:36',167148,'/products'),
(394261,'2013-12-13 12:53:41',167142,'/cart'),
(394262,'2013-12-13 12:53:52',167134,'/thank-you-for-your-order'),
(394263,'2013-12-13 12:54:07',167150,'/lander-2'),
(394264,'2013-12-13 12:54:21',167149,'/the-original-mr-fuzzy'),
(394265,'2013-12-13 12:54:59',167148,'/the-original-mr-fuzzy'),
(394266,'2013-12-13 12:56:48',167149,'/cart'),
(394267,'2013-12-13 12:57:15',167148,'/cart'),
(394268,'2013-12-13 12:57:16',167143,'/the-original-mr-fuzzy'),
(394269,'2013-12-13 12:58:08',167149,'/shipping'),
(394270,'2013-12-13 12:58:21',167151,'/lander-2'),
(394271,'2013-12-13 12:58:36',167150,'/products'),
(394272,'2013-12-13 12:58:57',167152,'/lander-2'),
(394273,'2013-12-13 12:58:57',167153,'/lander-2'),
(394274,'2013-12-13 12:59:18',167153,'/products'),
(394275,'2013-12-13 12:59:22',167154,'/home'),
(394276,'2013-12-13 12:59:25',167155,'/home'),
(394277,'2013-12-13 13:00:22',167149,'/billing-2'),
(394278,'2013-12-13 13:00:48',167151,'/products'),
(394279,'2013-12-13 13:00:55',167149,'/thank-you-for-your-order'),
(394280,'2013-12-13 13:01:33',167152,'/products'),
(394281,'2013-12-13 13:02:51',167150,'/the-original-mr-fuzzy'),
(394282,'2013-12-13 13:03:16',167156,'/lander-2'),
(394283,'2013-12-13 13:03:28',167153,'/the-original-mr-fuzzy'),
(394284,'2013-12-13 13:04:15',167150,'/cart'),
(394285,'2013-12-13 13:05:04',167157,'/lander-3'),
(394286,'2013-12-13 13:05:07',167151,'/the-original-mr-fuzzy'),
(394287,'2013-12-13 13:05:48',167153,'/cart'),
(394288,'2013-12-13 13:06:04',167158,'/lander-2'),
(394289,'2013-12-13 13:06:14',167153,'/shipping'),
(394290,'2013-12-13 13:07:24',167157,'/products'),
(394291,'2013-12-13 13:07:46',167156,'/products'),
(394292,'2013-12-13 13:07:47',167159,'/lander-2'),
(394293,'2013-12-13 13:07:58',167151,'/cart'),
(394294,'2013-12-13 13:08:37',167153,'/billing-2'),
(394295,'2013-12-13 13:11:01',167156,'/the-original-mr-fuzzy'),
(394296,'2013-12-13 13:11:01',167160,'/lander-2'),
(394297,'2013-12-13 13:11:09',167161,'/lander-2'),
(394298,'2013-12-13 13:11:47',167151,'/shipping'),
(394299,'2013-12-13 13:12:06',167162,'/lander-3'),
(394300,'2013-12-13 13:12:18',167163,'/home'),
(394301,'2013-12-13 13:12:19',167164,'/lander-2'),
(394302,'2013-12-13 13:12:26',167160,'/products'),
(394303,'2013-12-13 13:13:05',167151,'/billing-2'),
(394304,'2013-12-13 13:13:05',167165,'/lander-2'),
(394305,'2013-12-13 13:13:24',167166,'/lander-3'),
(394306,'2013-12-13 13:13:43',167162,'/products'),
(394307,'2013-12-13 13:14:04',167166,'/products'),
(394308,'2013-12-13 13:15:07',167167,'/lander-2'),
(394309,'2013-12-13 13:15:41',167168,'/lander-2'),
(394310,'2013-12-13 13:15:44',167169,'/home'),
(394311,'2013-12-13 13:15:56',167160,'/the-original-mr-fuzzy'),
(394312,'2013-12-13 13:16:04',167170,'/lander-3'),
(394313,'2013-12-13 13:16:22',167167,'/products'),
(394314,'2013-12-13 13:16:40',167171,'/home'),
(394315,'2013-12-13 13:16:47',167162,'/the-original-mr-fuzzy'),
(394316,'2013-12-13 13:18:06',167172,'/lander-2'),
(394317,'2013-12-13 13:18:21',167173,'/home'),
(394318,'2013-12-13 13:18:34',167168,'/products'),
(394319,'2013-12-13 13:18:38',167160,'/cart'),
(394320,'2013-12-13 13:18:38',167166,'/the-forever-love-bear'),
(394321,'2013-12-13 13:19:31',167174,'/home'),
(394322,'2013-12-13 13:20:56',167167,'/the-original-mr-fuzzy'),
(394323,'2013-12-13 13:21:06',167166,'/cart'),
(394324,'2013-12-13 13:21:21',167170,'/products'),
(394325,'2013-12-13 13:22:13',167166,'/shipping'),
(394326,'2013-12-13 13:22:30',167174,'/products'),
(394327,'2013-12-13 13:22:33',167172,'/products'),
(394328,'2013-12-13 13:23:42',167174,'/the-original-mr-fuzzy'),
(394329,'2013-12-13 13:23:52',167175,'/lander-3'),
(394330,'2013-12-13 13:24:06',167166,'/billing-2'),
(394331,'2013-12-13 13:25:08',167166,'/thank-you-for-your-order'),
(394332,'2013-12-13 13:25:27',167176,'/lander-2'),
(394333,'2013-12-13 13:25:47',167170,'/the-original-mr-fuzzy'),
(394334,'2013-12-13 13:26:23',167172,'/the-original-mr-fuzzy'),
(394335,'2013-12-13 13:27:35',167174,'/cart'),
(394336,'2013-12-13 13:29:30',167174,'/shipping'),
(394337,'2013-12-13 13:29:44',167177,'/lander-2'),
(394338,'2013-12-13 13:30:11',167172,'/cart'),
(394339,'2013-12-13 13:30:35',167172,'/shipping'),
(394340,'2013-12-13 13:31:16',167178,'/home'),
(394341,'2013-12-13 13:32:31',167172,'/billing-2'),
(394342,'2013-12-13 13:33:12',167178,'/products'),
(394343,'2013-12-13 13:33:56',167179,'/lander-2'),
(394344,'2013-12-13 13:34:00',167180,'/lander-2'),
(394345,'2013-12-13 13:34:02',167177,'/products'),
(394346,'2013-12-13 13:35:58',167178,'/the-original-mr-fuzzy'),
(394347,'2013-12-13 13:36:23',167179,'/products'),
(394348,'2013-12-13 13:36:24',167181,'/lander-2'),
(394349,'2013-12-13 13:37:07',167177,'/the-original-mr-fuzzy'),
(394350,'2013-12-13 13:37:25',167182,'/lander-2'),
(394351,'2013-12-13 13:37:30',167180,'/products'),
(394352,'2013-12-13 13:38:51',167183,'/lander-2'),
(394353,'2013-12-13 13:39:27',167184,'/home'),
(394354,'2013-12-13 13:39:53',167178,'/cart'),
(394355,'2013-12-13 13:40:06',167185,'/lander-2'),
(394356,'2013-12-13 13:40:44',167186,'/lander-3'),
(394357,'2013-12-13 13:41:02',167177,'/cart'),
(394358,'2013-12-13 13:41:47',167180,'/the-birthday-sugar-panda'),
(394359,'2013-12-13 13:42:04',167187,'/lander-2'),
(394360,'2013-12-13 13:42:44',167188,'/home'),
(394361,'2013-12-13 13:43:07',167183,'/products'),
(394362,'2013-12-13 13:43:08',167189,'/lander-3'),
(394363,'2013-12-13 13:43:27',167190,'/lander-2'),
(394364,'2013-12-13 13:44:59',167186,'/products'),
(394365,'2013-12-13 13:45:00',167191,'/lander-2'),
(394366,'2013-12-13 13:45:33',167180,'/cart'),
(394367,'2013-12-13 13:46:06',167187,'/products'),
(394368,'2013-12-13 13:46:23',167180,'/shipping'),
(394369,'2013-12-13 13:46:31',167192,'/lander-3'),
(394370,'2013-12-13 13:46:47',167191,'/products'),
(394371,'2013-12-13 13:46:50',167188,'/products'),
(394372,'2013-12-13 13:47:07',167180,'/billing-2'),
(394373,'2013-12-13 13:47:10',167183,'/the-original-mr-fuzzy'),
(394374,'2013-12-13 13:47:17',167191,'/the-original-mr-fuzzy'),
(394375,'2013-12-13 13:47:23',167187,'/the-original-mr-fuzzy'),
(394376,'2013-12-13 13:47:28',167193,'/lander-2'),
(394377,'2013-12-13 13:47:43',167186,'/the-forever-love-bear'),
(394378,'2013-12-13 13:48:25',167190,'/products'),
(394379,'2013-12-13 13:49:12',167188,'/the-original-mr-fuzzy'),
(394380,'2013-12-13 13:49:23',167193,'/products'),
(394381,'2013-12-13 13:49:35',167194,'/home'),
(394382,'2013-12-13 13:50:05',167180,'/thank-you-for-your-order'),
(394383,'2013-12-13 13:51:45',167190,'/the-original-mr-fuzzy'),
(394384,'2013-12-13 13:52:13',167188,'/cart'),
(394385,'2013-12-13 13:53:51',167195,'/lander-3'),
(394386,'2013-12-13 13:53:52',167188,'/shipping'),
(394387,'2013-12-13 13:54:18',167188,'/billing-2'),
(394388,'2013-12-13 13:55:03',167188,'/thank-you-for-your-order'),
(394389,'2013-12-13 13:55:52',167196,'/lander-2'),
(394390,'2013-12-13 13:57:14',167195,'/products'),
(394391,'2013-12-13 13:58:16',167195,'/the-original-mr-fuzzy'),
(394392,'2013-12-13 14:00:44',167197,'/lander-2'),
(394393,'2013-12-13 14:01:37',167195,'/cart'),
(394394,'2013-12-13 14:01:57',167198,'/home'),
(394395,'2013-12-13 14:01:59',167199,'/lander-2'),
(394396,'2013-12-13 14:03:17',167200,'/home'),
(394397,'2013-12-13 14:04:24',167201,'/home'),
(394398,'2013-12-13 14:05:02',167202,'/lander-2'),
(394399,'2013-12-13 14:05:29',167199,'/products'),
(394400,'2013-12-13 14:05:48',167203,'/home'),
(394401,'2013-12-13 14:06:03',167199,'/the-original-mr-fuzzy'),
(394402,'2013-12-13 14:07:47',167198,'/products'),
(394403,'2013-12-13 14:08:21',167200,'/products'),
(394404,'2013-12-13 14:08:28',167204,'/lander-2'),
(394405,'2013-12-13 14:09:01',167205,'/lander-2'),
(394406,'2013-12-13 14:09:30',167200,'/the-forever-love-bear'),
(394407,'2013-12-13 14:09:34',167203,'/products'),
(394408,'2013-12-13 14:09:37',167206,'/lander-3'),
(394409,'2013-12-13 14:09:43',167199,'/cart'),
(394410,'2013-12-13 14:10:03',167207,'/home'),
(394411,'2013-12-13 14:11:13',167198,'/the-original-mr-fuzzy'),
(394412,'2013-12-13 14:11:35',167199,'/shipping'),
(394413,'2013-12-13 14:11:35',167208,'/home'),
(394414,'2013-12-13 14:12:16',167207,'/products'),
(394415,'2013-12-13 14:13:07',167209,'/lander-2'),
(394416,'2013-12-13 14:13:20',167203,'/the-original-mr-fuzzy'),
(394417,'2013-12-13 14:13:26',167207,'/the-birthday-sugar-panda'),
(394418,'2013-12-13 14:13:41',167210,'/lander-3'),
(394419,'2013-12-13 14:13:42',167211,'/lander-2'),
(394420,'2013-12-13 14:13:45',167212,'/lander-2'),
(394421,'2013-12-13 14:14:09',167199,'/billing-2'),
(394422,'2013-12-13 14:14:21',167205,'/products'),
(394423,'2013-12-13 14:14:43',167213,'/lander-2'),
(394424,'2013-12-13 14:15:09',167214,'/lander-2'),
(394425,'2013-12-13 14:15:14',167206,'/products'),
(394426,'2013-12-13 14:15:29',167211,'/products'),
(394427,'2013-12-13 14:15:37',167215,'/lander-3'),
(394428,'2013-12-13 14:15:45',167207,'/cart'),
(394429,'2013-12-13 14:16:03',167216,'/home'),
(394430,'2013-12-13 14:16:14',167205,'/the-forever-love-bear'),
(394431,'2013-12-13 14:16:48',167205,'/cart'),
(394432,'2013-12-13 14:16:50',167208,'/products'),
(394433,'2013-12-13 14:16:54',167214,'/products'),
(394434,'2013-12-13 14:17:18',167205,'/shipping'),
(394435,'2013-12-13 14:17:32',167206,'/the-original-mr-fuzzy'),
(394436,'2013-12-13 14:18:28',167211,'/the-original-mr-fuzzy'),
(394437,'2013-12-13 14:18:51',167199,'/thank-you-for-your-order'),
(394438,'2013-12-13 14:19:21',167216,'/products'),
(394439,'2013-12-13 14:19:26',167207,'/shipping'),
(394440,'2013-12-13 14:19:45',167205,'/billing-2'),
(394441,'2013-12-13 14:19:56',167216,'/the-original-mr-fuzzy'),
(394442,'2013-12-13 14:19:57',167208,'/the-original-mr-fuzzy'),
(394443,'2013-12-13 14:20:13',167215,'/products'),
(394444,'2013-12-13 14:20:21',167213,'/products'),
(394445,'2013-12-13 14:20:46',167207,'/billing-2'),
(394446,'2013-12-13 14:20:54',167217,'/lander-3'),
(394447,'2013-12-13 14:21:17',167213,'/the-original-mr-fuzzy'),
(394448,'2013-12-13 14:24:28',167215,'/the-birthday-sugar-panda'),
(394449,'2013-12-13 14:24:48',167218,'/lander-2'),
(394450,'2013-12-13 14:25:14',167219,'/home'),
(394451,'2013-12-13 14:26:51',167220,'/lander-2'),
(394452,'2013-12-13 14:27:01',167221,'/home'),
(394453,'2013-12-13 14:28:15',167221,'/products'),
(394454,'2013-12-13 14:29:51',167221,'/the-original-mr-fuzzy'),
(394455,'2013-12-13 14:30:44',167219,'/products'),
(394456,'2013-12-13 14:31:17',167220,'/products'),
(394457,'2013-12-13 14:31:47',167220,'/the-original-mr-fuzzy'),
(394458,'2013-12-13 14:32:14',167222,'/home'),
(394459,'2013-12-13 14:33:53',167219,'/the-original-mr-fuzzy'),
(394460,'2013-12-13 14:35:19',167223,'/lander-2'),
(394461,'2013-12-13 14:39:26',167224,'/lander-3'),
(394462,'2013-12-13 14:39:58',167225,'/lander-2'),
(394463,'2013-12-13 14:42:14',167226,'/home'),
(394464,'2013-12-13 14:43:19',167224,'/products'),
(394465,'2013-12-13 14:46:56',167227,'/lander-2'),
(394466,'2013-12-13 14:47:02',167228,'/lander-2'),
(394467,'2013-12-13 14:48:43',167229,'/home'),
(394468,'2013-12-13 14:50:44',167230,'/lander-2'),
(394469,'2013-12-13 14:51:54',167229,'/products'),
(394470,'2013-12-13 14:53:11',167230,'/products'),
(394471,'2013-12-13 14:53:47',167229,'/the-birthday-sugar-panda'),
(394472,'2013-12-13 14:55:52',167231,'/home'),
(394473,'2013-12-13 14:56:21',167232,'/lander-2'),
(394474,'2013-12-13 14:57:33',167230,'/the-original-mr-fuzzy'),
(394475,'2013-12-13 14:58:32',167232,'/products'),
(394476,'2013-12-13 15:01:09',167233,'/lander-2'),
(394477,'2013-12-13 15:01:11',167232,'/the-original-mr-fuzzy'),
(394478,'2013-12-13 15:02:58',167234,'/home'),
(394479,'2013-12-13 15:05:17',167235,'/lander-2'),
(394480,'2013-12-13 15:06:32',167236,'/lander-2'),
(394481,'2013-12-13 15:06:35',167237,'/lander-2'),
(394482,'2013-12-13 15:07:38',167234,'/products'),
(394483,'2013-12-13 15:08:39',167238,'/home'),
(394484,'2013-12-13 15:09:02',167239,'/lander-2'),
(394485,'2013-12-13 15:09:42',167235,'/products'),
(394486,'2013-12-13 15:10:00',167240,'/home'),
(394487,'2013-12-13 15:10:02',167235,'/the-original-mr-fuzzy'),
(394488,'2013-12-13 15:11:03',167237,'/products'),
(394489,'2013-12-13 15:11:24',167239,'/products'),
(394490,'2013-12-13 15:12:00',167234,'/the-original-mr-fuzzy'),
(394491,'2013-12-13 15:12:25',167241,'/home'),
(394492,'2013-12-13 15:12:36',167237,'/the-forever-love-bear'),
(394493,'2013-12-13 15:12:42',167242,'/lander-2'),
(394494,'2013-12-13 15:13:30',167239,'/the-original-mr-fuzzy'),
(394495,'2013-12-13 15:14:10',167241,'/products'),
(394496,'2013-12-13 15:14:13',167234,'/cart'),
(394497,'2013-12-13 15:14:25',167243,'/lander-3'),
(394498,'2013-12-13 15:14:53',167244,'/home'),
(394499,'2013-12-13 15:15:23',167241,'/the-birthday-sugar-panda'),
(394500,'2013-12-13 15:16:29',167234,'/shipping'),
(394501,'2013-12-13 15:17:26',167245,'/home'),
(394502,'2013-12-13 15:17:42',167243,'/products'),
(394503,'2013-12-13 15:17:57',167246,'/home'),
(394504,'2013-12-13 15:19:47',167247,'/home'),
(394505,'2013-12-13 15:20:23',167246,'/products'),
(394506,'2013-12-13 15:20:40',167248,'/home'),
(394507,'2013-12-13 15:21:20',167247,'/products'),
(394508,'2013-12-13 15:21:23',167245,'/products'),
(394509,'2013-12-13 15:21:36',167243,'/the-original-mr-fuzzy'),
(394510,'2013-12-13 15:22:51',167247,'/the-original-mr-fuzzy'),
(394511,'2013-12-13 15:23:47',167245,'/the-original-mr-fuzzy'),
(394512,'2013-12-13 15:23:55',167249,'/home'),
(394513,'2013-12-13 15:24:49',167246,'/the-original-mr-fuzzy'),
(394514,'2013-12-13 15:26:34',167247,'/cart'),
(394515,'2013-12-13 15:28:36',167250,'/lander-2'),
(394516,'2013-12-13 15:28:37',167251,'/lander-3'),
(394517,'2013-12-13 15:28:40',167249,'/products'),
(394518,'2013-12-13 15:29:02',167252,'/lander-2'),
(394519,'2013-12-13 15:29:36',167250,'/products'),
(394520,'2013-12-13 15:29:44',167253,'/lander-3'),
(394521,'2013-12-13 15:30:03',167250,'/the-original-mr-fuzzy'),
(394522,'2013-12-13 15:30:07',167247,'/shipping'),
(394523,'2013-12-13 15:31:29',167249,'/the-original-mr-fuzzy'),
(394524,'2013-12-13 15:34:00',167254,'/lander-2'),
(394525,'2013-12-13 15:35:11',167255,'/lander-2'),
(394526,'2013-12-13 15:36:53',167256,'/lander-3'),
(394527,'2013-12-13 15:37:47',167257,'/home'),
(394528,'2013-12-13 15:38:21',167257,'/products'),
(394529,'2013-12-13 15:39:58',167258,'/lander-3'),
(394530,'2013-12-13 15:40:01',167257,'/the-birthday-sugar-panda'),
(394531,'2013-12-13 15:40:33',167256,'/products'),
(394532,'2013-12-13 15:41:21',167259,'/home'),
(394533,'2013-12-13 15:42:59',167256,'/the-original-mr-fuzzy'),
(394534,'2013-12-13 15:43:27',167260,'/lander-3'),
(394535,'2013-12-13 15:43:49',167261,'/lander-2'),
(394536,'2013-12-13 15:44:40',167262,'/lander-2'),
(394537,'2013-12-13 15:45:30',167259,'/products'),
(394538,'2013-12-13 15:46:20',167259,'/the-original-mr-fuzzy'),
(394539,'2013-12-13 15:46:55',167260,'/products'),
(394540,'2013-12-13 15:47:47',167263,'/lander-2'),
(394541,'2013-12-13 15:49:17',167264,'/lander-2'),
(394542,'2013-12-13 15:50:15',167260,'/the-original-mr-fuzzy'),
(394543,'2013-12-13 15:50:47',167265,'/home'),
(394544,'2013-12-13 15:51:47',167263,'/products'),
(394545,'2013-12-13 15:52:25',167263,'/the-original-mr-fuzzy'),
(394546,'2013-12-13 15:52:37',167266,'/lander-2'),
(394547,'2013-12-13 15:52:38',167267,'/lander-2'),
(394548,'2013-12-13 15:52:56',167263,'/cart'),
(394549,'2013-12-13 15:53:49',167265,'/products'),
(394550,'2013-12-13 15:55:37',167265,'/the-original-mr-fuzzy'),
(394551,'2013-12-13 15:55:44',167268,'/lander-2'),
(394552,'2013-12-13 15:56:24',167263,'/shipping'),
(394553,'2013-12-13 15:56:57',167267,'/products'),
(394554,'2013-12-13 15:57:25',167269,'/lander-3'),
(394555,'2013-12-13 15:58:18',167263,'/billing-2'),
(394556,'2013-12-13 15:59:21',167267,'/the-birthday-sugar-panda'),
(394557,'2013-12-13 16:01:21',167267,'/cart'),
(394558,'2013-12-13 16:01:56',167270,'/lander-3'),
(394559,'2013-12-13 16:02:36',167271,'/lander-3'),
(394560,'2013-12-13 16:04:04',167271,'/products'),
(394561,'2013-12-13 16:04:07',167267,'/shipping'),
(394562,'2013-12-13 16:05:50',167272,'/lander-3'),
(394563,'2013-12-13 16:06:00',167271,'/the-birthday-sugar-panda'),
(394564,'2013-12-13 16:06:20',167267,'/billing-2'),
(394565,'2013-12-13 16:08:39',167273,'/home'),
(394566,'2013-12-13 16:08:43',167272,'/products'),
(394567,'2013-12-13 16:11:26',167267,'/thank-you-for-your-order'),
(394568,'2013-12-13 16:12:23',167274,'/lander-3'),
(394569,'2013-12-13 16:12:26',167275,'/lander-3'),
(394570,'2013-12-13 16:13:03',167273,'/products'),
(394571,'2013-12-13 16:14:52',167276,'/home'),
(394572,'2013-12-13 16:15:18',167273,'/the-original-mr-fuzzy'),
(394573,'2013-12-13 16:17:04',167277,'/lander-3'),
(394574,'2013-12-13 16:19:16',167278,'/lander-2'),
(394575,'2013-12-13 16:19:54',167276,'/products'),
(394576,'2013-12-13 16:21:57',167277,'/products'),
(394577,'2013-12-13 16:22:43',167277,'/the-original-mr-fuzzy'),
(394578,'2013-12-13 16:23:29',167279,'/home'),
(394579,'2013-12-13 16:24:54',167278,'/products'),
(394580,'2013-12-13 16:26:00',167280,'/lander-3'),
(394581,'2013-12-13 16:26:09',167278,'/the-original-mr-fuzzy'),
(394582,'2013-12-13 16:26:54',167278,'/cart'),
(394583,'2013-12-13 16:27:33',167281,'/lander-2'),
(394584,'2013-12-13 16:28:24',167280,'/products'),
(394585,'2013-12-13 16:30:00',167278,'/shipping'),
(394586,'2013-12-13 16:30:03',167282,'/home'),
(394587,'2013-12-13 16:30:49',167283,'/home'),
(394588,'2013-12-13 16:32:07',167280,'/the-original-mr-fuzzy'),
(394589,'2013-12-13 16:32:18',167281,'/products'),
(394590,'2013-12-13 16:32:27',167284,'/lander-3'),
(394591,'2013-12-13 16:34:13',167283,'/products'),
(394592,'2013-12-13 16:34:39',167285,'/lander-3'),
(394593,'2013-12-13 16:35:32',167283,'/the-original-mr-fuzzy'),
(394594,'2013-12-13 16:35:47',167282,'/products'),
(394595,'2013-12-13 16:36:30',167283,'/cart'),
(394596,'2013-12-13 16:38:17',167286,'/lander-2'),
(394597,'2013-12-13 16:39:22',167287,'/lander-3'),
(394598,'2013-12-13 16:39:47',167283,'/shipping'),
(394599,'2013-12-13 16:39:56',167286,'/products'),
(394600,'2013-12-13 16:40:18',167288,'/home'),
(394601,'2013-12-13 16:41:40',167289,'/home'),
(394602,'2013-12-13 16:41:57',167283,'/billing-2'),
(394603,'2013-12-13 16:42:07',167290,'/home'),
(394604,'2013-12-13 16:43:16',167288,'/products'),
(394605,'2013-12-13 16:43:58',167286,'/the-original-mr-fuzzy'),
(394606,'2013-12-13 16:44:11',167290,'/products'),
(394607,'2013-12-13 16:45:57',167288,'/the-original-mr-fuzzy'),
(394608,'2013-12-13 16:47:18',167291,'/home'),
(394609,'2013-12-13 16:47:49',167292,'/lander-2'),
(394610,'2013-12-13 16:48:12',167292,'/products'),
(394611,'2013-12-13 16:49:43',167292,'/the-original-mr-fuzzy'),
(394612,'2013-12-13 16:51:07',167293,'/lander-2'),
(394613,'2013-12-13 16:51:33',167294,'/home'),
(394614,'2013-12-13 16:53:03',167291,'/products'),
(394615,'2013-12-13 16:54:08',167291,'/the-original-mr-fuzzy'),
(394616,'2013-12-13 16:56:19',167291,'/cart'),
(394617,'2013-12-13 16:57:26',167295,'/lander-2'),
(394618,'2013-12-13 16:58:12',167295,'/products'),
(394619,'2013-12-13 16:59:17',167296,'/home'),
(394620,'2013-12-13 16:59:32',167291,'/shipping'),
(394621,'2013-12-13 16:59:36',167297,'/lander-3'),
(394622,'2013-12-13 17:00:28',167291,'/billing-2'),
(394623,'2013-12-13 17:00:56',167297,'/products'),
(394624,'2013-12-13 17:01:40',167298,'/lander-3'),
(394625,'2013-12-13 17:01:46',167299,'/lander-2'),
(394626,'2013-12-13 17:02:18',167295,'/the-birthday-sugar-panda'),
(394627,'2013-12-13 17:02:37',167298,'/products'),
(394628,'2013-12-13 17:02:40',167300,'/home'),
(394629,'2013-12-13 17:03:22',167297,'/the-original-mr-fuzzy'),
(394630,'2013-12-13 17:04:43',167299,'/products'),
(394631,'2013-12-13 17:04:52',167301,'/lander-2'),
(394632,'2013-12-13 17:07:03',167301,'/products'),
(394633,'2013-12-13 17:08:44',167299,'/the-original-mr-fuzzy'),
(394634,'2013-12-13 17:09:30',167302,'/home'),
(394635,'2013-12-13 17:10:46',167301,'/the-original-mr-fuzzy'),
(394636,'2013-12-13 17:12:57',167303,'/lander-2'),
(394637,'2013-12-13 17:14:09',167304,'/home'),
(394638,'2013-12-13 17:16:49',167305,'/home'),
(394639,'2013-12-13 17:18:42',167306,'/lander-2'),
(394640,'2013-12-13 17:18:45',167303,'/products'),
(394641,'2013-12-13 17:20:26',167306,'/products'),
(394642,'2013-12-13 17:20:36',167303,'/the-original-mr-fuzzy'),
(394643,'2013-12-13 17:21:27',167305,'/products'),
(394644,'2013-12-13 17:21:40',167307,'/lander-2'),
(394645,'2013-12-13 17:21:45',167306,'/the-birthday-sugar-panda'),
(394646,'2013-12-13 17:21:55',167308,'/lander-3'),
(394647,'2013-12-13 17:22:15',167306,'/cart'),
(394648,'2013-12-13 17:23:42',167306,'/shipping'),
(394649,'2013-12-13 17:23:46',167305,'/the-original-mr-fuzzy'),
(394650,'2013-12-13 17:24:24',167306,'/billing-2'),
(394651,'2013-12-13 17:24:33',167303,'/cart'),
(394652,'2013-12-13 17:25:00',167309,'/lander-2'),
(394653,'2013-12-13 17:25:35',167305,'/cart'),
(394654,'2013-12-13 17:26:24',167310,'/lander-2'),
(394655,'2013-12-13 17:26:50',167303,'/shipping'),
(394656,'2013-12-13 17:27:11',167309,'/products'),
(394657,'2013-12-13 17:27:36',167303,'/billing-2'),
(394658,'2013-12-13 17:27:58',167311,'/lander-2'),
(394659,'2013-12-13 17:28:35',167310,'/products'),
(394660,'2013-12-13 17:30:21',167310,'/the-original-mr-fuzzy'),
(394661,'2013-12-13 17:31:02',167309,'/the-birthday-sugar-panda'),
(394662,'2013-12-13 17:32:01',167311,'/products'),
(394663,'2013-12-13 17:33:17',167312,'/lander-2'),
(394664,'2013-12-13 17:33:28',167311,'/the-original-mr-fuzzy'),
(394665,'2013-12-13 17:34:18',167310,'/cart'),
(394666,'2013-12-13 17:35:33',167313,'/lander-2'),
(394667,'2013-12-13 17:36:31',167313,'/products'),
(394668,'2013-12-13 17:36:39',167311,'/cart'),
(394669,'2013-12-13 17:37:55',167310,'/shipping'),
(394670,'2013-12-13 17:38:14',167313,'/the-original-mr-fuzzy'),
(394671,'2013-12-13 17:38:46',167310,'/billing-2'),
(394672,'2013-12-13 17:41:38',167314,'/lander-2'),
(394673,'2013-12-13 17:47:27',167315,'/lander-2'),
(394674,'2013-12-13 17:51:33',167315,'/products'),
(394675,'2013-12-13 17:53:40',167316,'/lander-3'),
(394676,'2013-12-13 17:53:46',167317,'/lander-3'),
(394677,'2013-12-13 17:57:37',167318,'/lander-2'),
(394678,'2013-12-13 18:03:09',167318,'/products'),
(394679,'2013-12-13 18:06:09',167319,'/lander-3'),
(394680,'2013-12-13 18:06:14',167320,'/lander-2'),
(394681,'2013-12-13 18:07:07',167318,'/the-original-mr-fuzzy'),
(394682,'2013-12-13 18:08:38',167320,'/products'),
(394683,'2013-12-13 18:09:39',167321,'/home'),
(394684,'2013-12-13 18:09:49',167320,'/the-original-mr-fuzzy'),
(394685,'2013-12-13 18:12:24',167322,'/lander-3'),
(394686,'2013-12-13 18:12:58',167323,'/lander-2'),
(394687,'2013-12-13 18:13:25',167324,'/home'),
(394688,'2013-12-13 18:14:06',167325,'/lander-2'),
(394689,'2013-12-13 18:14:58',167326,'/lander-2'),
(394690,'2013-12-13 18:15:17',167325,'/products'),
(394691,'2013-12-13 18:16:40',167323,'/products'),
(394692,'2013-12-13 18:17:56',167325,'/the-forever-love-bear'),
(394693,'2013-12-13 18:19:02',167324,'/products'),
(394694,'2013-12-13 18:19:11',167327,'/lander-2'),
(394695,'2013-12-13 18:19:16',167323,'/the-original-mr-fuzzy'),
(394696,'2013-12-13 18:19:24',167324,'/the-forever-love-bear'),
(394697,'2013-12-13 18:20:04',167328,'/lander-3'),
(394698,'2013-12-13 18:21:03',167327,'/products'),
(394699,'2013-12-13 18:21:31',167328,'/products'),
(394700,'2013-12-13 18:21:34',167325,'/cart'),
(394701,'2013-12-13 18:22:17',167329,'/lander-2'),
(394702,'2013-12-13 18:23:13',167330,'/lander-2'),
(394703,'2013-12-13 18:24:04',167328,'/the-original-mr-fuzzy'),
(394704,'2013-12-13 18:24:05',167327,'/the-original-mr-fuzzy'),
(394705,'2013-12-13 18:24:31',167331,'/home'),
(394706,'2013-12-13 18:25:01',167327,'/cart'),
(394707,'2013-12-13 18:27:22',167329,'/products'),
(394708,'2013-12-13 18:27:24',167332,'/lander-2'),
(394709,'2013-12-13 18:27:41',167327,'/shipping'),
(394710,'2013-12-13 18:28:02',167331,'/products'),
(394711,'2013-12-13 18:29:29',167327,'/billing-2'),
(394712,'2013-12-13 18:30:46',167329,'/the-original-mr-fuzzy'),
(394713,'2013-12-13 18:32:06',167332,'/products'),
(394714,'2013-12-13 18:32:32',167333,'/lander-3'),
(394715,'2013-12-13 18:32:42',167331,'/the-birthday-sugar-panda'),
(394716,'2013-12-13 18:35:05',167327,'/thank-you-for-your-order'),
(394717,'2013-12-13 18:44:41',167334,'/home'),
(394718,'2013-12-13 18:50:31',167335,'/lander-3'),
(394719,'2013-12-13 18:51:26',167336,'/lander-3'),
(394720,'2013-12-13 18:51:47',167337,'/home'),
(394721,'2013-12-13 18:51:56',167338,'/lander-2'),
(394722,'2013-12-13 18:53:52',167337,'/products'),
(394723,'2013-12-13 18:55:27',167337,'/the-birthday-sugar-panda'),
(394724,'2013-12-13 18:56:06',167337,'/cart'),
(394725,'2013-12-13 18:57:10',167336,'/products'),
(394726,'2013-12-13 18:58:14',167337,'/shipping'),
(394727,'2013-12-13 19:01:13',167336,'/the-forever-love-bear'),
(394728,'2013-12-13 19:01:27',167337,'/billing-2'),
(394729,'2013-12-13 19:03:59',167339,'/lander-3'),
(394730,'2013-12-13 19:05:21',167340,'/lander-2'),
(394731,'2013-12-13 19:06:48',167341,'/home'),
(394732,'2013-12-13 19:07:31',167339,'/products'),
(394733,'2013-12-13 19:09:40',167341,'/products'),
(394734,'2013-12-13 19:10:49',167340,'/products'),
(394735,'2013-12-13 19:11:51',167339,'/the-forever-love-bear'),
(394736,'2013-12-13 19:13:32',167341,'/the-original-mr-fuzzy'),
(394737,'2013-12-13 19:14:14',167340,'/the-original-mr-fuzzy'),
(394738,'2013-12-13 19:17:11',167341,'/cart'),
(394739,'2013-12-13 19:19:33',167341,'/shipping'),
(394740,'2013-12-13 19:19:40',167342,'/home'),
(394741,'2013-12-13 19:20:21',167343,'/lander-2'),
(394742,'2013-12-13 19:21:07',167341,'/billing-2'),
(394743,'2013-12-13 19:21:27',167343,'/products'),
(394744,'2013-12-13 19:21:54',167344,'/lander-2'),
(394745,'2013-12-13 19:22:48',167345,'/lander-3'),
(394746,'2013-12-13 19:22:50',167341,'/thank-you-for-your-order'),
(394747,'2013-12-13 19:24:28',167344,'/products'),
(394748,'2013-12-13 19:28:53',167344,'/the-original-mr-fuzzy'),
(394749,'2013-12-13 19:31:58',167346,'/lander-2'),
(394750,'2013-12-13 19:33:15',167347,'/lander-3'),
(394751,'2013-12-13 19:33:38',167348,'/lander-3'),
(394752,'2013-12-13 19:34:47',167349,'/lander-3'),
(394753,'2013-12-13 19:36:56',167350,'/lander-3'),
(394754,'2013-12-13 19:37:06',167351,'/home'),
(394755,'2013-12-13 19:37:21',167352,'/home'),
(394756,'2013-12-13 19:37:40',167353,'/lander-2'),
(394757,'2013-12-13 19:39:08',167350,'/products'),
(394758,'2013-12-13 19:40:12',167354,'/home'),
(394759,'2013-12-13 19:40:30',167350,'/the-original-mr-fuzzy'),
(394760,'2013-12-13 19:40:38',167353,'/products'),
(394761,'2013-12-13 19:41:04',167355,'/home'),
(394762,'2013-12-13 19:41:32',167352,'/products'),
(394763,'2013-12-13 19:42:01',167355,'/products'),
(394764,'2013-12-13 19:42:47',167354,'/products'),
(394765,'2013-12-13 19:42:53',167353,'/the-original-mr-fuzzy'),
(394766,'2013-12-13 19:43:45',167352,'/the-original-mr-fuzzy'),
(394767,'2013-12-13 19:43:48',167355,'/the-forever-love-bear'),
(394768,'2013-12-13 19:44:36',167356,'/lander-2'),
(394769,'2013-12-13 19:44:50',167355,'/cart'),
(394770,'2013-12-13 19:45:05',167352,'/cart'),
(394771,'2013-12-13 19:47:12',167354,'/the-original-mr-fuzzy'),
(394772,'2013-12-13 19:47:50',167357,'/lander-2'),
(394773,'2013-12-13 19:48:27',167355,'/shipping'),
(394774,'2013-12-13 19:48:44',167358,'/lander-3'),
(394775,'2013-12-13 19:49:45',167354,'/cart'),
(394776,'2013-12-13 19:50:26',167355,'/billing-2'),
(394777,'2013-12-13 19:51:02',167359,'/lander-2'),
(394778,'2013-12-13 19:51:15',167354,'/shipping'),
(394779,'2013-12-13 19:51:34',167360,'/home'),
(394780,'2013-12-13 19:51:39',167357,'/products'),
(394781,'2013-12-13 19:51:41',167358,'/products'),
(394782,'2013-12-13 19:52:04',167354,'/billing-2'),
(394783,'2013-12-13 19:53:09',167355,'/thank-you-for-your-order'),
(394784,'2013-12-13 19:53:10',167361,'/lander-2'),
(394785,'2013-12-13 19:53:45',167354,'/thank-you-for-your-order'),
(394786,'2013-12-13 19:54:18',167358,'/the-original-mr-fuzzy'),
(394787,'2013-12-13 19:55:05',167358,'/cart'),
(394788,'2013-12-13 19:55:57',167357,'/the-birthday-sugar-panda'),
(394789,'2013-12-13 20:00:44',167362,'/lander-2'),
(394790,'2013-12-13 20:01:10',167363,'/lander-2'),
(394791,'2013-12-13 20:03:37',167362,'/products'),
(394792,'2013-12-13 20:06:30',167363,'/products'),
(394793,'2013-12-13 20:07:00',167363,'/the-original-mr-fuzzy'),
(394794,'2013-12-13 20:07:59',167362,'/the-original-mr-fuzzy'),
(394795,'2013-12-13 20:09:02',167364,'/lander-3'),
(394796,'2013-12-13 20:11:32',167365,'/lander-3'),
(394797,'2013-12-13 20:13:09',167364,'/products'),
(394798,'2013-12-13 20:13:52',167366,'/lander-2'),
(394799,'2013-12-13 20:15:01',167366,'/products'),
(394800,'2013-12-13 20:15:27',167365,'/products'),
(394801,'2013-12-13 20:15:32',167364,'/the-original-mr-fuzzy'),
(394802,'2013-12-13 20:16:49',167365,'/the-original-mr-fuzzy'),
(394803,'2013-12-13 20:17:23',167367,'/home'),
(394804,'2013-12-13 20:18:51',167366,'/the-forever-love-bear'),
(394805,'2013-12-13 20:19:28',167368,'/lander-3'),
(394806,'2013-12-13 20:21:21',167369,'/home'),
(394807,'2013-12-13 20:22:05',167370,'/lander-3'),
(394808,'2013-12-13 20:22:24',167368,'/products'),
(394809,'2013-12-13 20:23:48',167371,'/home'),
(394810,'2013-12-13 20:26:55',167372,'/lander-3'),
(394811,'2013-12-13 20:27:34',167370,'/products'),
(394812,'2013-12-13 20:28:58',167371,'/products'),
(394813,'2013-12-13 20:30:33',167371,'/the-original-mr-fuzzy'),
(394814,'2013-12-13 20:31:04',167373,'/lander-2'),
(394815,'2013-12-13 20:31:25',167374,'/lander-2'),
(394816,'2013-12-13 20:31:30',167375,'/lander-2'),
(394817,'2013-12-13 20:33:13',167374,'/products'),
(394818,'2013-12-13 20:33:46',167374,'/the-birthday-sugar-panda'),
(394819,'2013-12-13 20:34:34',167371,'/cart'),
(394820,'2013-12-13 20:35:47',167376,'/lander-2'),
(394821,'2013-12-13 20:35:51',167377,'/home'),
(394822,'2013-12-13 20:36:32',167374,'/cart'),
(394823,'2013-12-13 20:36:39',167378,'/lander-3'),
(394824,'2013-12-13 20:37:06',167371,'/shipping'),
(394825,'2013-12-13 20:38:02',167374,'/shipping'),
(394826,'2013-12-13 20:38:20',167371,'/billing-2'),
(394827,'2013-12-13 20:40:10',167377,'/products'),
(394828,'2013-12-13 20:40:26',167379,'/home'),
(394829,'2013-12-13 20:40:53',167374,'/billing-2'),
(394830,'2013-12-13 20:42:21',167377,'/the-forever-love-bear'),
(394831,'2013-12-13 20:43:39',167374,'/thank-you-for-your-order'),
(394832,'2013-12-13 20:44:18',167379,'/products'),
(394833,'2013-12-13 20:46:00',167380,'/lander-2'),
(394834,'2013-12-13 20:47:15',167381,'/lander-2'),
(394835,'2013-12-13 20:48:05',167382,'/lander-2'),
(394836,'2013-12-13 20:48:09',167381,'/products'),
(394837,'2013-12-13 20:48:52',167379,'/the-forever-love-bear'),
(394838,'2013-12-13 20:50:05',167382,'/products'),
(394839,'2013-12-13 20:50:40',167380,'/products'),
(394840,'2013-12-13 20:52:33',167381,'/the-original-mr-fuzzy'),
(394841,'2013-12-13 20:53:27',167380,'/the-original-mr-fuzzy'),
(394842,'2013-12-13 20:54:39',167382,'/the-forever-love-bear'),
(394843,'2013-12-13 20:55:30',167383,'/lander-2'),
(394844,'2013-12-13 20:55:59',167382,'/cart'),
(394845,'2013-12-13 20:59:08',167382,'/shipping'),
(394846,'2013-12-13 21:04:42',167384,'/lander-2'),
(394847,'2013-12-13 21:07:05',167385,'/home'),
(394848,'2013-12-13 21:09:59',167384,'/products'),
(394849,'2013-12-13 21:10:33',167384,'/the-birthday-sugar-panda'),
(394850,'2013-12-13 21:16:43',167386,'/lander-2'),
(394851,'2013-12-13 21:19:50',167386,'/products'),
(394852,'2013-12-13 21:21:56',167386,'/the-original-mr-fuzzy'),
(394853,'2013-12-13 21:27:30',167387,'/lander-2'),
(394854,'2013-12-13 21:32:03',167388,'/lander-2'),
(394855,'2013-12-13 21:36:40',167389,'/lander-2'),
(394856,'2013-12-13 21:36:45',167390,'/lander-2'),
(394857,'2013-12-13 21:38:03',167390,'/products'),
(394858,'2013-12-13 21:39:02',167390,'/the-original-mr-fuzzy'),
(394859,'2013-12-13 21:39:05',167391,'/lander-2'),
(394860,'2013-12-13 21:39:21',167389,'/products'),
(394861,'2013-12-13 21:39:57',167392,'/lander-2'),
(394862,'2013-12-13 21:41:55',167392,'/products'),
(394863,'2013-12-13 21:43:10',167393,'/lander-3'),
(394864,'2013-12-13 21:43:31',167389,'/the-birthday-sugar-panda'),
(394865,'2013-12-13 21:47:32',167394,'/lander-2'),
(394866,'2013-12-13 21:47:58',167395,'/lander-3'),
(394867,'2013-12-13 21:49:02',167394,'/products'),
(394868,'2013-12-13 21:50:06',167394,'/the-original-mr-fuzzy'),
(394869,'2013-12-13 21:52:39',167396,'/home'),
(394870,'2013-12-13 21:55:28',167396,'/products'),
(394871,'2013-12-13 21:57:33',167396,'/the-original-mr-fuzzy'),
(394872,'2013-12-13 21:59:10',167396,'/cart'),
(394873,'2013-12-13 21:59:17',167397,'/lander-2'),
(394874,'2013-12-13 22:02:52',167396,'/shipping'),
(394875,'2013-12-13 22:03:14',167397,'/products'),
(394876,'2013-12-13 22:04:21',167396,'/billing-2'),
(394877,'2013-12-13 22:05:47',167397,'/the-original-mr-fuzzy'),
(394878,'2013-12-13 22:09:10',167398,'/lander-2'),
(394879,'2013-12-13 22:09:28',167396,'/thank-you-for-your-order'),
(394880,'2013-12-13 22:12:24',167399,'/lander-2'),
(394881,'2013-12-13 22:13:14',167399,'/products'),
(394882,'2013-12-13 22:14:11',167398,'/products'),
(394883,'2013-12-13 22:14:31',167399,'/the-original-mr-fuzzy'),
(394884,'2013-12-13 22:15:19',167400,'/lander-3'),
(394885,'2013-12-13 22:15:43',167401,'/home'),
(394886,'2013-12-13 22:16:01',167398,'/the-original-mr-fuzzy'),
(394887,'2013-12-13 22:21:23',167402,'/lander-2'),
(394888,'2013-12-13 22:33:30',167403,'/home'),
(394889,'2013-12-13 22:38:21',167404,'/lander-2'),
(394890,'2013-12-13 22:40:02',167405,'/lander-3'),
(394891,'2013-12-13 22:42:16',167404,'/products'),
(394892,'2013-12-13 22:42:56',167404,'/the-forever-love-bear'),
(394893,'2013-12-13 22:43:39',167405,'/products'),
(394894,'2013-12-13 22:47:17',167405,'/the-original-mr-fuzzy'),
(394895,'2013-12-13 22:52:31',167406,'/lander-3'),
(394896,'2013-12-13 22:53:58',167406,'/products'),
(394897,'2013-12-13 22:54:17',167407,'/lander-2'),
(394898,'2013-12-13 22:56:38',167406,'/the-original-mr-fuzzy'),
(394899,'2013-12-13 22:56:47',167408,'/lander-3'),
(394900,'2013-12-13 22:56:48',167409,'/lander-2'),
(394901,'2013-12-13 22:57:54',167407,'/products'),
(394902,'2013-12-13 22:59:59',167408,'/products'),
(394903,'2013-12-13 23:00:06',167407,'/the-forever-love-bear'),
(394904,'2013-12-13 23:00:17',167406,'/cart'),
(394905,'2013-12-13 23:01:53',167406,'/shipping'),
(394906,'2013-12-13 23:02:08',167407,'/cart'),
(394907,'2013-12-13 23:02:45',167408,'/the-original-mr-fuzzy'),
(394908,'2013-12-13 23:03:17',167406,'/billing-2'),
(394909,'2013-12-13 23:05:14',167408,'/cart'),
(394910,'2013-12-13 23:05:27',167410,'/lander-2'),
(394911,'2013-12-13 23:05:49',167407,'/shipping'),
(394912,'2013-12-13 23:07:37',167411,'/lander-2'),
(394913,'2013-12-13 23:07:47',167408,'/shipping'),
(394914,'2013-12-13 23:08:03',167407,'/billing-2'),
(394915,'2013-12-13 23:08:33',167408,'/billing-2'),
(394916,'2013-12-13 23:09:08',167407,'/thank-you-for-your-order'),
(394917,'2013-12-13 23:09:23',167410,'/products'),
(394918,'2013-12-13 23:10:52',167411,'/products'),
(394919,'2013-12-13 23:11:57',167410,'/the-forever-love-bear'),
(394920,'2013-12-13 23:15:07',167411,'/the-original-mr-fuzzy'),
(394921,'2013-12-13 23:16:48',167412,'/home'),
(394922,'2013-12-13 23:17:21',167411,'/cart'),
(394923,'2013-12-13 23:18:43',167411,'/shipping'),
(394924,'2013-12-13 23:19:07',167413,'/lander-3'),
(394925,'2013-12-13 23:20:39',167414,'/home'),
(394926,'2013-12-13 23:21:24',167411,'/billing-2'),
(394927,'2013-12-13 23:22:40',167415,'/lander-2'),
(394928,'2013-12-13 23:24:12',167414,'/products'),
(394929,'2013-12-13 23:28:41',167414,'/the-original-mr-fuzzy'),
(394930,'2013-12-13 23:28:46',167416,'/lander-2'),
(394931,'2013-12-13 23:30:52',167417,'/lander-2'),
(394932,'2013-12-13 23:31:58',167414,'/cart'),
(394933,'2013-12-13 23:32:41',167416,'/products'),
(394934,'2013-12-13 23:33:16',167416,'/the-original-mr-fuzzy'),
(394935,'2013-12-13 23:34:11',167417,'/products'),
(394936,'2013-12-13 23:34:26',167414,'/shipping'),
(394937,'2013-12-13 23:35:17',167416,'/cart'),
(394938,'2013-12-13 23:35:59',167416,'/shipping'),
(394939,'2013-12-13 23:36:29',167414,'/billing-2'),
(394940,'2013-12-13 23:38:36',167418,'/home'),
(394941,'2013-12-13 23:39:20',167419,'/lander-2'),
(394942,'2013-12-13 23:41:38',167414,'/thank-you-for-your-order'),
(394943,'2013-12-13 23:42:34',167419,'/products'),
(394944,'2013-12-13 23:43:01',167418,'/products'),
(394945,'2013-12-13 23:44:12',167419,'/the-original-mr-fuzzy'),
(394946,'2013-12-13 23:44:41',167420,'/lander-3'),
(394947,'2013-12-13 23:45:31',167418,'/the-original-mr-fuzzy'),
(394948,'2013-12-13 23:47:56',167420,'/products'),
(394949,'2013-12-13 23:48:58',167418,'/cart'),
(394950,'2013-12-13 23:49:42',167421,'/lander-3'),
(394951,'2013-12-13 23:49:57',167422,'/lander-2'),
(394952,'2013-12-13 23:50:00',167423,'/lander-2'),
(394953,'2013-12-13 23:52:48',167424,'/home'),
(394954,'2013-12-13 23:53:35',167421,'/products'),
(394955,'2013-12-13 23:54:18',167423,'/products'),
(394956,'2013-12-13 23:54:45',167423,'/the-original-mr-fuzzy'),
(394957,'2013-12-13 23:54:50',167425,'/lander-2'),
(394958,'2013-12-13 23:58:14',167426,'/lander-2'),
(394959,'2013-12-13 23:59:51',167425,'/products'),
(394960,'2013-12-14 00:01:21',167425,'/the-forever-love-bear'),
(394961,'2013-12-14 00:04:52',167425,'/cart'),
(394962,'2013-12-14 00:10:45',167427,'/lander-2'),
(394963,'2013-12-14 00:11:49',167427,'/products'),
(394964,'2013-12-14 00:13:19',167427,'/the-original-mr-fuzzy'),
(394965,'2013-12-14 00:23:41',167428,'/lander-2'),
(394966,'2013-12-14 00:28:59',167429,'/lander-2'),
(394967,'2013-12-14 00:32:44',167429,'/products'),
(394968,'2013-12-14 00:33:34',167430,'/lander-3'),
(394969,'2013-12-14 00:35:29',167429,'/the-original-mr-fuzzy'),
(394970,'2013-12-14 00:53:59',167431,'/lander-2'),
(394971,'2013-12-14 00:54:32',167431,'/products'),
(394972,'2013-12-14 00:59:06',167431,'/the-original-mr-fuzzy'),
(394973,'2013-12-14 01:01:44',167432,'/lander-2'),
(394974,'2013-12-14 01:03:35',167433,'/home'),
(394975,'2013-12-14 01:13:01',167434,'/home'),
(394976,'2013-12-14 01:18:17',167434,'/products'),
(394977,'2013-12-14 01:31:13',167435,'/home'),
(394978,'2013-12-14 01:33:35',167435,'/products'),
(394979,'2013-12-14 01:34:41',167435,'/the-original-mr-fuzzy'),
(394980,'2013-12-14 01:37:25',167436,'/home'),
(394981,'2013-12-14 01:41:26',167437,'/lander-2'),
(394982,'2013-12-14 01:44:15',167438,'/lander-2'),
(394983,'2013-12-14 01:49:57',167438,'/products'),
(394984,'2013-12-14 01:50:19',167438,'/the-original-mr-fuzzy'),
(394985,'2013-12-14 02:01:39',167439,'/home'),
(394986,'2013-12-14 02:02:27',167440,'/home'),
(394987,'2013-12-14 02:04:53',167440,'/products'),
(394988,'2013-12-14 02:05:23',167441,'/home'),
(394989,'2013-12-14 02:07:36',167440,'/the-original-mr-fuzzy'),
(394990,'2013-12-14 02:08:05',167442,'/home'),
(394991,'2013-12-14 02:11:37',167442,'/products'),
(394992,'2013-12-14 02:15:01',167442,'/the-forever-love-bear'),
(394993,'2013-12-14 02:22:04',167443,'/lander-3'),
(394994,'2013-12-14 02:22:10',167444,'/home'),
(394995,'2013-12-14 02:23:09',167443,'/products'),
(394996,'2013-12-14 02:23:33',167444,'/products'),
(394997,'2013-12-14 02:27:46',167444,'/the-original-mr-fuzzy'),
(394998,'2013-12-14 02:29:45',167445,'/lander-2'),
(394999,'2013-12-14 02:34:39',167446,'/lander-2'),
(395000,'2013-12-14 02:38:10',167447,'/lander-3'),
(395001,'2013-12-14 02:43:07',167447,'/products'),
(395002,'2013-12-14 02:44:52',167447,'/the-original-mr-fuzzy'),
(395003,'2013-12-14 02:48:00',167447,'/cart'),
(395004,'2013-12-14 02:48:16',167448,'/lander-2'),
(395005,'2013-12-14 02:50:57',167447,'/shipping'),
(395006,'2013-12-14 02:53:35',167448,'/products'),
(395007,'2013-12-14 02:53:52',167448,'/the-forever-love-bear'),
(395008,'2013-12-14 02:54:54',167448,'/cart'),
(395009,'2013-12-14 02:56:29',167448,'/shipping'),
(395010,'2013-12-14 02:58:18',167448,'/billing-2'),
(395011,'2013-12-14 02:59:23',167448,'/thank-you-for-your-order'),
(395012,'2013-12-14 03:42:05',167449,'/lander-2'),
(395013,'2013-12-14 03:46:02',167449,'/products'),
(395014,'2013-12-14 03:46:20',167449,'/the-original-mr-fuzzy'),
(395015,'2013-12-14 04:00:25',167450,'/lander-3'),
(395016,'2013-12-14 04:06:07',167451,'/lander-2'),
(395017,'2013-12-14 04:47:26',167452,'/lander-2'),
(395018,'2013-12-14 04:49:26',167452,'/products'),
(395019,'2013-12-14 04:49:53',167452,'/the-original-mr-fuzzy'),
(395020,'2013-12-14 04:52:32',167452,'/cart'),
(395021,'2013-12-14 05:25:12',167453,'/home'),
(395022,'2013-12-14 05:30:18',167454,'/lander-2'),
(395023,'2013-12-14 05:30:36',167455,'/home'),
(395024,'2013-12-14 05:31:00',167453,'/products'),
(395025,'2013-12-14 05:33:10',167455,'/products'),
(395026,'2013-12-14 05:35:51',167454,'/products'),
(395027,'2013-12-14 05:36:56',167454,'/the-original-mr-fuzzy'),
(395028,'2013-12-14 05:36:58',167455,'/the-forever-love-bear'),
(395029,'2013-12-14 05:48:16',167456,'/lander-2'),
(395030,'2013-12-14 06:19:06',167457,'/home'),
(395031,'2013-12-14 06:25:29',167458,'/home'),
(395032,'2013-12-14 06:29:05',167459,'/lander-2'),
(395033,'2013-12-14 06:29:22',167460,'/lander-2'),
(395034,'2013-12-14 06:29:42',167461,'/lander-2'),
(395035,'2013-12-14 06:31:48',167461,'/products'),
(395036,'2013-12-14 06:33:23',167462,'/home'),
(395037,'2013-12-14 06:34:04',167463,'/lander-3'),
(395038,'2013-12-14 06:34:37',167460,'/products'),
(395039,'2013-12-14 06:35:59',167461,'/the-forever-love-bear'),
(395040,'2013-12-14 06:36:44',167464,'/lander-3'),
(395041,'2013-12-14 06:36:54',167460,'/the-original-mr-fuzzy'),
(395042,'2013-12-14 06:36:58',167462,'/products'),
(395043,'2013-12-14 06:37:33',167462,'/the-original-mr-fuzzy'),
(395044,'2013-12-14 06:39:41',167465,'/lander-3'),
(395045,'2013-12-14 06:39:49',167464,'/products'),
(395046,'2013-12-14 06:40:48',167466,'/lander-2'),
(395047,'2013-12-14 06:43:09',167464,'/the-original-mr-fuzzy'),
(395048,'2013-12-14 06:45:07',167465,'/products'),
(395049,'2013-12-14 06:45:35',167464,'/cart'),
(395050,'2013-12-14 06:47:55',167464,'/shipping'),
(395051,'2013-12-14 07:04:02',167467,'/lander-2'),
(395052,'2013-12-14 07:06:37',167467,'/products'),
(395053,'2013-12-14 07:08:04',167467,'/the-birthday-sugar-panda'),
(395054,'2013-12-14 07:11:00',167468,'/lander-3'),
(395055,'2013-12-14 07:11:51',167467,'/cart'),
(395056,'2013-12-14 07:21:05',167469,'/lander-3'),
(395057,'2013-12-14 07:22:38',167470,'/home'),
(395058,'2013-12-14 07:25:27',167470,'/products'),
(395059,'2013-12-14 07:26:30',167469,'/products'),
(395060,'2013-12-14 07:26:53',167470,'/the-original-mr-fuzzy'),
(395061,'2013-12-14 07:28:23',167471,'/lander-3'),
(395062,'2013-12-14 07:30:45',167472,'/lander-2'),
(395063,'2013-12-14 07:30:48',167470,'/cart'),
(395064,'2013-12-14 07:31:52',167473,'/lander-3'),
(395065,'2013-12-14 07:32:37',167471,'/products'),
(395066,'2013-12-14 07:34:54',167473,'/products'),
(395067,'2013-12-14 07:35:08',167471,'/the-original-mr-fuzzy'),
(395068,'2013-12-14 07:35:38',167471,'/cart'),
(395069,'2013-12-14 07:36:20',167472,'/products'),
(395070,'2013-12-14 07:38:32',167473,'/the-birthday-sugar-panda'),
(395071,'2013-12-14 07:39:50',167473,'/cart'),
(395072,'2013-12-14 07:45:57',167474,'/lander-3'),
(395073,'2013-12-14 07:48:49',167475,'/lander-3'),
(395074,'2013-12-14 08:04:54',167476,'/lander-3'),
(395075,'2013-12-14 08:11:34',167477,'/lander-2'),
(395076,'2013-12-14 08:17:15',167478,'/home'),
(395077,'2013-12-14 08:25:51',167479,'/home'),
(395078,'2013-12-14 08:27:10',167480,'/lander-3'),
(395079,'2013-12-14 08:30:43',167479,'/products'),
(395080,'2013-12-14 08:32:07',167480,'/products'),
(395081,'2013-12-14 08:32:13',167479,'/the-original-mr-fuzzy'),
(395082,'2013-12-14 08:32:56',167480,'/the-original-mr-fuzzy'),
(395083,'2013-12-14 08:33:09',167479,'/cart'),
(395084,'2013-12-14 08:36:06',167479,'/shipping'),
(395085,'2013-12-14 08:36:52',167481,'/lander-2'),
(395086,'2013-12-14 08:39:43',167481,'/products'),
(395087,'2013-12-14 08:43:27',167481,'/the-original-mr-fuzzy'),
(395088,'2013-12-14 08:43:34',167482,'/home'),
(395089,'2013-12-14 08:47:28',167481,'/cart'),
(395090,'2013-12-14 08:50:58',167483,'/lander-2'),
(395091,'2013-12-14 08:51:17',167481,'/shipping'),
(395092,'2013-12-14 09:12:49',167484,'/home'),
(395093,'2013-12-14 09:14:21',167485,'/lander-2'),
(395094,'2013-12-14 09:14:53',167486,'/lander-3'),
(395095,'2013-12-14 09:16:36',167487,'/home'),
(395096,'2013-12-14 09:17:01',167484,'/products'),
(395097,'2013-12-14 09:17:52',167486,'/products'),
(395098,'2013-12-14 09:19:42',167484,'/the-original-mr-fuzzy'),
(395099,'2013-12-14 09:19:53',167486,'/the-original-mr-fuzzy'),
(395100,'2013-12-14 09:22:49',167488,'/lander-2'),
(395101,'2013-12-14 09:22:51',167489,'/lander-3'),
(395102,'2013-12-14 09:23:29',167490,'/home'),
(395103,'2013-12-14 09:24:39',167489,'/products'),
(395104,'2013-12-14 09:28:40',167491,'/lander-2'),
(395105,'2013-12-14 09:32:17',167491,'/products'),
(395106,'2013-12-14 09:33:43',167492,'/lander-2'),
(395107,'2013-12-14 09:34:03',167491,'/the-original-mr-fuzzy'),
(395108,'2013-12-14 09:36:02',167493,'/lander-2'),
(395109,'2013-12-14 09:39:50',167494,'/lander-2'),
(395110,'2013-12-14 09:40:19',167495,'/lander-3'),
(395111,'2013-12-14 09:42:23',167494,'/products'),
(395112,'2013-12-14 09:44:54',167494,'/the-original-mr-fuzzy'),
(395113,'2013-12-14 09:49:19',167496,'/lander-2'),
(395114,'2013-12-14 09:52:29',167497,'/lander-2'),
(395115,'2013-12-14 09:54:57',167496,'/products'),
(395116,'2013-12-14 09:57:33',167496,'/the-original-mr-fuzzy'),
(395117,'2013-12-14 10:00:46',167498,'/lander-2'),
(395118,'2013-12-14 10:02:09',167499,'/lander-2'),
(395119,'2013-12-14 10:02:24',167500,'/lander-3'),
(395120,'2013-12-14 10:03:06',167499,'/products'),
(395121,'2013-12-14 10:03:55',167499,'/the-original-mr-fuzzy'),
(395122,'2013-12-14 10:05:39',167501,'/lander-3'),
(395123,'2013-12-14 10:06:10',167499,'/cart'),
(395124,'2013-12-14 10:07:06',167502,'/lander-2'),
(395125,'2013-12-14 10:08:17',167501,'/products'),
(395126,'2013-12-14 10:08:23',167503,'/lander-2'),
(395127,'2013-12-14 10:08:34',167504,'/lander-2'),
(395128,'2013-12-14 10:08:45',167501,'/the-original-mr-fuzzy'),
(395129,'2013-12-14 10:08:56',167499,'/shipping'),
(395130,'2013-12-14 10:09:21',167502,'/products'),
(395131,'2013-12-14 10:12:20',167504,'/products'),
(395132,'2013-12-14 10:13:07',167504,'/the-original-mr-fuzzy'),
(395133,'2013-12-14 10:13:20',167505,'/lander-2'),
(395134,'2013-12-14 10:13:22',167502,'/the-original-mr-fuzzy'),
(395135,'2013-12-14 10:14:31',167504,'/cart'),
(395136,'2013-12-14 10:15:49',167502,'/cart'),
(395137,'2013-12-14 10:16:05',167504,'/shipping'),
(395138,'2013-12-14 10:16:33',167506,'/lander-2'),
(395139,'2013-12-14 10:17:39',167504,'/billing-2'),
(395140,'2013-12-14 10:17:51',167502,'/shipping'),
(395141,'2013-12-14 10:18:38',167507,'/lander-2'),
(395142,'2013-12-14 10:20:29',167502,'/billing-2'),
(395143,'2013-12-14 10:23:05',167508,'/lander-3'),
(395144,'2013-12-14 10:24:27',167509,'/lander-2'),
(395145,'2013-12-14 10:25:19',167509,'/products'),
(395146,'2013-12-14 10:25:35',167502,'/thank-you-for-your-order'),
(395147,'2013-12-14 10:26:34',167508,'/products'),
(395148,'2013-12-14 10:27:11',167510,'/lander-3'),
(395149,'2013-12-14 10:30:14',167511,'/lander-3'),
(395150,'2013-12-14 10:30:53',167510,'/products'),
(395151,'2013-12-14 10:31:21',167510,'/the-original-mr-fuzzy'),
(395152,'2013-12-14 10:34:14',167510,'/cart'),
(395153,'2013-12-14 10:34:33',167512,'/lander-3'),
(395154,'2013-12-14 10:35:38',167510,'/shipping'),
(395155,'2013-12-14 10:38:08',167510,'/billing-2'),
(395156,'2013-12-14 10:38:55',167510,'/thank-you-for-your-order'),
(395157,'2013-12-14 10:39:12',167513,'/lander-2'),
(395158,'2013-12-14 10:49:35',167514,'/home'),
(395159,'2013-12-14 10:51:42',167515,'/home'),
(395160,'2013-12-14 10:52:18',167516,'/lander-2'),
(395161,'2013-12-14 10:54:14',167515,'/products'),
(395162,'2013-12-14 10:54:36',167514,'/products'),
(395163,'2013-12-14 10:55:44',167515,'/the-forever-love-bear'),
(395164,'2013-12-14 10:58:13',167515,'/cart'),
(395165,'2013-12-14 10:58:46',167514,'/the-original-mr-fuzzy'),
(395166,'2013-12-14 10:59:45',167517,'/lander-2'),
(395167,'2013-12-14 11:02:20',167518,'/lander-2'),
(395168,'2013-12-14 11:03:13',167517,'/products'),
(395169,'2013-12-14 11:05:34',167519,'/lander-3'),
(395170,'2013-12-14 11:06:47',167517,'/the-birthday-sugar-panda'),
(395171,'2013-12-14 11:06:54',167518,'/products'),
(395172,'2013-12-14 11:07:11',167520,'/lander-2'),
(395173,'2013-12-14 11:18:59',167521,'/lander-2'),
(395174,'2013-12-14 11:19:01',167522,'/lander-2'),
(395175,'2013-12-14 11:20:49',167523,'/lander-3'),
(395176,'2013-12-14 11:21:29',167523,'/products'),
(395177,'2013-12-14 11:22:06',167524,'/lander-2'),
(395178,'2013-12-14 11:24:22',167524,'/products'),
(395179,'2013-12-14 11:26:45',167525,'/lander-2'),
(395180,'2013-12-14 11:28:36',167524,'/the-original-mr-fuzzy'),
(395181,'2013-12-14 11:32:26',167526,'/lander-2'),
(395182,'2013-12-14 11:33:29',167527,'/lander-3'),
(395183,'2013-12-14 11:43:30',167528,'/lander-3'),
(395184,'2013-12-14 11:48:05',167529,'/lander-3'),
(395185,'2013-12-14 11:49:02',167530,'/home'),
(395186,'2013-12-14 11:51:01',167531,'/home'),
(395187,'2013-12-14 11:52:30',167529,'/products'),
(395188,'2013-12-14 11:53:04',167531,'/products'),
(395189,'2013-12-14 11:53:46',167530,'/products'),
(395190,'2013-12-14 11:53:55',167529,'/the-original-mr-fuzzy'),
(395191,'2013-12-14 11:54:34',167531,'/the-original-mr-fuzzy'),
(395192,'2013-12-14 11:56:44',167530,'/the-original-mr-fuzzy'),
(395193,'2013-12-14 11:57:18',167529,'/cart'),
(395194,'2013-12-14 11:58:30',167530,'/cart'),
(395195,'2013-12-14 11:59:16',167529,'/shipping'),
(395196,'2013-12-14 11:59:57',167532,'/lander-2'),
(395197,'2013-12-14 12:00:13',167530,'/shipping'),
(395198,'2013-12-14 12:00:53',167529,'/billing-2'),
(395199,'2013-12-14 12:01:27',167532,'/products'),
(395200,'2013-12-14 12:04:13',167532,'/the-original-mr-fuzzy'),
(395201,'2013-12-14 12:04:39',167529,'/thank-you-for-your-order'),
(395202,'2013-12-14 12:05:29',167533,'/lander-2'),
(395203,'2013-12-14 12:06:08',167532,'/cart'),
(395204,'2013-12-14 12:07:11',167533,'/products'),
(395205,'2013-12-14 12:07:27',167533,'/the-original-mr-fuzzy'),
(395206,'2013-12-14 12:09:06',167534,'/lander-3'),
(395207,'2013-12-14 12:10:37',167535,'/lander-2'),
(395208,'2013-12-14 12:13:51',167536,'/lander-2'),
(395209,'2013-12-14 12:14:13',167536,'/products'),
(395210,'2013-12-14 12:16:05',167535,'/products'),
(395211,'2013-12-14 12:16:44',167536,'/the-original-mr-fuzzy'),
(395212,'2013-12-14 12:17:41',167535,'/the-original-mr-fuzzy'),
(395213,'2013-12-14 12:20:34',167536,'/cart'),
(395214,'2013-12-14 12:22:53',167536,'/shipping'),
(395215,'2013-12-14 12:23:52',167537,'/home'),
(395216,'2013-12-14 12:23:53',167538,'/home'),
(395217,'2013-12-14 12:25:33',167537,'/products'),
(395218,'2013-12-14 12:26:01',167538,'/products'),
(395219,'2013-12-14 12:26:03',167536,'/billing-2'),
(395220,'2013-12-14 12:27:10',167539,'/lander-2'),
(395221,'2013-12-14 12:28:40',167537,'/the-original-mr-fuzzy'),
(395222,'2013-12-14 12:29:23',167538,'/the-original-mr-fuzzy'),
(395223,'2013-12-14 12:29:36',167540,'/lander-2'),
(395224,'2013-12-14 12:30:45',167537,'/cart'),
(395225,'2013-12-14 12:31:29',167538,'/cart'),
(395226,'2013-12-14 12:31:33',167536,'/thank-you-for-your-order'),
(395227,'2013-12-14 12:32:02',167539,'/products'),
(395228,'2013-12-14 12:32:24',167540,'/products'),
(395229,'2013-12-14 12:33:17',167537,'/shipping'),
(395230,'2013-12-14 12:33:32',167541,'/lander-3'),
(395231,'2013-12-14 12:34:09',167542,'/lander-3'),
(395232,'2013-12-14 12:34:50',167539,'/the-original-mr-fuzzy'),
(395233,'2013-12-14 12:35:41',167542,'/products'),
(395234,'2013-12-14 12:36:06',167540,'/the-original-mr-fuzzy'),
(395235,'2013-12-14 12:40:36',167543,'/home'),
(395236,'2013-12-14 12:41:48',167544,'/lander-2'),
(395237,'2013-12-14 12:44:01',167545,'/lander-2'),
(395238,'2013-12-14 12:46:15',167544,'/products'),
(395239,'2013-12-14 12:46:33',167546,'/lander-3'),
(395240,'2013-12-14 12:47:13',167544,'/the-original-mr-fuzzy'),
(395241,'2013-12-14 12:48:30',167546,'/products'),
(395242,'2013-12-14 12:49:00',167545,'/products'),
(395243,'2013-12-14 12:51:05',167544,'/cart'),
(395244,'2013-12-14 12:51:19',167545,'/the-original-mr-fuzzy'),
(395245,'2013-12-14 12:52:55',167544,'/shipping'),
(395246,'2013-12-14 12:52:58',167545,'/cart'),
(395247,'2013-12-14 12:53:06',167547,'/home'),
(395248,'2013-12-14 12:54:50',167544,'/billing-2'),
(395249,'2013-12-14 12:58:52',167548,'/lander-3'),
(395250,'2013-12-14 13:00:04',167544,'/thank-you-for-your-order'),
(395251,'2013-12-14 13:01:20',167549,'/lander-3'),
(395252,'2013-12-14 13:02:55',167550,'/lander-3'),
(395253,'2013-12-14 13:03:09',167551,'/home'),
(395254,'2013-12-14 13:04:00',167552,'/lander-3'),
(395255,'2013-12-14 13:04:04',167551,'/products'),
(395256,'2013-12-14 13:06:17',167549,'/products'),
(395257,'2013-12-14 13:08:16',167551,'/the-forever-love-bear'),
(395258,'2013-12-14 13:10:20',167549,'/the-original-mr-fuzzy'),
(395259,'2013-12-14 13:18:59',167553,'/lander-2'),
(395260,'2013-12-14 13:19:43',167554,'/lander-3'),
(395261,'2013-12-14 13:21:16',167553,'/products'),
(395262,'2013-12-14 13:24:40',167555,'/lander-2'),
(395263,'2013-12-14 13:24:49',167556,'/home'),
(395264,'2013-12-14 13:25:04',167557,'/home'),
(395265,'2013-12-14 13:25:25',167553,'/the-original-mr-fuzzy'),
(395266,'2013-12-14 13:26:49',167555,'/products'),
(395267,'2013-12-14 13:30:19',167557,'/products'),
(395268,'2013-12-14 13:30:21',167555,'/the-original-mr-fuzzy'),
(395269,'2013-12-14 13:31:33',167558,'/lander-2'),
(395270,'2013-12-14 13:34:48',167558,'/products'),
(395271,'2013-12-14 13:35:21',167558,'/the-forever-love-bear'),
(395272,'2013-12-14 13:37:29',167559,'/lander-2'),
(395273,'2013-12-14 13:37:38',167560,'/lander-2'),
(395274,'2013-12-14 13:43:00',167561,'/home'),
(395275,'2013-12-14 13:47:52',167561,'/products'),
(395276,'2013-12-14 13:56:35',167562,'/lander-2'),
(395277,'2013-12-14 13:59:26',167562,'/products'),
(395278,'2013-12-14 14:00:07',167562,'/the-forever-love-bear'),
(395279,'2013-12-14 14:03:40',167562,'/cart'),
(395280,'2013-12-14 14:04:35',167563,'/lander-3'),
(395281,'2013-12-14 14:07:55',167564,'/home'),
(395282,'2013-12-14 14:09:17',167565,'/lander-2'),
(395283,'2013-12-14 14:15:08',167566,'/lander-2'),
(395284,'2013-12-14 14:16:33',167567,'/home'),
(395285,'2013-12-14 14:16:42',167568,'/lander-2'),
(395286,'2013-12-14 14:17:32',167566,'/products'),
(395287,'2013-12-14 14:19:06',167566,'/the-original-mr-fuzzy'),
(395288,'2013-12-14 14:19:18',167569,'/lander-2'),
(395289,'2013-12-14 14:19:41',167568,'/products'),
(395290,'2013-12-14 14:20:46',167568,'/the-original-mr-fuzzy'),
(395291,'2013-12-14 14:22:11',167568,'/cart'),
(395292,'2013-12-14 14:23:22',167568,'/shipping'),
(395293,'2013-12-14 14:24:26',167569,'/products'),
(395294,'2013-12-14 14:24:56',167569,'/the-original-mr-fuzzy'),
(395295,'2013-12-14 14:26:03',167568,'/billing-2'),
(395296,'2013-12-14 14:27:12',167570,'/lander-2'),
(395297,'2013-12-14 14:28:19',167571,'/lander-3'),
(395298,'2013-12-14 14:34:45',167572,'/home'),
(395299,'2013-12-14 14:36:06',167573,'/lander-3'),
(395300,'2013-12-14 14:44:38',167574,'/lander-2'),
(395301,'2013-12-14 14:44:58',167575,'/lander-2'),
(395302,'2013-12-14 14:49:14',167575,'/products'),
(395303,'2013-12-14 14:50:30',167576,'/lander-2'),
(395304,'2013-12-14 14:52:40',167575,'/the-original-mr-fuzzy'),
(395305,'2013-12-14 14:52:49',167577,'/lander-2'),
(395306,'2013-12-14 14:53:34',167578,'/lander-3'),
(395307,'2013-12-14 14:54:08',167579,'/home'),
(395308,'2013-12-14 14:54:14',167580,'/lander-3'),
(395309,'2013-12-14 14:54:34',167578,'/products'),
(395310,'2013-12-14 14:55:55',167580,'/products'),
(395311,'2013-12-14 14:57:23',167581,'/lander-3'),
(395312,'2013-12-14 14:57:36',167582,'/lander-2'),
(395313,'2013-12-14 14:57:52',167583,'/home'),
(395314,'2013-12-14 14:58:15',167579,'/products'),
(395315,'2013-12-14 14:58:16',167582,'/products'),
(395316,'2013-12-14 14:58:44',167581,'/products'),
(395317,'2013-12-14 14:59:36',167583,'/products'),
(395318,'2013-12-14 15:00:23',167579,'/the-original-mr-fuzzy'),
(395319,'2013-12-14 15:00:25',167580,'/the-original-mr-fuzzy'),
(395320,'2013-12-14 15:01:24',167581,'/the-original-mr-fuzzy'),
(395321,'2013-12-14 15:01:34',167580,'/cart'),
(395322,'2013-12-14 15:02:13',167582,'/the-forever-love-bear'),
(395323,'2013-12-14 15:02:18',167583,'/the-original-mr-fuzzy'),
(395324,'2013-12-14 15:03:13',167584,'/lander-3'),
(395325,'2013-12-14 15:03:44',167579,'/cart'),
(395326,'2013-12-14 15:03:56',167581,'/cart'),
(395327,'2013-12-14 15:05:20',167580,'/shipping'),
(395328,'2013-12-14 15:07:23',167580,'/billing-2'),
(395329,'2013-12-14 15:07:25',167579,'/shipping'),
(395330,'2013-12-14 15:07:50',167581,'/shipping'),
(395331,'2013-12-14 15:08:47',167584,'/products'),
(395332,'2013-12-14 15:08:55',167579,'/billing-2'),
(395333,'2013-12-14 15:10:09',167584,'/the-original-mr-fuzzy'),
(395334,'2013-12-14 15:11:39',167584,'/cart'),
(395335,'2013-12-14 15:12:20',167584,'/shipping'),
(395336,'2013-12-14 15:14:49',167584,'/billing-2'),
(395337,'2013-12-14 15:15:12',167585,'/lander-2'),
(395338,'2013-12-14 15:18:40',167584,'/thank-you-for-your-order'),
(395339,'2013-12-14 15:19:08',167586,'/lander-2'),
(395340,'2013-12-14 15:25:00',167587,'/home'),
(395341,'2013-12-14 15:25:31',167587,'/products'),
(395342,'2013-12-14 15:26:16',167588,'/lander-2'),
(395343,'2013-12-14 15:28:25',167587,'/the-original-mr-fuzzy'),
(395344,'2013-12-14 15:29:57',167588,'/products'),
(395345,'2013-12-14 15:31:15',167588,'/the-original-mr-fuzzy'),
(395346,'2013-12-14 15:31:33',167587,'/cart'),
(395347,'2013-12-14 15:33:40',167587,'/shipping'),
(395348,'2013-12-14 15:34:43',167588,'/cart'),
(395349,'2013-12-14 15:35:44',167588,'/shipping'),
(395350,'2013-12-14 15:36:41',167587,'/billing-2'),
(395351,'2013-12-14 15:37:11',167588,'/billing-2'),
(395352,'2013-12-14 15:39:44',167587,'/thank-you-for-your-order'),
(395353,'2013-12-14 15:40:20',167588,'/thank-you-for-your-order'),
(395354,'2013-12-14 15:40:56',167589,'/lander-2'),
(395355,'2013-12-14 15:46:22',167589,'/products'),
(395356,'2013-12-14 15:48:21',167589,'/the-birthday-sugar-panda'),
(395357,'2013-12-14 15:52:33',167590,'/home'),
(395358,'2013-12-14 16:01:27',167591,'/lander-3'),
(395359,'2013-12-14 16:03:00',167592,'/home'),
(395360,'2013-12-14 16:04:00',167593,'/home'),
(395361,'2013-12-14 16:06:08',167593,'/products'),
(395362,'2013-12-14 16:06:39',167593,'/the-original-mr-fuzzy'),
(395363,'2013-12-14 16:08:35',167592,'/products'),
(395364,'2013-12-14 16:09:55',167592,'/the-original-mr-fuzzy'),
(395365,'2013-12-14 16:11:17',167594,'/lander-3'),
(395366,'2013-12-14 16:13:48',167592,'/cart'),
(395367,'2013-12-14 16:15:50',167592,'/shipping'),
(395368,'2013-12-14 16:16:40',167592,'/billing-2'),
(395369,'2013-12-14 16:17:03',167594,'/products'),
(395370,'2013-12-14 16:17:30',167592,'/thank-you-for-your-order'),
(395371,'2013-12-14 16:19:45',167594,'/the-forever-love-bear'),
(395372,'2013-12-14 16:21:02',167594,'/cart'),
(395373,'2013-12-14 16:23:08',167595,'/lander-2'),
(395374,'2013-12-14 16:24:13',167594,'/shipping'),
(395375,'2013-12-14 16:24:52',167596,'/lander-2'),
(395376,'2013-12-14 16:26:33',167594,'/billing-2'),
(395377,'2013-12-14 16:27:27',167597,'/lander-3'),
(395378,'2013-12-14 16:27:46',167596,'/products'),
(395379,'2013-12-14 16:27:46',167598,'/home'),
(395380,'2013-12-14 16:28:23',167598,'/products'),
(395381,'2013-12-14 16:29:56',167598,'/the-forever-love-bear'),
(395382,'2013-12-14 16:30:38',167596,'/the-original-mr-fuzzy'),
(395383,'2013-12-14 16:32:07',167599,'/home'),
(395384,'2013-12-14 16:32:16',167596,'/cart'),
(395385,'2013-12-14 16:33:49',167598,'/cart'),
(395386,'2013-12-14 16:34:33',167596,'/shipping'),
(395387,'2013-12-14 16:35:24',167598,'/shipping'),
(395388,'2013-12-14 16:36:57',167599,'/products'),
(395389,'2013-12-14 16:37:26',167598,'/billing-2'),
(395390,'2013-12-14 16:37:36',167596,'/billing-2'),
(395391,'2013-12-14 16:40:18',167599,'/the-original-mr-fuzzy'),
(395392,'2013-12-14 16:42:13',167600,'/lander-2'),
(395393,'2013-12-14 16:42:41',167601,'/lander-2'),
(395394,'2013-12-14 16:43:27',167599,'/cart'),
(395395,'2013-12-14 16:44:10',167599,'/shipping'),
(395396,'2013-12-14 16:44:19',167602,'/lander-3'),
(395397,'2013-12-14 16:44:53',167599,'/billing-2'),
(395398,'2013-12-14 16:45:20',167600,'/products'),
(395399,'2013-12-14 16:48:22',167600,'/the-original-mr-fuzzy'),
(395400,'2013-12-14 16:48:26',167603,'/lander-3'),
(395401,'2013-12-14 16:49:21',167603,'/products'),
(395402,'2013-12-14 16:49:27',167599,'/thank-you-for-your-order'),
(395403,'2013-12-14 16:49:48',167603,'/the-forever-love-bear'),
(395404,'2013-12-14 16:50:36',167604,'/lander-3'),
(395405,'2013-12-14 16:50:40',167605,'/home'),
(395406,'2013-12-14 16:53:32',167603,'/cart'),
(395407,'2013-12-14 16:54:27',167605,'/products'),
(395408,'2013-12-14 16:55:07',167604,'/products'),
(395409,'2013-12-14 16:56:52',167604,'/the-original-mr-fuzzy'),
(395410,'2013-12-14 16:57:08',167605,'/the-original-mr-fuzzy'),
(395411,'2013-12-14 16:57:54',167606,'/lander-2'),
(395412,'2013-12-14 16:58:21',167606,'/products'),
(395413,'2013-12-14 16:58:36',167605,'/cart'),
(395414,'2013-12-14 17:00:39',167605,'/shipping'),
(395415,'2013-12-14 17:03:38',167605,'/billing-2'),
(395416,'2013-12-14 17:10:07',167607,'/home'),
(395417,'2013-12-14 17:11:06',167607,'/products'),
(395418,'2013-12-14 17:12:00',167608,'/lander-2'),
(395419,'2013-12-14 17:13:23',167609,'/lander-2'),
(395420,'2013-12-14 17:15:18',167608,'/products'),
(395421,'2013-12-14 17:15:28',167609,'/products'),
(395422,'2013-12-14 17:18:48',167608,'/the-original-mr-fuzzy'),
(395423,'2013-12-14 17:18:54',167610,'/lander-3'),
(395424,'2013-12-14 17:25:19',167611,'/home'),
(395425,'2013-12-14 17:27:49',167612,'/lander-3'),
(395426,'2013-12-14 17:28:10',167613,'/lander-2'),
(395427,'2013-12-14 17:30:04',167612,'/products'),
(395428,'2013-12-14 17:31:58',167613,'/products'),
(395429,'2013-12-14 17:32:19',167613,'/the-original-mr-fuzzy'),
(395430,'2013-12-14 17:32:57',167614,'/home'),
(395431,'2013-12-14 17:33:43',167615,'/home'),
(395432,'2013-12-14 17:36:37',167615,'/products'),
(395433,'2013-12-14 17:37:44',167616,'/lander-3'),
(395434,'2013-12-14 17:40:54',167615,'/the-birthday-sugar-panda'),
(395435,'2013-12-14 17:42:15',167617,'/home'),
(395436,'2013-12-14 17:42:19',167618,'/home'),
(395437,'2013-12-14 17:45:40',167617,'/products'),
(395438,'2013-12-14 17:46:30',167619,'/lander-2'),
(395439,'2013-12-14 17:48:07',167617,'/the-birthday-sugar-panda'),
(395440,'2013-12-14 17:48:28',167619,'/products'),
(395441,'2013-12-14 17:51:10',167620,'/lander-2'),
(395442,'2013-12-14 17:52:00',167619,'/the-original-mr-fuzzy'),
(395443,'2013-12-14 17:53:34',167620,'/products'),
(395444,'2013-12-14 17:54:48',167620,'/the-original-mr-fuzzy'),
(395445,'2013-12-14 17:55:03',167619,'/cart'),
(395446,'2013-12-14 17:55:56',167621,'/lander-2'),
(395447,'2013-12-14 17:58:15',167622,'/lander-3'),
(395448,'2013-12-14 17:59:44',167621,'/products'),
(395449,'2013-12-14 18:01:49',167623,'/lander-3'),
(395450,'2013-12-14 18:03:54',167621,'/the-original-mr-fuzzy'),
(395451,'2013-12-14 18:09:00',167624,'/lander-2'),
(395452,'2013-12-14 18:19:13',167625,'/lander-2'),
(395453,'2013-12-14 18:20:33',167625,'/products'),
(395454,'2013-12-14 18:23:04',167626,'/lander-2'),
(395455,'2013-12-14 18:32:09',167627,'/lander-2'),
(395456,'2013-12-14 18:35:00',167628,'/lander-3'),
(395457,'2013-12-14 18:35:21',167627,'/products'),
(395458,'2013-12-14 18:35:40',167628,'/products'),
(395459,'2013-12-14 18:38:59',167627,'/the-forever-love-bear'),
(395460,'2013-12-14 18:42:05',167627,'/cart'),
(395461,'2013-12-14 18:45:53',167629,'/lander-2'),
(395462,'2013-12-14 18:46:35',167630,'/lander-2'),
(395463,'2013-12-14 18:46:39',167629,'/products'),
(395464,'2013-12-14 18:47:11',167630,'/products'),
(395465,'2013-12-14 18:47:17',167631,'/lander-3'),
(395466,'2013-12-14 18:47:40',167629,'/the-original-mr-fuzzy'),
(395467,'2013-12-14 18:49:24',167632,'/lander-3'),
(395468,'2013-12-14 18:49:49',167633,'/lander-2'),
(395469,'2013-12-14 18:49:55',167630,'/the-original-mr-fuzzy'),
(395470,'2013-12-14 18:49:56',167629,'/cart'),
(395471,'2013-12-14 18:58:31',167634,'/lander-2'),
(395472,'2013-12-14 19:00:25',167635,'/lander-3'),
(395473,'2013-12-14 19:00:52',167636,'/lander-2'),
(395474,'2013-12-14 19:01:43',167637,'/home'),
(395475,'2013-12-14 19:02:11',167635,'/products'),
(395476,'2013-12-14 19:03:43',167635,'/the-forever-love-bear'),
(395477,'2013-12-14 19:06:06',167636,'/products'),
(395478,'2013-12-14 19:08:37',167638,'/lander-2'),
(395479,'2013-12-14 19:09:46',167636,'/the-birthday-sugar-panda'),
(395480,'2013-12-14 19:11:11',167638,'/products'),
(395481,'2013-12-14 19:12:24',167639,'/lander-2'),
(395482,'2013-12-14 19:14:44',167639,'/products'),
(395483,'2013-12-14 19:15:47',167638,'/the-original-mr-fuzzy'),
(395484,'2013-12-14 19:17:25',167638,'/cart'),
(395485,'2013-12-14 19:17:42',167639,'/the-original-mr-fuzzy'),
(395486,'2013-12-14 19:18:04',167638,'/shipping'),
(395487,'2013-12-14 19:18:40',167639,'/cart'),
(395488,'2013-12-14 19:21:05',167640,'/lander-2'),
(395489,'2013-12-14 19:22:31',167640,'/products'),
(395490,'2013-12-14 19:22:33',167639,'/shipping'),
(395491,'2013-12-14 19:23:18',167639,'/billing-2'),
(395492,'2013-12-14 19:23:19',167640,'/the-original-mr-fuzzy'),
(395493,'2013-12-14 19:27:26',167639,'/thank-you-for-your-order'),
(395494,'2013-12-14 19:32:19',167641,'/lander-2'),
(395495,'2013-12-14 19:33:07',167642,'/home'),
(395496,'2013-12-14 19:37:27',167642,'/products'),
(395497,'2013-12-14 19:39:57',167643,'/lander-2'),
(395498,'2013-12-14 19:41:06',167642,'/the-forever-love-bear'),
(395499,'2013-12-14 19:41:27',167644,'/lander-2'),
(395500,'2013-12-14 19:43:07',167645,'/lander-3'),
(395501,'2013-12-14 19:46:01',167646,'/home'),
(395502,'2013-12-14 19:46:07',167644,'/products'),
(395503,'2013-12-14 19:46:28',167647,'/home'),
(395504,'2013-12-14 19:48:30',167644,'/the-original-mr-fuzzy'),
(395505,'2013-12-14 19:51:29',167647,'/products'),
(395506,'2013-12-14 19:51:38',167644,'/cart'),
(395507,'2013-12-14 19:52:11',167647,'/the-original-mr-fuzzy'),
(395508,'2013-12-14 19:54:24',167648,'/home'),
(395509,'2013-12-14 19:54:27',167644,'/shipping'),
(395510,'2013-12-14 19:55:16',167649,'/lander-2'),
(395511,'2013-12-14 19:57:41',167644,'/billing-2'),
(395512,'2013-12-14 19:57:53',167650,'/home'),
(395513,'2013-12-14 19:58:55',167644,'/thank-you-for-your-order'),
(395514,'2013-12-14 19:58:59',167650,'/products'),
(395515,'2013-12-14 19:59:29',167650,'/the-forever-love-bear'),
(395516,'2013-12-14 20:01:15',167651,'/lander-3'),
(395517,'2013-12-14 20:05:55',167652,'/home'),
(395518,'2013-12-14 20:09:36',167652,'/products'),
(395519,'2013-12-14 20:09:51',167653,'/lander-2'),
(395520,'2013-12-14 20:13:02',167654,'/lander-2'),
(395521,'2013-12-14 20:13:27',167654,'/products'),
(395522,'2013-12-14 20:14:09',167652,'/the-original-mr-fuzzy'),
(395523,'2013-12-14 20:14:12',167655,'/lander-3'),
(395524,'2013-12-14 20:14:41',167655,'/products'),
(395525,'2013-12-14 20:15:33',167652,'/cart'),
(395526,'2013-12-14 20:16:50',167654,'/the-original-mr-fuzzy'),
(395527,'2013-12-14 20:17:42',167654,'/cart'),
(395528,'2013-12-14 20:19:48',167654,'/shipping'),
(395529,'2013-12-14 20:21:44',167654,'/billing-2'),
(395530,'2013-12-14 20:22:21',167656,'/home'),
(395531,'2013-12-14 20:25:24',167654,'/thank-you-for-your-order'),
(395532,'2013-12-14 20:31:33',167657,'/lander-2'),
(395533,'2013-12-14 20:33:26',167658,'/lander-2'),
(395534,'2013-12-14 20:42:02',167659,'/lander-2'),
(395535,'2013-12-14 20:53:00',167660,'/lander-2'),
(395536,'2013-12-14 20:56:07',167661,'/lander-2'),
(395537,'2013-12-14 20:56:19',167662,'/lander-2'),
(395538,'2013-12-14 20:58:24',167661,'/products'),
(395539,'2013-12-14 21:01:22',167661,'/the-original-mr-fuzzy'),
(395540,'2013-12-14 21:02:29',167663,'/home'),
(395541,'2013-12-14 21:04:43',167661,'/cart'),
(395542,'2013-12-14 21:06:26',167661,'/shipping'),
(395543,'2013-12-14 21:14:41',167664,'/lander-3'),
(395544,'2013-12-14 21:15:49',167665,'/lander-2'),
(395545,'2013-12-14 21:17:04',167664,'/products'),
(395546,'2013-12-14 21:18:31',167666,'/home'),
(395547,'2013-12-14 21:18:35',167667,'/lander-2'),
(395548,'2013-12-14 21:20:10',167665,'/products'),
(395549,'2013-12-14 21:21:31',167664,'/the-original-mr-fuzzy'),
(395550,'2013-12-14 21:23:16',167667,'/products'),
(395551,'2013-12-14 21:23:32',167666,'/products'),
(395552,'2013-12-14 21:24:25',167665,'/the-original-mr-fuzzy'),
(395553,'2013-12-14 21:26:23',167667,'/the-original-mr-fuzzy'),
(395554,'2013-12-14 21:26:45',167666,'/the-forever-love-bear'),
(395555,'2013-12-14 21:35:17',167668,'/lander-2'),
(395556,'2013-12-14 21:36:04',167669,'/home'),
(395557,'2013-12-14 21:37:42',167670,'/lander-2'),
(395558,'2013-12-14 21:39:43',167669,'/products'),
(395559,'2013-12-14 21:40:03',167671,'/lander-3'),
(395560,'2013-12-14 21:41:01',167669,'/the-forever-love-bear'),
(395561,'2013-12-14 21:43:21',167672,'/lander-3'),
(395562,'2013-12-14 21:53:04',167673,'/lander-3'),
(395563,'2013-12-14 21:58:26',167674,'/lander-2'),
(395564,'2013-12-14 22:03:34',167675,'/lander-2'),
(395565,'2013-12-14 22:10:46',167676,'/lander-3'),
(395566,'2013-12-14 22:12:36',167676,'/products'),
(395567,'2013-12-14 22:13:52',167676,'/the-birthday-sugar-panda'),
(395568,'2013-12-14 22:16:38',167676,'/cart'),
(395569,'2013-12-14 22:20:03',167677,'/lander-2'),
(395570,'2013-12-14 22:21:12',167678,'/lander-2'),
(395571,'2013-12-14 22:23:27',167679,'/lander-3'),
(395572,'2013-12-14 22:23:29',167677,'/products'),
(395573,'2013-12-14 22:25:39',167677,'/the-original-mr-fuzzy'),
(395574,'2013-12-14 22:29:03',167677,'/cart'),
(395575,'2013-12-14 22:30:59',167677,'/shipping'),
(395576,'2013-12-14 22:31:52',167680,'/lander-3'),
(395577,'2013-12-14 22:33:32',167677,'/billing-2'),
(395578,'2013-12-14 22:34:27',167681,'/home'),
(395579,'2013-12-14 22:34:45',167682,'/lander-2'),
(395580,'2013-12-14 22:35:13',167681,'/products'),
(395581,'2013-12-14 22:37:08',167677,'/thank-you-for-your-order'),
(395582,'2013-12-14 22:37:37',167681,'/the-original-mr-fuzzy'),
(395583,'2013-12-14 22:38:34',167681,'/cart'),
(395584,'2013-12-14 22:39:11',167681,'/shipping'),
(395585,'2013-12-14 22:39:13',167683,'/home'),
(395586,'2013-12-14 22:39:59',167681,'/billing-2'),
(395587,'2013-12-14 22:45:06',167684,'/lander-3'),
(395588,'2013-12-14 22:45:15',167685,'/lander-2'),
(395589,'2013-12-14 22:48:16',167686,'/lander-2'),
(395590,'2013-12-14 22:50:15',167684,'/products'),
(395591,'2013-12-14 22:51:03',167684,'/the-original-mr-fuzzy'),
(395592,'2013-12-14 22:55:52',167687,'/lander-3'),
(395593,'2013-12-14 22:56:56',167688,'/lander-2'),
(395594,'2013-12-14 22:59:49',167688,'/products'),
(395595,'2013-12-14 23:00:47',167688,'/the-original-mr-fuzzy'),
(395596,'2013-12-14 23:02:16',167688,'/cart'),
(395597,'2013-12-14 23:06:45',167689,'/lander-2'),
(395598,'2013-12-14 23:12:18',167689,'/products'),
(395599,'2013-12-14 23:14:30',167689,'/the-original-mr-fuzzy'),
(395600,'2013-12-14 23:18:47',167690,'/lander-3'),
(395601,'2013-12-14 23:39:41',167691,'/home'),
(395602,'2013-12-14 23:41:54',167692,'/lander-2'),
(395603,'2013-12-14 23:43:40',167691,'/products'),
(395604,'2013-12-14 23:44:50',167693,'/lander-2'),
(395605,'2013-12-14 23:46:24',167693,'/products'),
(395606,'2013-12-14 23:46:38',167692,'/products'),
(395607,'2013-12-14 23:47:06',167691,'/the-original-mr-fuzzy'),
(395608,'2013-12-14 23:47:42',167693,'/the-original-mr-fuzzy'),
(395609,'2013-12-14 23:48:07',167692,'/the-original-mr-fuzzy'),
(395610,'2013-12-14 23:48:33',167692,'/cart'),
(395611,'2013-12-14 23:49:06',167692,'/shipping'),
(395612,'2013-12-14 23:50:57',167692,'/billing-2'),
(395613,'2013-12-14 23:52:10',167692,'/thank-you-for-your-order'),
(395614,'2013-12-14 23:59:13',167694,'/home'),
(395615,'2013-12-15 00:00:47',167694,'/products'),
(395616,'2013-12-15 00:01:07',167695,'/lander-2'),
(395617,'2013-12-15 00:02:21',167695,'/products'),
(395618,'2013-12-15 00:04:09',167695,'/the-original-mr-fuzzy'),
(395619,'2013-12-15 00:05:09',167695,'/cart'),
(395620,'2013-12-15 00:05:40',167695,'/shipping'),
(395621,'2013-12-15 00:06:19',167695,'/billing-2'),
(395622,'2013-12-15 00:12:13',167696,'/home'),
(395623,'2013-12-15 00:16:54',167697,'/lander-2'),
(395624,'2013-12-15 00:22:40',167698,'/lander-2'),
(395625,'2013-12-15 00:26:10',167698,'/products'),
(395626,'2013-12-15 00:26:35',167698,'/the-original-mr-fuzzy'),
(395627,'2013-12-15 00:29:56',167699,'/lander-2'),
(395628,'2013-12-15 00:34:01',167700,'/lander-2'),
(395629,'2013-12-15 00:34:59',167699,'/products'),
(395630,'2013-12-15 00:35:52',167699,'/the-original-mr-fuzzy'),
(395631,'2013-12-15 00:43:27',167701,'/lander-3'),
(395632,'2013-12-15 00:45:43',167701,'/products'),
(395633,'2013-12-15 00:46:34',167702,'/home'),
(395634,'2013-12-15 00:48:39',167701,'/the-original-mr-fuzzy'),
(395635,'2013-12-15 00:49:21',167702,'/products'),
(395636,'2013-12-15 00:51:56',167701,'/cart'),
(395637,'2013-12-15 00:52:14',167702,'/the-original-mr-fuzzy'),
(395638,'2013-12-15 00:52:35',167701,'/shipping'),
(395639,'2013-12-15 00:55:48',167701,'/billing-2'),
(395640,'2013-12-15 01:01:00',167701,'/thank-you-for-your-order'),
(395641,'2013-12-15 01:24:49',167703,'/lander-2'),
(395642,'2013-12-15 01:27:29',167703,'/products'),
(395643,'2013-12-15 01:28:26',167703,'/the-birthday-sugar-panda'),
(395644,'2013-12-15 01:30:13',167704,'/lander-3'),
(395645,'2013-12-15 01:30:28',167703,'/cart'),
(395646,'2013-12-15 01:31:16',167705,'/lander-2'),
(395647,'2013-12-15 01:31:50',167703,'/shipping'),
(395648,'2013-12-15 01:33:57',167703,'/billing-2'),
(395649,'2013-12-15 01:34:53',167703,'/thank-you-for-your-order'),
(395650,'2013-12-15 01:45:10',167706,'/lander-3'),
(395651,'2013-12-15 01:49:43',167706,'/products'),
(395652,'2013-12-15 01:50:00',167706,'/the-original-mr-fuzzy'),
(395653,'2013-12-15 02:30:29',167707,'/lander-2'),
(395654,'2013-12-15 02:31:09',167708,'/lander-2'),
(395655,'2013-12-15 02:35:20',167707,'/products'),
(395656,'2013-12-15 02:38:03',167707,'/the-original-mr-fuzzy'),
(395657,'2013-12-15 02:41:36',167707,'/cart'),
(395658,'2013-12-15 02:42:35',167707,'/shipping'),
(395659,'2013-12-15 02:43:11',167707,'/billing-2'),
(395660,'2013-12-15 02:47:20',167707,'/thank-you-for-your-order'),
(395661,'2013-12-15 02:47:23',167709,'/lander-2'),
(395662,'2013-12-15 02:52:00',167709,'/products'),
(395663,'2013-12-15 02:54:09',167710,'/lander-2'),
(395664,'2013-12-15 02:55:40',167709,'/the-birthday-sugar-panda'),
(395665,'2013-12-15 03:02:58',167711,'/lander-3'),
(395666,'2013-12-15 03:07:20',167712,'/lander-2'),
(395667,'2013-12-15 03:07:25',167711,'/products'),
(395668,'2013-12-15 03:08:32',167711,'/the-forever-love-bear'),
(395669,'2013-12-15 03:12:24',167712,'/products'),
(395670,'2013-12-15 03:14:35',167713,'/lander-2'),
(395671,'2013-12-15 03:14:57',167714,'/lander-3'),
(395672,'2013-12-15 03:15:34',167712,'/the-original-mr-fuzzy'),
(395673,'2013-12-15 03:19:30',167712,'/cart'),
(395674,'2013-12-15 03:25:21',167715,'/home'),
(395675,'2013-12-15 03:28:20',167716,'/lander-2'),
(395676,'2013-12-15 03:29:51',167715,'/products'),
(395677,'2013-12-15 03:33:12',167715,'/the-original-mr-fuzzy'),
(395678,'2013-12-15 03:33:32',167716,'/products'),
(395679,'2013-12-15 03:35:33',167717,'/home'),
(395680,'2013-12-15 03:36:10',167716,'/the-original-mr-fuzzy'),
(395681,'2013-12-15 03:37:29',167716,'/cart'),
(395682,'2013-12-15 03:37:56',167716,'/shipping'),
(395683,'2013-12-15 03:40:07',167716,'/billing-2'),
(395684,'2013-12-15 03:41:54',167716,'/thank-you-for-your-order'),
(395685,'2013-12-15 03:42:09',167718,'/home'),
(395686,'2013-12-15 03:57:06',167719,'/lander-2'),
(395687,'2013-12-15 04:00:19',167719,'/products'),
(395688,'2013-12-15 04:03:09',167719,'/the-original-mr-fuzzy'),
(395689,'2013-12-15 05:06:05',167720,'/lander-2'),
(395690,'2013-12-15 05:09:05',167721,'/home'),
(395691,'2013-12-15 05:11:27',167720,'/products'),
(395692,'2013-12-15 05:12:26',167721,'/products'),
(395693,'2013-12-15 05:13:04',167720,'/the-original-mr-fuzzy'),
(395694,'2013-12-15 05:14:42',167720,'/cart'),
(395695,'2013-12-15 05:16:11',167721,'/the-original-mr-fuzzy'),
(395696,'2013-12-15 05:31:24',167722,'/home'),
(395697,'2013-12-15 05:33:11',167722,'/products'),
(395698,'2013-12-15 05:33:33',167722,'/the-original-mr-fuzzy'),
(395699,'2013-12-15 05:54:42',167723,'/home'),
(395700,'2013-12-15 05:55:36',167724,'/lander-2'),
(395701,'2013-12-15 06:02:14',167725,'/lander-2'),
(395702,'2013-12-15 06:08:55',167726,'/lander-2'),
(395703,'2013-12-15 06:23:44',167727,'/lander-3'),
(395704,'2013-12-15 06:25:15',167727,'/products'),
(395705,'2013-12-15 06:35:47',167728,'/lander-2'),
(395706,'2013-12-15 06:37:24',167729,'/home'),
(395707,'2013-12-15 06:38:18',167729,'/products'),
(395708,'2013-12-15 06:41:54',167729,'/the-forever-love-bear'),
(395709,'2013-12-15 06:58:24',167730,'/lander-3'),
(395710,'2013-12-15 07:04:29',167731,'/home'),
(395711,'2013-12-15 07:07:34',167732,'/lander-2'),
(395712,'2013-12-15 07:08:00',167731,'/products'),
(395713,'2013-12-15 07:08:03',167732,'/products'),
(395714,'2013-12-15 07:11:22',167731,'/the-birthday-sugar-panda'),
(395715,'2013-12-15 07:24:57',167733,'/home'),
(395716,'2013-12-15 07:28:33',167734,'/lander-2'),
(395717,'2013-12-15 07:44:06',167735,'/lander-2'),
(395718,'2013-12-15 07:46:03',167735,'/products'),
(395719,'2013-12-15 07:47:28',167735,'/the-original-mr-fuzzy'),
(395720,'2013-12-15 08:02:18',167736,'/lander-2'),
(395721,'2013-12-15 08:03:17',167736,'/products'),
(395722,'2013-12-15 08:03:53',167737,'/lander-2'),
(395723,'2013-12-15 08:04:26',167736,'/the-original-mr-fuzzy'),
(395724,'2013-12-15 08:08:10',167737,'/products'),
(395725,'2013-12-15 08:09:24',167737,'/the-birthday-sugar-panda'),
(395726,'2013-12-15 08:16:43',167738,'/lander-3'),
(395727,'2013-12-15 08:17:16',167738,'/products'),
(395728,'2013-12-15 08:18:30',167739,'/lander-2'),
(395729,'2013-12-15 08:19:46',167738,'/the-birthday-sugar-panda'),
(395730,'2013-12-15 08:22:58',167740,'/lander-3'),
(395731,'2013-12-15 08:32:02',167741,'/lander-2'),
(395732,'2013-12-15 08:44:24',167742,'/lander-2'),
(395733,'2013-12-15 08:49:46',167742,'/products'),
(395734,'2013-12-15 08:52:45',167743,'/lander-2'),
(395735,'2013-12-15 08:53:37',167743,'/products'),
(395736,'2013-12-15 08:53:53',167742,'/the-original-mr-fuzzy'),
(395737,'2013-12-15 08:54:35',167744,'/home'),
(395738,'2013-12-15 08:57:36',167743,'/the-original-mr-fuzzy'),
(395739,'2013-12-15 08:57:40',167742,'/cart'),
(395740,'2013-12-15 08:59:47',167744,'/products'),
(395741,'2013-12-15 09:00:18',167743,'/cart'),
(395742,'2013-12-15 09:02:43',167744,'/the-original-mr-fuzzy'),
(395743,'2013-12-15 09:02:50',167743,'/shipping'),
(395744,'2013-12-15 09:04:32',167745,'/lander-2'),
(395745,'2013-12-15 09:05:46',167743,'/billing-2'),
(395746,'2013-12-15 09:05:50',167746,'/home'),
(395747,'2013-12-15 09:06:52',167743,'/thank-you-for-your-order'),
(395748,'2013-12-15 09:07:37',167745,'/products'),
(395749,'2013-12-15 09:10:05',167745,'/the-birthday-sugar-panda'),
(395750,'2013-12-15 09:11:50',167745,'/cart'),
(395751,'2013-12-15 09:15:38',167745,'/shipping'),
(395752,'2013-12-15 09:16:35',167747,'/home'),
(395753,'2013-12-15 09:17:34',167745,'/billing-2'),
(395754,'2013-12-15 09:18:19',167748,'/home'),
(395755,'2013-12-15 09:19:34',167749,'/lander-3'),
(395756,'2013-12-15 09:22:03',167749,'/products'),
(395757,'2013-12-15 09:22:25',167745,'/thank-you-for-your-order'),
(395758,'2013-12-15 09:23:31',167748,'/products'),
(395759,'2013-12-15 09:26:28',167749,'/the-original-mr-fuzzy'),
(395760,'2013-12-15 09:26:49',167748,'/the-forever-love-bear'),
(395761,'2013-12-15 09:28:18',167750,'/home'),
(395762,'2013-12-15 09:33:48',167751,'/lander-3'),
(395763,'2013-12-15 09:37:11',167752,'/lander-2'),
(395764,'2013-12-15 09:39:10',167751,'/products'),
(395765,'2013-12-15 09:39:47',167753,'/lander-2'),
(395766,'2013-12-15 09:41:29',167754,'/lander-3'),
(395767,'2013-12-15 09:41:40',167752,'/products'),
(395768,'2013-12-15 09:42:15',167751,'/the-birthday-sugar-panda'),
(395769,'2013-12-15 09:43:11',167755,'/lander-2'),
(395770,'2013-12-15 09:43:37',167752,'/the-original-mr-fuzzy'),
(395771,'2013-12-15 09:44:54',167753,'/products'),
(395772,'2013-12-15 09:45:09',167753,'/the-forever-love-bear'),
(395773,'2013-12-15 09:45:19',167754,'/products'),
(395774,'2013-12-15 09:47:27',167752,'/cart'),
(395775,'2013-12-15 09:47:43',167753,'/cart'),
(395776,'2013-12-15 09:49:18',167754,'/the-original-mr-fuzzy'),
(395777,'2013-12-15 09:50:35',167756,'/lander-2'),
(395778,'2013-12-15 09:53:13',167757,'/lander-2'),
(395779,'2013-12-15 09:56:35',167758,'/lander-2'),
(395780,'2013-12-15 09:58:57',167757,'/products'),
(395781,'2013-12-15 10:00:12',167757,'/the-original-mr-fuzzy'),
(395782,'2013-12-15 10:01:07',167757,'/cart'),
(395783,'2013-12-15 10:01:10',167759,'/home'),
(395784,'2013-12-15 10:01:22',167758,'/products'),
(395785,'2013-12-15 10:01:27',167757,'/shipping'),
(395786,'2013-12-15 10:02:00',167757,'/billing-2'),
(395787,'2013-12-15 10:04:13',167758,'/the-birthday-sugar-panda'),
(395788,'2013-12-15 10:07:10',167760,'/home'),
(395789,'2013-12-15 10:10:32',167761,'/home'),
(395790,'2013-12-15 10:11:22',167760,'/products'),
(395791,'2013-12-15 10:11:35',167761,'/products'),
(395792,'2013-12-15 10:12:49',167760,'/the-original-mr-fuzzy'),
(395793,'2013-12-15 10:14:25',167761,'/the-original-mr-fuzzy'),
(395794,'2013-12-15 10:18:13',167761,'/cart'),
(395795,'2013-12-15 10:18:56',167761,'/shipping'),
(395796,'2013-12-15 10:21:23',167761,'/billing-2'),
(395797,'2013-12-15 10:26:09',167761,'/thank-you-for-your-order'),
(395798,'2013-12-15 10:26:41',167762,'/lander-3'),
(395799,'2013-12-15 10:32:42',167763,'/home'),
(395800,'2013-12-15 10:34:31',167763,'/products'),
(395801,'2013-12-15 10:35:06',167764,'/lander-2'),
(395802,'2013-12-15 10:37:47',167765,'/lander-3'),
(395803,'2013-12-15 10:38:49',167766,'/lander-2'),
(395804,'2013-12-15 10:42:15',167766,'/products'),
(395805,'2013-12-15 10:43:00',167766,'/the-original-mr-fuzzy'),
(395806,'2013-12-15 10:44:13',167766,'/cart'),
(395807,'2013-12-15 10:46:06',167767,'/lander-2'),
(395808,'2013-12-15 10:46:26',167766,'/shipping'),
(395809,'2013-12-15 10:47:05',167767,'/products'),
(395810,'2013-12-15 10:47:57',167766,'/billing-2'),
(395811,'2013-12-15 10:48:34',167768,'/lander-3'),
(395812,'2013-12-15 10:48:58',167769,'/lander-3'),
(395813,'2013-12-15 10:50:55',167767,'/the-original-mr-fuzzy'),
(395814,'2013-12-15 10:52:27',167767,'/cart'),
(395815,'2013-12-15 10:52:34',167770,'/lander-3'),
(395816,'2013-12-15 10:53:55',167767,'/shipping'),
(395817,'2013-12-15 10:56:18',167771,'/lander-2'),
(395818,'2013-12-15 10:56:46',167767,'/billing-2'),
(395819,'2013-12-15 10:58:52',167772,'/lander-2'),
(395820,'2013-12-15 11:03:33',167773,'/lander-3'),
(395821,'2013-12-15 11:07:20',167773,'/products'),
(395822,'2013-12-15 11:08:59',167774,'/lander-2'),
(395823,'2013-12-15 11:10:45',167773,'/the-original-mr-fuzzy'),
(395824,'2013-12-15 11:14:21',167773,'/cart'),
(395825,'2013-12-15 11:38:20',167775,'/lander-2'),
(395826,'2013-12-15 11:39:02',167776,'/lander-2'),
(395827,'2013-12-15 11:41:56',167776,'/products'),
(395828,'2013-12-15 11:42:52',167776,'/the-birthday-sugar-panda'),
(395829,'2013-12-15 11:45:25',167777,'/lander-3'),
(395830,'2013-12-15 11:48:08',167777,'/products'),
(395831,'2013-12-15 11:48:25',167778,'/lander-3'),
(395832,'2013-12-15 11:53:13',167779,'/lander-3'),
(395833,'2013-12-15 11:53:27',167780,'/home'),
(395834,'2013-12-15 11:53:52',167781,'/lander-2'),
(395835,'2013-12-15 11:56:14',167779,'/products'),
(395836,'2013-12-15 11:58:16',167781,'/products'),
(395837,'2013-12-15 11:58:58',167780,'/products'),
(395838,'2013-12-15 11:59:12',167779,'/the-original-mr-fuzzy'),
(395839,'2013-12-15 11:59:26',167781,'/the-original-mr-fuzzy'),
(395840,'2013-12-15 12:01:14',167779,'/cart'),
(395841,'2013-12-15 12:01:55',167780,'/the-original-mr-fuzzy'),
(395842,'2013-12-15 12:02:04',167781,'/cart'),
(395843,'2013-12-15 12:02:26',167781,'/shipping'),
(395844,'2013-12-15 12:03:01',167781,'/billing-2'),
(395845,'2013-12-15 12:06:16',167782,'/home'),
(395846,'2013-12-15 12:06:31',167781,'/thank-you-for-your-order'),
(395847,'2013-12-15 12:11:33',167783,'/lander-3'),
(395848,'2013-12-15 12:19:20',167784,'/lander-3'),
(395849,'2013-12-15 12:23:31',167785,'/lander-2'),
(395850,'2013-12-15 12:25:37',167785,'/products'),
(395851,'2013-12-15 12:26:48',167785,'/the-original-mr-fuzzy'),
(395852,'2013-12-15 12:29:48',167785,'/cart'),
(395853,'2013-12-15 12:37:41',167786,'/lander-3'),
(395854,'2013-12-15 12:38:41',167786,'/products'),
(395855,'2013-12-15 12:39:58',167787,'/lander-2'),
(395856,'2013-12-15 12:40:51',167786,'/the-original-mr-fuzzy'),
(395857,'2013-12-15 12:41:04',167787,'/products'),
(395858,'2013-12-15 12:43:53',167786,'/cart'),
(395859,'2013-12-15 12:44:31',167786,'/shipping'),
(395860,'2013-12-15 12:46:00',167788,'/home'),
(395861,'2013-12-15 12:46:03',167789,'/lander-2'),
(395862,'2013-12-15 12:47:19',167786,'/billing-2'),
(395863,'2013-12-15 12:48:33',167788,'/products'),
(395864,'2013-12-15 12:50:26',167790,'/lander-2'),
(395865,'2013-12-15 12:51:11',167788,'/the-forever-love-bear'),
(395866,'2013-12-15 12:51:52',167791,'/lander-2'),
(395867,'2013-12-15 12:53:01',167792,'/lander-2'),
(395868,'2013-12-15 12:54:38',167792,'/products'),
(395869,'2013-12-15 12:54:59',167793,'/lander-3'),
(395870,'2013-12-15 12:55:27',167790,'/products'),
(395871,'2013-12-15 12:56:36',167791,'/products'),
(395872,'2013-12-15 12:57:27',167790,'/the-original-mr-fuzzy'),
(395873,'2013-12-15 12:57:34',167793,'/products'),
(395874,'2013-12-15 12:58:27',167791,'/the-original-mr-fuzzy'),
(395875,'2013-12-15 12:58:59',167794,'/lander-3'),
(395876,'2013-12-15 12:59:31',167790,'/cart'),
(395877,'2013-12-15 13:00:21',167795,'/lander-3'),
(395878,'2013-12-15 13:00:33',167793,'/the-original-mr-fuzzy'),
(395879,'2013-12-15 13:01:16',167790,'/shipping'),
(395880,'2013-12-15 13:01:53',167796,'/lander-2'),
(395881,'2013-12-15 13:02:48',167795,'/products'),
(395882,'2013-12-15 13:03:03',167795,'/the-birthday-sugar-panda'),
(395883,'2013-12-15 13:04:24',167790,'/billing-2'),
(395884,'2013-12-15 13:04:26',167797,'/lander-3'),
(395885,'2013-12-15 13:04:26',167798,'/lander-3'),
(395886,'2013-12-15 13:04:29',167799,'/home'),
(395887,'2013-12-15 13:05:19',167800,'/home'),
(395888,'2013-12-15 13:06:47',167801,'/lander-2'),
(395889,'2013-12-15 13:07:15',167799,'/products'),
(395890,'2013-12-15 13:08:11',167799,'/the-original-mr-fuzzy'),
(395891,'2013-12-15 13:09:02',167799,'/cart'),
(395892,'2013-12-15 13:09:04',167800,'/products'),
(395893,'2013-12-15 13:11:29',167801,'/products'),
(395894,'2013-12-15 13:12:43',167800,'/the-original-mr-fuzzy'),
(395895,'2013-12-15 13:13:27',167801,'/the-birthday-sugar-panda'),
(395896,'2013-12-15 13:13:57',167800,'/cart'),
(395897,'2013-12-15 13:15:19',167802,'/home'),
(395898,'2013-12-15 13:16:52',167800,'/shipping'),
(395899,'2013-12-15 13:18:01',167800,'/billing-2'),
(395900,'2013-12-15 13:19:16',167803,'/home'),
(395901,'2013-12-15 13:20:39',167800,'/thank-you-for-your-order'),
(395902,'2013-12-15 13:29:01',167804,'/lander-2'),
(395903,'2013-12-15 13:29:41',167805,'/lander-3'),
(395904,'2013-12-15 13:31:18',167806,'/home'),
(395905,'2013-12-15 13:32:40',167807,'/home'),
(395906,'2013-12-15 13:33:06',167808,'/lander-3'),
(395907,'2013-12-15 13:37:43',167809,'/home'),
(395908,'2013-12-15 13:38:28',167807,'/products'),
(395909,'2013-12-15 13:41:32',167807,'/the-original-mr-fuzzy'),
(395910,'2013-12-15 13:42:00',167810,'/lander-2'),
(395911,'2013-12-15 13:42:09',167811,'/lander-2'),
(395912,'2013-12-15 13:42:27',167809,'/products'),
(395913,'2013-12-15 13:42:49',167809,'/the-original-mr-fuzzy'),
(395914,'2013-12-15 13:44:01',167811,'/products'),
(395915,'2013-12-15 13:45:11',167811,'/the-original-mr-fuzzy'),
(395916,'2013-12-15 13:46:04',167809,'/cart'),
(395917,'2013-12-15 13:46:23',167811,'/cart'),
(395918,'2013-12-15 13:47:15',167812,'/home'),
(395919,'2013-12-15 13:47:55',167809,'/shipping'),
(395920,'2013-12-15 13:48:04',167812,'/products'),
(395921,'2013-12-15 13:50:10',167811,'/shipping'),
(395922,'2013-12-15 13:50:12',167813,'/home'),
(395923,'2013-12-15 13:51:58',167811,'/billing-2'),
(395924,'2013-12-15 13:52:35',167812,'/the-original-mr-fuzzy'),
(395925,'2013-12-15 13:54:07',167811,'/thank-you-for-your-order'),
(395926,'2013-12-15 13:54:07',167813,'/products'),
(395927,'2013-12-15 13:55:16',167813,'/the-birthday-sugar-panda'),
(395928,'2013-12-15 13:58:05',167814,'/home'),
(395929,'2013-12-15 13:58:08',167815,'/lander-2'),
(395930,'2013-12-15 13:58:21',167813,'/cart'),
(395931,'2013-12-15 14:00:09',167814,'/products'),
(395932,'2013-12-15 14:00:36',167813,'/shipping'),
(395933,'2013-12-15 14:00:57',167814,'/the-original-mr-fuzzy'),
(395934,'2013-12-15 14:01:26',167814,'/cart'),
(395935,'2013-12-15 14:02:54',167813,'/billing-2'),
(395936,'2013-12-15 14:03:05',167816,'/home'),
(395937,'2013-12-15 14:04:36',167814,'/shipping'),
(395938,'2013-12-15 14:05:28',167817,'/lander-2'),
(395939,'2013-12-15 14:06:48',167817,'/products'),
(395940,'2013-12-15 14:07:26',167814,'/billing-2'),
(395941,'2013-12-15 14:07:58',167816,'/products'),
(395942,'2013-12-15 14:08:16',167816,'/the-original-mr-fuzzy'),
(395943,'2013-12-15 14:10:05',167817,'/the-original-mr-fuzzy'),
(395944,'2013-12-15 14:14:12',167818,'/lander-2'),
(395945,'2013-12-15 14:19:46',167818,'/products'),
(395946,'2013-12-15 14:20:50',167819,'/lander-2'),
(395947,'2013-12-15 14:21:13',167820,'/lander-2'),
(395948,'2013-12-15 14:21:38',167819,'/products'),
(395949,'2013-12-15 14:21:46',167818,'/the-original-mr-fuzzy'),
(395950,'2013-12-15 14:22:36',167820,'/products'),
(395951,'2013-12-15 14:23:15',167821,'/home'),
(395952,'2013-12-15 14:25:08',167822,'/home'),
(395953,'2013-12-15 14:25:55',167819,'/the-forever-love-bear'),
(395954,'2013-12-15 14:26:12',167821,'/products'),
(395955,'2013-12-15 14:27:47',167823,'/lander-2'),
(395956,'2013-12-15 14:28:09',167821,'/the-original-mr-fuzzy'),
(395957,'2013-12-15 14:29:57',167824,'/lander-2'),
(395958,'2013-12-15 14:31:49',167821,'/cart'),
(395959,'2013-12-15 14:37:19',167825,'/lander-2'),
(395960,'2013-12-15 14:42:54',167826,'/lander-3'),
(395961,'2013-12-15 14:43:48',167827,'/lander-3'),
(395962,'2013-12-15 14:44:52',167828,'/lander-2'),
(395963,'2013-12-15 14:45:18',167828,'/products'),
(395964,'2013-12-15 14:47:22',167826,'/products'),
(395965,'2013-12-15 14:48:25',167826,'/the-original-mr-fuzzy'),
(395966,'2013-12-15 14:48:52',167828,'/the-forever-love-bear'),
(395967,'2013-12-15 14:53:50',167829,'/lander-3'),
(395968,'2013-12-15 14:56:14',167830,'/lander-3'),
(395969,'2013-12-15 14:56:30',167829,'/products'),
(395970,'2013-12-15 14:57:40',167829,'/the-original-mr-fuzzy'),
(395971,'2013-12-15 14:59:33',167829,'/cart'),
(395972,'2013-12-15 15:00:05',167831,'/lander-3'),
(395973,'2013-12-15 15:02:16',167832,'/lander-2'),
(395974,'2013-12-15 15:03:49',167833,'/home'),
(395975,'2013-12-15 15:04:12',167834,'/lander-3'),
(395976,'2013-12-15 15:04:52',167834,'/products'),
(395977,'2013-12-15 15:05:02',167835,'/home'),
(395978,'2013-12-15 15:05:24',167831,'/products'),
(395979,'2013-12-15 15:07:18',167832,'/products'),
(395980,'2013-12-15 15:08:58',167832,'/the-original-mr-fuzzy'),
(395981,'2013-12-15 15:09:08',167831,'/the-original-mr-fuzzy'),
(395982,'2013-12-15 15:10:48',167831,'/cart'),
(395983,'2013-12-15 15:12:23',167831,'/shipping'),
(395984,'2013-12-15 15:13:30',167831,'/billing-2'),
(395985,'2013-12-15 15:14:02',167836,'/lander-2'),
(395986,'2013-12-15 15:19:57',167837,'/lander-3'),
(395987,'2013-12-15 15:20:28',167838,'/lander-3'),
(395988,'2013-12-15 15:25:33',167838,'/products'),
(395989,'2013-12-15 15:25:40',167839,'/home'),
(395990,'2013-12-15 15:27:57',167840,'/lander-2'),
(395991,'2013-12-15 15:28:09',167839,'/products'),
(395992,'2013-12-15 15:29:25',167839,'/the-original-mr-fuzzy'),
(395993,'2013-12-15 15:29:27',167840,'/products'),
(395994,'2013-12-15 15:29:36',167841,'/lander-3'),
(395995,'2013-12-15 15:31:41',167839,'/cart'),
(395996,'2013-12-15 15:32:55',167841,'/products'),
(395997,'2013-12-15 15:33:19',167839,'/shipping'),
(395998,'2013-12-15 15:35:54',167839,'/billing-2'),
(395999,'2013-12-15 15:35:56',167842,'/lander-2'),
(396000,'2013-12-15 15:39:09',167843,'/lander-3'),
(396001,'2013-12-15 15:39:13',167844,'/lander-3'),
(396002,'2013-12-15 15:41:13',167842,'/products'),
(396003,'2013-12-15 15:42:20',167842,'/the-original-mr-fuzzy'),
(396004,'2013-12-15 15:43:18',167843,'/products'),
(396005,'2013-12-15 15:44:50',167843,'/the-original-mr-fuzzy'),
(396006,'2013-12-15 15:45:45',167845,'/lander-3'),
(396007,'2013-12-15 15:50:05',167845,'/products'),
(396008,'2013-12-15 15:54:09',167845,'/the-birthday-sugar-panda'),
(396009,'2013-12-15 16:02:39',167846,'/lander-3'),
(396010,'2013-12-15 16:03:40',167847,'/lander-3'),
(396011,'2013-12-15 16:04:33',167848,'/lander-2'),
(396012,'2013-12-15 16:05:01',167846,'/products'),
(396013,'2013-12-15 16:05:31',167849,'/home'),
(396014,'2013-12-15 16:08:35',167847,'/products'),
(396015,'2013-12-15 16:10:50',167847,'/the-original-mr-fuzzy'),
(396016,'2013-12-15 16:11:05',167850,'/home'),
(396017,'2013-12-15 16:19:45',167851,'/home'),
(396018,'2013-12-15 16:20:59',167852,'/lander-2'),
(396019,'2013-12-15 16:23:17',167852,'/products'),
(396020,'2013-12-15 16:23:40',167853,'/lander-3'),
(396021,'2013-12-15 16:26:29',167852,'/the-original-mr-fuzzy'),
(396022,'2013-12-15 16:36:19',167854,'/lander-2'),
(396023,'2013-12-15 16:40:08',167855,'/home'),
(396024,'2013-12-15 16:40:40',167855,'/products'),
(396025,'2013-12-15 16:41:14',167856,'/lander-3'),
(396026,'2013-12-15 16:41:37',167854,'/products'),
(396027,'2013-12-15 16:44:21',167856,'/products'),
(396028,'2013-12-15 16:44:44',167857,'/lander-2'),
(396029,'2013-12-15 16:45:04',167855,'/the-original-mr-fuzzy'),
(396030,'2013-12-15 16:46:14',167854,'/the-forever-love-bear'),
(396031,'2013-12-15 16:47:19',167855,'/cart'),
(396032,'2013-12-15 16:47:48',167856,'/the-original-mr-fuzzy'),
(396033,'2013-12-15 16:48:57',167857,'/products'),
(396034,'2013-12-15 16:50:24',167855,'/shipping'),
(396035,'2013-12-15 16:50:53',167855,'/billing-2'),
(396036,'2013-12-15 16:53:10',167855,'/thank-you-for-your-order'),
(396037,'2013-12-15 16:54:56',167858,'/lander-3'),
(396038,'2013-12-15 16:57:31',167859,'/home'),
(396039,'2013-12-15 16:58:58',167858,'/products'),
(396040,'2013-12-15 17:00:19',167859,'/products'),
(396041,'2013-12-15 17:02:05',167860,'/lander-2'),
(396042,'2013-12-15 17:02:47',167858,'/the-birthday-sugar-panda'),
(396043,'2013-12-15 17:03:12',167858,'/cart'),
(396044,'2013-12-15 17:04:18',167860,'/products'),
(396045,'2013-12-15 17:04:21',167859,'/the-birthday-sugar-panda'),
(396046,'2013-12-15 17:05:02',167861,'/lander-3'),
(396047,'2013-12-15 17:06:33',167859,'/cart'),
(396048,'2013-12-15 17:08:21',167860,'/the-original-mr-fuzzy'),
(396049,'2013-12-15 17:10:24',167860,'/cart'),
(396050,'2013-12-15 17:13:17',167862,'/lander-3'),
(396051,'2013-12-15 17:13:55',167862,'/products'),
(396052,'2013-12-15 17:16:53',167863,'/lander-2'),
(396053,'2013-12-15 17:17:02',167864,'/lander-3'),
(396054,'2013-12-15 17:19:19',167865,'/lander-2'),
(396055,'2013-12-15 17:20:05',167866,'/home'),
(396056,'2013-12-15 17:20:22',167864,'/products'),
(396057,'2013-12-15 17:21:41',167863,'/products'),
(396058,'2013-12-15 17:23:44',167867,'/lander-3'),
(396059,'2013-12-15 17:23:52',167865,'/products'),
(396060,'2013-12-15 17:23:54',167864,'/the-original-mr-fuzzy'),
(396061,'2013-12-15 17:24:40',167865,'/the-original-mr-fuzzy'),
(396062,'2013-12-15 17:25:57',167868,'/home'),
(396063,'2013-12-15 17:28:49',167869,'/lander-2'),
(396064,'2013-12-15 17:30:04',167868,'/products'),
(396065,'2013-12-15 17:32:03',167868,'/the-birthday-sugar-panda'),
(396066,'2013-12-15 17:32:05',167870,'/lander-2'),
(396067,'2013-12-15 17:33:44',167870,'/products'),
(396068,'2013-12-15 17:34:32',167869,'/products'),
(396069,'2013-12-15 17:35:18',167868,'/cart'),
(396070,'2013-12-15 17:37:05',167871,'/lander-2'),
(396071,'2013-12-15 17:37:20',167870,'/the-forever-love-bear'),
(396072,'2013-12-15 17:37:23',167869,'/the-original-mr-fuzzy'),
(396073,'2013-12-15 17:38:21',167868,'/shipping'),
(396074,'2013-12-15 17:39:41',167870,'/cart'),
(396075,'2013-12-15 17:41:24',167868,'/billing-2'),
(396076,'2013-12-15 17:41:44',167870,'/shipping'),
(396077,'2013-12-15 17:42:33',167871,'/products'),
(396078,'2013-12-15 17:42:58',167871,'/the-original-mr-fuzzy'),
(396079,'2013-12-15 17:43:35',167870,'/billing-2'),
(396080,'2013-12-15 17:45:49',167868,'/thank-you-for-your-order'),
(396081,'2013-12-15 17:47:50',167870,'/thank-you-for-your-order'),
(396082,'2013-12-15 17:51:43',167872,'/home'),
(396083,'2013-12-15 17:53:40',167872,'/products'),
(396084,'2013-12-15 17:57:58',167872,'/the-original-mr-fuzzy'),
(396085,'2013-12-15 17:59:22',167873,'/lander-2'),
(396086,'2013-12-15 17:59:32',167872,'/cart'),
(396087,'2013-12-15 18:00:19',167872,'/shipping'),
(396088,'2013-12-15 18:02:59',167872,'/billing-2'),
(396089,'2013-12-15 18:05:11',167872,'/thank-you-for-your-order'),
(396090,'2013-12-15 18:07:27',167874,'/home'),
(396091,'2013-12-15 18:07:41',167875,'/lander-2'),
(396092,'2013-12-15 18:07:55',167874,'/products'),
(396093,'2013-12-15 18:11:02',167876,'/lander-2'),
(396094,'2013-12-15 18:12:58',167875,'/products'),
(396095,'2013-12-15 18:14:09',167876,'/products'),
(396096,'2013-12-15 18:15:15',167875,'/the-forever-love-bear'),
(396097,'2013-12-15 18:16:52',167876,'/the-original-mr-fuzzy'),
(396098,'2013-12-15 18:19:17',167875,'/cart'),
(396099,'2013-12-15 18:26:47',167877,'/lander-2'),
(396100,'2013-12-15 18:32:18',167878,'/lander-2'),
(396101,'2013-12-15 18:35:50',167878,'/products'),
(396102,'2013-12-15 18:37:16',167879,'/lander-3'),
(396103,'2013-12-15 18:37:55',167878,'/the-birthday-sugar-panda'),
(396104,'2013-12-15 18:38:22',167878,'/cart'),
(396105,'2013-12-15 18:39:21',167880,'/lander-2'),
(396106,'2013-12-15 18:39:23',167878,'/shipping'),
(396107,'2013-12-15 18:40:27',167880,'/products'),
(396108,'2013-12-15 18:41:03',167881,'/lander-3'),
(396109,'2013-12-15 18:42:26',167880,'/the-original-mr-fuzzy'),
(396110,'2013-12-15 18:43:06',167880,'/cart'),
(396111,'2013-12-15 18:45:31',167880,'/shipping'),
(396112,'2013-12-15 18:53:56',167882,'/lander-2'),
(396113,'2013-12-15 18:54:22',167883,'/home'),
(396114,'2013-12-15 18:54:45',167884,'/lander-2'),
(396115,'2013-12-15 18:58:16',167883,'/products'),
(396116,'2013-12-15 19:00:12',167885,'/lander-2'),
(396117,'2013-12-15 19:01:42',167883,'/the-original-mr-fuzzy'),
(396118,'2013-12-15 19:02:46',167886,'/lander-2'),
(396119,'2013-12-15 19:04:25',167885,'/products'),
(396120,'2013-12-15 19:05:31',167886,'/products'),
(396121,'2013-12-15 19:06:32',167885,'/the-forever-love-bear'),
(396122,'2013-12-15 19:08:06',167885,'/cart'),
(396123,'2013-12-15 19:08:27',167887,'/lander-2'),
(396124,'2013-12-15 19:09:57',167886,'/the-birthday-sugar-panda'),
(396125,'2013-12-15 19:10:06',167887,'/products'),
(396126,'2013-12-15 19:10:52',167888,'/lander-3'),
(396127,'2013-12-15 19:11:44',167888,'/products'),
(396128,'2013-12-15 19:12:24',167889,'/lander-3'),
(396129,'2013-12-15 19:12:28',167887,'/the-original-mr-fuzzy'),
(396130,'2013-12-15 19:14:15',167887,'/cart'),
(396131,'2013-12-15 19:14:24',167888,'/the-original-mr-fuzzy'),
(396132,'2013-12-15 19:15:13',167889,'/products'),
(396133,'2013-12-15 19:16:49',167889,'/the-original-mr-fuzzy'),
(396134,'2013-12-15 19:18:36',167890,'/lander-2'),
(396135,'2013-12-15 19:23:30',167891,'/home'),
(396136,'2013-12-15 19:28:35',167891,'/products'),
(396137,'2013-12-15 19:29:21',167892,'/lander-2'),
(396138,'2013-12-15 19:32:42',167891,'/the-original-mr-fuzzy'),
(396139,'2013-12-15 19:36:30',167891,'/cart'),
(396140,'2013-12-15 19:46:34',167893,'/home'),
(396141,'2013-12-15 19:47:02',167894,'/lander-3'),
(396142,'2013-12-15 19:48:45',167895,'/home'),
(396143,'2013-12-15 19:49:00',167893,'/products'),
(396144,'2013-12-15 19:52:18',167896,'/lander-3'),
(396145,'2013-12-15 20:06:05',167897,'/lander-2'),
(396146,'2013-12-15 20:08:49',167898,'/lander-2'),
(396147,'2013-12-15 20:12:01',167899,'/lander-2'),
(396148,'2013-12-15 20:14:52',167900,'/home'),
(396149,'2013-12-15 20:16:02',167901,'/lander-3'),
(396150,'2013-12-15 20:16:10',167899,'/products'),
(396151,'2013-12-15 20:18:28',167899,'/the-original-mr-fuzzy'),
(396152,'2013-12-15 20:19:47',167902,'/lander-3'),
(396153,'2013-12-15 20:20:44',167899,'/cart'),
(396154,'2013-12-15 20:21:30',167903,'/lander-2'),
(396155,'2013-12-15 20:23:46',167904,'/lander-2'),
(396156,'2013-12-15 20:26:00',167903,'/products'),
(396157,'2013-12-15 20:26:25',167904,'/products'),
(396158,'2013-12-15 20:26:43',167905,'/lander-2'),
(396159,'2013-12-15 20:27:01',167904,'/the-forever-love-bear'),
(396160,'2013-12-15 20:27:20',167905,'/products'),
(396161,'2013-12-15 20:28:57',167905,'/the-original-mr-fuzzy'),
(396162,'2013-12-15 20:29:19',167903,'/the-original-mr-fuzzy'),
(396163,'2013-12-15 20:30:10',167905,'/cart'),
(396164,'2013-12-15 20:32:27',167903,'/cart'),
(396165,'2013-12-15 20:33:39',167905,'/shipping'),
(396166,'2013-12-15 20:33:56',167903,'/shipping'),
(396167,'2013-12-15 20:35:31',167903,'/billing-2'),
(396168,'2013-12-15 20:36:02',167906,'/lander-2'),
(396169,'2013-12-15 20:36:10',167905,'/billing-2'),
(396170,'2013-12-15 20:39:07',167905,'/thank-you-for-your-order'),
(396171,'2013-12-15 20:39:24',167906,'/products'),
(396172,'2013-12-15 20:40:42',167907,'/lander-2'),
(396173,'2013-12-15 20:41:01',167906,'/the-original-mr-fuzzy'),
(396174,'2013-12-15 20:42:19',167908,'/lander-3'),
(396175,'2013-12-15 20:43:22',167908,'/products'),
(396176,'2013-12-15 20:46:01',167909,'/lander-3'),
(396177,'2013-12-15 20:46:23',167908,'/the-forever-love-bear'),
(396178,'2013-12-15 20:49:54',167908,'/cart'),
(396179,'2013-12-15 20:50:55',167909,'/products'),
(396180,'2013-12-15 20:52:05',167909,'/the-original-mr-fuzzy'),
(396181,'2013-12-15 20:54:58',167910,'/lander-3'),
(396182,'2013-12-15 20:56:32',167911,'/lander-2'),
(396183,'2013-12-15 20:59:21',167912,'/lander-2'),
(396184,'2013-12-15 21:04:44',167912,'/products'),
(396185,'2013-12-15 21:05:40',167912,'/the-original-mr-fuzzy'),
(396186,'2013-12-15 21:06:05',167913,'/home'),
(396187,'2013-12-15 21:09:49',167913,'/products'),
(396188,'2013-12-15 21:10:43',167913,'/the-original-mr-fuzzy'),
(396189,'2013-12-15 21:13:20',167913,'/cart'),
(396190,'2013-12-15 21:15:40',167914,'/lander-3'),
(396191,'2013-12-15 21:19:06',167915,'/lander-2'),
(396192,'2013-12-15 21:19:20',167916,'/lander-3'),
(396193,'2013-12-15 21:19:46',167914,'/products'),
(396194,'2013-12-15 21:20:04',167917,'/lander-3'),
(396195,'2013-12-15 21:21:15',167914,'/the-original-mr-fuzzy'),
(396196,'2013-12-15 21:22:28',167918,'/lander-3'),
(396197,'2013-12-15 21:23:20',167914,'/cart'),
(396198,'2013-12-15 21:25:10',167914,'/shipping'),
(396199,'2013-12-15 21:26:00',167919,'/home'),
(396200,'2013-12-15 21:26:00',167920,'/home'),
(396201,'2013-12-15 21:26:48',167921,'/home'),
(396202,'2013-12-15 21:26:52',167914,'/billing-2'),
(396203,'2013-12-15 21:27:23',167922,'/lander-2'),
(396204,'2013-12-15 21:28:05',167919,'/products'),
(396205,'2013-12-15 21:29:15',167914,'/thank-you-for-your-order'),
(396206,'2013-12-15 21:29:47',167923,'/lander-3'),
(396207,'2013-12-15 21:29:57',167924,'/lander-2'),
(396208,'2013-12-15 21:30:52',167925,'/lander-3'),
(396209,'2013-12-15 21:32:22',167921,'/products'),
(396210,'2013-12-15 21:32:26',167926,'/lander-2'),
(396211,'2013-12-15 21:32:34',167919,'/the-original-mr-fuzzy'),
(396212,'2013-12-15 21:32:36',167925,'/products'),
(396213,'2013-12-15 21:34:17',167924,'/products'),
(396214,'2013-12-15 21:35:26',167927,'/lander-2'),
(396215,'2013-12-15 21:35:59',167928,'/lander-2'),
(396216,'2013-12-15 21:36:38',167925,'/the-original-mr-fuzzy'),
(396217,'2013-12-15 21:37:07',167929,'/lander-3'),
(396218,'2013-12-15 21:38:43',167924,'/the-original-mr-fuzzy'),
(396219,'2013-12-15 21:38:44',167927,'/products'),
(396220,'2013-12-15 21:39:03',167928,'/products'),
(396221,'2013-12-15 21:41:18',167928,'/the-original-mr-fuzzy'),
(396222,'2013-12-15 21:41:59',167930,'/home'),
(396223,'2013-12-15 21:43:10',167931,'/home'),
(396224,'2013-12-15 21:43:29',167928,'/cart'),
(396225,'2013-12-15 21:43:39',167932,'/lander-2'),
(396226,'2013-12-15 21:44:10',167933,'/lander-3'),
(396227,'2013-12-15 21:44:25',167934,'/lander-2'),
(396228,'2013-12-15 21:45:27',167928,'/shipping'),
(396229,'2013-12-15 21:46:03',167928,'/billing-2'),
(396230,'2013-12-15 21:47:22',167930,'/products'),
(396231,'2013-12-15 21:47:29',167934,'/products'),
(396232,'2013-12-15 21:47:32',167933,'/products'),
(396233,'2013-12-15 21:48:32',167928,'/thank-you-for-your-order'),
(396234,'2013-12-15 21:48:47',167935,'/home'),
(396235,'2013-12-15 21:49:09',167932,'/products'),
(396236,'2013-12-15 21:49:38',167932,'/the-original-mr-fuzzy'),
(396237,'2013-12-15 21:50:38',167930,'/the-original-mr-fuzzy'),
(396238,'2013-12-15 21:57:07',167936,'/lander-2'),
(396239,'2013-12-15 21:57:09',167937,'/home'),
(396240,'2013-12-15 21:58:30',167938,'/home'),
(396241,'2013-12-15 21:59:58',167939,'/lander-2'),
(396242,'2013-12-15 22:00:33',167940,'/lander-3'),
(396243,'2013-12-15 22:00:59',167937,'/products'),
(396244,'2013-12-15 22:02:13',167937,'/the-forever-love-bear'),
(396245,'2013-12-15 22:03:45',167941,'/lander-2'),
(396246,'2013-12-15 22:03:53',167942,'/home'),
(396247,'2013-12-15 22:06:42',167941,'/products'),
(396248,'2013-12-15 22:08:51',167943,'/lander-2'),
(396249,'2013-12-15 22:09:10',167944,'/lander-3'),
(396250,'2013-12-15 22:10:22',167945,'/lander-3'),
(396251,'2013-12-15 22:11:08',167941,'/the-original-mr-fuzzy'),
(396252,'2013-12-15 22:12:40',167946,'/lander-3'),
(396253,'2013-12-15 22:14:18',167947,'/lander-3'),
(396254,'2013-12-15 22:14:51',167944,'/products'),
(396255,'2013-12-15 22:14:57',167946,'/products'),
(396256,'2013-12-15 22:15:20',167948,'/home'),
(396257,'2013-12-15 22:15:23',167944,'/the-original-mr-fuzzy'),
(396258,'2013-12-15 22:15:23',167945,'/products'),
(396259,'2013-12-15 22:17:48',167945,'/the-original-mr-fuzzy'),
(396260,'2013-12-15 22:18:24',167945,'/cart'),
(396261,'2013-12-15 22:18:43',167949,'/home'),
(396262,'2013-12-15 22:18:48',167945,'/shipping'),
(396263,'2013-12-15 22:19:33',167948,'/products'),
(396264,'2013-12-15 22:20:56',167948,'/the-forever-love-bear'),
(396265,'2013-12-15 22:25:32',167950,'/lander-2'),
(396266,'2013-12-15 22:26:14',167951,'/lander-2'),
(396267,'2013-12-15 22:27:22',167950,'/products'),
(396268,'2013-12-15 22:30:30',167952,'/lander-2'),
(396269,'2013-12-15 22:30:33',167953,'/lander-3'),
(396270,'2013-12-15 22:31:11',167950,'/the-birthday-sugar-panda'),
(396271,'2013-12-15 22:31:13',167954,'/lander-2'),
(396272,'2013-12-15 22:32:11',167954,'/products'),
(396273,'2013-12-15 22:32:32',167952,'/products'),
(396274,'2013-12-15 22:33:25',167955,'/lander-3'),
(396275,'2013-12-15 22:33:57',167952,'/the-original-mr-fuzzy'),
(396276,'2013-12-15 22:36:20',167956,'/lander-2'),
(396277,'2013-12-15 22:36:27',167954,'/the-birthday-sugar-panda'),
(396278,'2013-12-15 22:36:32',167955,'/products'),
(396279,'2013-12-15 22:36:42',167956,'/products'),
(396280,'2013-12-15 22:36:44',167957,'/home'),
(396281,'2013-12-15 22:37:02',167956,'/the-original-mr-fuzzy'),
(396282,'2013-12-15 22:37:15',167952,'/cart'),
(396283,'2013-12-15 22:37:15',167957,'/products'),
(396284,'2013-12-15 22:39:43',167956,'/cart'),
(396285,'2013-12-15 22:39:47',167954,'/cart'),
(396286,'2013-12-15 22:40:06',167955,'/the-original-mr-fuzzy'),
(396287,'2013-12-15 22:40:11',167952,'/shipping'),
(396288,'2013-12-15 22:40:40',167952,'/billing-2'),
(396289,'2013-12-15 22:41:06',167958,'/lander-2'),
(396290,'2013-12-15 22:41:16',167957,'/the-original-mr-fuzzy'),
(396291,'2013-12-15 22:42:08',167956,'/shipping'),
(396292,'2013-12-15 22:43:03',167959,'/lander-2'),
(396293,'2013-12-15 22:43:04',167958,'/products'),
(396294,'2013-12-15 22:44:12',167958,'/the-original-mr-fuzzy'),
(396295,'2013-12-15 22:44:43',167960,'/lander-2'),
(396296,'2013-12-15 22:45:21',167956,'/billing-2'),
(396297,'2013-12-15 22:45:26',167952,'/thank-you-for-your-order'),
(396298,'2013-12-15 22:46:31',167961,'/home'),
(396299,'2013-12-15 22:47:14',167958,'/cart'),
(396300,'2013-12-15 22:49:57',167962,'/lander-2'),
(396301,'2013-12-15 22:50:10',167958,'/shipping'),
(396302,'2013-12-15 22:50:42',167956,'/thank-you-for-your-order'),
(396303,'2013-12-15 22:51:45',167963,'/home'),
(396304,'2013-12-15 22:52:49',167958,'/billing-2'),
(396305,'2013-12-15 22:53:09',167962,'/products'),
(396306,'2013-12-15 22:53:59',167964,'/lander-2'),
(396307,'2013-12-15 22:54:25',167963,'/products'),
(396308,'2013-12-15 22:55:23',167962,'/the-birthday-sugar-panda'),
(396309,'2013-12-15 22:57:29',167963,'/the-original-mr-fuzzy'),
(396310,'2013-12-15 22:58:02',167964,'/products'),
(396311,'2013-12-15 22:59:07',167965,'/lander-3'),
(396312,'2013-12-15 22:59:08',167966,'/home'),
(396313,'2013-12-15 22:59:38',167966,'/products'),
(396314,'2013-12-15 23:00:33',167963,'/cart'),
(396315,'2013-12-15 23:01:05',167967,'/lander-3'),
(396316,'2013-12-15 23:01:09',167966,'/the-original-mr-fuzzy'),
(396317,'2013-12-15 23:02:00',167964,'/the-original-mr-fuzzy'),
(396318,'2013-12-15 23:03:12',167968,'/lander-3'),
(396319,'2013-12-15 23:04:04',167963,'/shipping'),
(396320,'2013-12-15 23:05:56',167967,'/products'),
(396321,'2013-12-15 23:06:10',167968,'/products'),
(396322,'2013-12-15 23:07:18',167963,'/billing-2'),
(396323,'2013-12-15 23:09:43',167968,'/the-forever-love-bear'),
(396324,'2013-12-15 23:10:02',167969,'/lander-2'),
(396325,'2013-12-15 23:10:16',167967,'/the-original-mr-fuzzy'),
(396326,'2013-12-15 23:12:27',167967,'/cart'),
(396327,'2013-12-15 23:13:44',167967,'/shipping'),
(396328,'2013-12-15 23:16:04',167970,'/home'),
(396329,'2013-12-15 23:31:25',167971,'/lander-2'),
(396330,'2013-12-15 23:35:22',167972,'/lander-2'),
(396331,'2013-12-15 23:35:31',167973,'/lander-2'),
(396332,'2013-12-15 23:36:18',167971,'/products'),
(396333,'2013-12-15 23:36:59',167973,'/products'),
(396334,'2013-12-15 23:41:32',167973,'/the-birthday-sugar-panda'),
(396335,'2013-12-15 23:41:57',167974,'/lander-2'),
(396336,'2013-12-15 23:43:17',167975,'/home'),
(396337,'2013-12-15 23:44:31',167976,'/lander-2'),
(396338,'2013-12-15 23:44:56',167975,'/products'),
(396339,'2013-12-15 23:46:01',167977,'/home'),
(396340,'2013-12-15 23:46:07',167978,'/home'),
(396341,'2013-12-15 23:46:25',167979,'/home'),
(396342,'2013-12-15 23:46:28',167976,'/products'),
(396343,'2013-12-15 23:47:11',167979,'/products'),
(396344,'2013-12-15 23:47:41',167976,'/the-birthday-sugar-panda'),
(396345,'2013-12-15 23:47:49',167980,'/lander-2'),
(396346,'2013-12-15 23:47:58',167975,'/the-original-mr-fuzzy'),
(396347,'2013-12-15 23:49:13',167975,'/cart'),
(396348,'2013-12-15 23:50:33',167981,'/lander-3'),
(396349,'2013-12-15 23:51:54',167975,'/shipping'),
(396350,'2013-12-15 23:53:56',167975,'/billing-2'),
(396351,'2013-12-15 23:55:25',167975,'/thank-you-for-your-order'),
(396352,'2013-12-15 23:55:57',167982,'/lander-2'),
(396353,'2013-12-15 23:58:53',167983,'/lander-3'),
(396354,'2013-12-16 00:06:28',167984,'/lander-2'),
(396355,'2013-12-16 00:11:05',167985,'/home'),
(396356,'2013-12-16 00:11:44',167984,'/products'),
(396357,'2013-12-16 00:13:01',167985,'/products'),
(396358,'2013-12-16 00:14:13',167985,'/the-birthday-sugar-panda'),
(396359,'2013-12-16 00:17:10',167985,'/cart'),
(396360,'2013-12-16 00:19:15',167985,'/shipping'),
(396361,'2013-12-16 00:22:20',167985,'/billing-2'),
(396362,'2013-12-16 00:23:37',167985,'/thank-you-for-your-order'),
(396363,'2013-12-16 00:25:13',167986,'/lander-3'),
(396364,'2013-12-16 00:25:29',167987,'/lander-2'),
(396365,'2013-12-16 00:27:00',167987,'/products'),
(396366,'2013-12-16 00:29:05',167987,'/the-original-mr-fuzzy'),
(396367,'2013-12-16 00:39:15',167988,'/lander-2'),
(396368,'2013-12-16 00:39:58',167989,'/lander-3'),
(396369,'2013-12-16 00:40:27',167990,'/home'),
(396370,'2013-12-16 00:48:57',167991,'/lander-2'),
(396371,'2013-12-16 00:49:51',167992,'/lander-3'),
(396372,'2013-12-16 00:52:10',167993,'/lander-2'),
(396373,'2013-12-16 00:54:20',167993,'/products'),
(396374,'2013-12-16 00:54:52',167994,'/lander-2'),
(396375,'2013-12-16 00:55:20',167994,'/products'),
(396376,'2013-12-16 00:56:29',167993,'/the-original-mr-fuzzy'),
(396377,'2013-12-16 00:57:38',167995,'/lander-2'),
(396378,'2013-12-16 00:59:35',167994,'/the-original-mr-fuzzy'),
(396379,'2013-12-16 00:59:46',167993,'/cart'),
(396380,'2013-12-16 01:01:19',167996,'/home'),
(396381,'2013-12-16 01:01:28',167997,'/lander-3'),
(396382,'2013-12-16 01:01:47',167993,'/shipping'),
(396383,'2013-12-16 01:03:05',167994,'/cart'),
(396384,'2013-12-16 01:04:07',167998,'/lander-2'),
(396385,'2013-12-16 01:04:57',167993,'/billing-2'),
(396386,'2013-12-16 01:05:34',167996,'/products'),
(396387,'2013-12-16 01:06:20',167993,'/thank-you-for-your-order'),
(396388,'2013-12-16 01:06:50',167996,'/the-original-mr-fuzzy'),
(396389,'2013-12-16 01:07:55',167999,'/lander-3'),
(396390,'2013-12-16 01:10:23',167996,'/cart'),
(396391,'2013-12-16 01:11:51',168000,'/home'),
(396392,'2013-12-16 01:12:15',167999,'/products'),
(396393,'2013-12-16 01:12:53',168001,'/lander-2'),
(396394,'2013-12-16 01:13:59',168000,'/products'),
(396395,'2013-12-16 01:14:28',167999,'/the-original-mr-fuzzy'),
(396396,'2013-12-16 01:15:16',168002,'/lander-2'),
(396397,'2013-12-16 01:16:34',168000,'/the-original-mr-fuzzy'),
(396398,'2013-12-16 01:29:45',168003,'/lander-2'),
(396399,'2013-12-16 01:30:42',168004,'/lander-2'),
(396400,'2013-12-16 01:31:59',168004,'/products'),
(396401,'2013-12-16 01:32:17',168005,'/lander-2'),
(396402,'2013-12-16 01:33:34',168003,'/products'),
(396403,'2013-12-16 01:34:56',168006,'/home'),
(396404,'2013-12-16 01:35:10',168003,'/the-original-mr-fuzzy'),
(396405,'2013-12-16 01:36:25',168004,'/the-birthday-sugar-panda'),
(396406,'2013-12-16 01:45:46',168007,'/home'),
(396407,'2013-12-16 01:47:35',168008,'/lander-2'),
(396408,'2013-12-16 01:48:08',168009,'/lander-3'),
(396409,'2013-12-16 01:48:32',168009,'/products'),
(396410,'2013-12-16 01:49:43',168007,'/products'),
(396411,'2013-12-16 01:49:46',168009,'/the-birthday-sugar-panda'),
(396412,'2013-12-16 01:53:33',168007,'/the-original-mr-fuzzy'),
(396413,'2013-12-16 01:59:31',168010,'/lander-2'),
(396414,'2013-12-16 02:06:30',168011,'/home'),
(396415,'2013-12-16 02:07:58',168012,'/home'),
(396416,'2013-12-16 02:10:17',168011,'/products'),
(396417,'2013-12-16 02:13:30',168011,'/the-forever-love-bear'),
(396418,'2013-12-16 02:16:42',168011,'/cart'),
(396419,'2013-12-16 02:18:34',168013,'/lander-3'),
(396420,'2013-12-16 02:20:15',168014,'/lander-3'),
(396421,'2013-12-16 02:21:06',168014,'/products'),
(396422,'2013-12-16 02:23:22',168014,'/the-original-mr-fuzzy'),
(396423,'2013-12-16 02:23:41',168013,'/products'),
(396424,'2013-12-16 02:25:52',168015,'/lander-2'),
(396425,'2013-12-16 02:27:00',168013,'/the-original-mr-fuzzy'),
(396426,'2013-12-16 02:28:18',168013,'/cart'),
(396427,'2013-12-16 02:29:21',168015,'/products'),
(396428,'2013-12-16 02:30:31',168015,'/the-original-mr-fuzzy'),
(396429,'2013-12-16 02:31:48',168013,'/shipping'),
(396430,'2013-12-16 02:39:51',168016,'/lander-2'),
(396431,'2013-12-16 02:40:55',168017,'/lander-2'),
(396432,'2013-12-16 02:42:58',168017,'/products'),
(396433,'2013-12-16 02:44:26',168018,'/lander-2'),
(396434,'2013-12-16 02:45:08',168019,'/lander-3'),
(396435,'2013-12-16 02:46:07',168017,'/the-original-mr-fuzzy'),
(396436,'2013-12-16 02:46:38',168018,'/products'),
(396437,'2013-12-16 02:49:48',168018,'/the-original-mr-fuzzy'),
(396438,'2013-12-16 02:53:35',168018,'/cart'),
(396439,'2013-12-16 02:53:56',168018,'/shipping'),
(396440,'2013-12-16 02:54:02',168020,'/lander-3'),
(396441,'2013-12-16 02:54:19',168018,'/billing-2'),
(396442,'2013-12-16 02:54:49',168021,'/lander-2'),
(396443,'2013-12-16 02:55:58',168022,'/lander-2'),
(396444,'2013-12-16 02:56:22',168023,'/lander-2'),
(396445,'2013-12-16 02:57:13',168020,'/products'),
(396446,'2013-12-16 02:58:57',168020,'/the-original-mr-fuzzy'),
(396447,'2013-12-16 03:02:21',168024,'/lander-2'),
(396448,'2013-12-16 03:04:56',168025,'/home'),
(396449,'2013-12-16 03:13:56',168026,'/lander-2'),
(396450,'2013-12-16 03:23:24',168027,'/lander-2'),
(396451,'2013-12-16 03:32:08',168028,'/lander-2'),
(396452,'2013-12-16 03:32:53',168029,'/lander-3'),
(396453,'2013-12-16 03:36:03',168028,'/products'),
(396454,'2013-12-16 03:38:32',168029,'/products'),
(396455,'2013-12-16 03:39:22',168028,'/the-original-mr-fuzzy'),
(396456,'2013-12-16 03:42:36',168030,'/lander-3'),
(396457,'2013-12-16 03:44:01',168031,'/home'),
(396458,'2013-12-16 03:48:53',168032,'/home'),
(396459,'2013-12-16 03:52:09',168033,'/home'),
(396460,'2013-12-16 03:55:10',168034,'/home'),
(396461,'2013-12-16 03:57:29',168033,'/products'),
(396462,'2013-12-16 03:59:49',168033,'/the-original-mr-fuzzy'),
(396463,'2013-12-16 04:00:27',168034,'/products'),
(396464,'2013-12-16 04:01:11',168035,'/home'),
(396465,'2013-12-16 04:01:55',168034,'/the-original-mr-fuzzy'),
(396466,'2013-12-16 04:03:30',168033,'/cart'),
(396467,'2013-12-16 04:04:52',168034,'/cart'),
(396468,'2013-12-16 04:05:01',168036,'/lander-3'),
(396469,'2013-12-16 04:05:11',168033,'/shipping'),
(396470,'2013-12-16 04:05:31',168036,'/products'),
(396471,'2013-12-16 04:06:02',168033,'/billing-2'),
(396472,'2013-12-16 04:07:46',168037,'/lander-2'),
(396473,'2013-12-16 04:08:35',168033,'/thank-you-for-your-order'),
(396474,'2013-12-16 04:09:54',168038,'/lander-3'),
(396475,'2013-12-16 04:09:57',168039,'/home'),
(396476,'2013-12-16 04:12:22',168039,'/products'),
(396477,'2013-12-16 04:13:36',168037,'/products'),
(396478,'2013-12-16 04:15:08',168040,'/lander-2'),
(396479,'2013-12-16 04:15:33',168040,'/products'),
(396480,'2013-12-16 04:15:49',168040,'/the-original-mr-fuzzy'),
(396481,'2013-12-16 04:16:53',168039,'/the-original-mr-fuzzy'),
(396482,'2013-12-16 04:20:11',168039,'/cart'),
(396483,'2013-12-16 04:22:22',168041,'/lander-3'),
(396484,'2013-12-16 04:24:36',168041,'/products'),
(396485,'2013-12-16 04:25:22',168041,'/the-original-mr-fuzzy'),
(396486,'2013-12-16 04:28:57',168041,'/cart'),
(396487,'2013-12-16 04:35:51',168042,'/lander-2'),
(396488,'2013-12-16 04:48:06',168043,'/home'),
(396489,'2013-12-16 04:49:59',168044,'/lander-3'),
(396490,'2013-12-16 04:52:26',168045,'/lander-3'),
(396491,'2013-12-16 04:54:19',168044,'/products'),
(396492,'2013-12-16 04:54:39',168046,'/lander-2'),
(396493,'2013-12-16 04:55:39',168045,'/products'),
(396494,'2013-12-16 04:57:08',168044,'/the-original-mr-fuzzy'),
(396495,'2013-12-16 04:58:19',168045,'/the-original-mr-fuzzy'),
(396496,'2013-12-16 05:01:05',168044,'/cart'),
(396497,'2013-12-16 05:04:31',168044,'/shipping'),
(396498,'2013-12-16 05:07:16',168044,'/billing-2'),
(396499,'2013-12-16 05:10:06',168044,'/thank-you-for-your-order'),
(396500,'2013-12-16 05:12:58',168047,'/lander-3'),
(396501,'2013-12-16 05:13:13',168048,'/lander-2'),
(396502,'2013-12-16 05:16:13',168047,'/products'),
(396503,'2013-12-16 05:18:13',168049,'/lander-2'),
(396504,'2013-12-16 05:18:20',168048,'/products'),
(396505,'2013-12-16 05:19:58',168048,'/the-original-mr-fuzzy'),
(396506,'2013-12-16 05:20:07',168050,'/lander-2'),
(396507,'2013-12-16 05:20:50',168047,'/the-original-mr-fuzzy'),
(396508,'2013-12-16 05:20:56',168051,'/lander-2'),
(396509,'2013-12-16 05:21:13',168048,'/cart'),
(396510,'2013-12-16 05:25:00',168050,'/products'),
(396511,'2013-12-16 05:27:52',168050,'/the-original-mr-fuzzy'),
(396512,'2013-12-16 05:29:12',168050,'/cart'),
(396513,'2013-12-16 05:30:15',168050,'/shipping'),
(396514,'2013-12-16 05:30:27',168052,'/lander-2'),
(396515,'2013-12-16 05:32:30',168053,'/lander-2'),
(396516,'2013-12-16 05:32:41',168054,'/lander-2'),
(396517,'2013-12-16 05:33:19',168055,'/lander-2'),
(396518,'2013-12-16 05:34:58',168054,'/products'),
(396519,'2013-12-16 05:36:43',168053,'/products'),
(396520,'2013-12-16 05:40:03',168056,'/home'),
(396521,'2013-12-16 05:42:22',168056,'/products'),
(396522,'2013-12-16 05:42:44',168056,'/the-original-mr-fuzzy'),
(396523,'2013-12-16 05:59:37',168057,'/lander-2'),
(396524,'2013-12-16 06:01:10',168058,'/lander-2'),
(396525,'2013-12-16 06:02:31',168057,'/products'),
(396526,'2013-12-16 06:04:19',168057,'/the-original-mr-fuzzy'),
(396527,'2013-12-16 06:10:55',168059,'/lander-2'),
(396528,'2013-12-16 06:12:37',168060,'/lander-2'),
(396529,'2013-12-16 06:14:14',168060,'/products'),
(396530,'2013-12-16 06:17:29',168060,'/the-original-mr-fuzzy'),
(396531,'2013-12-16 06:32:37',168061,'/lander-3'),
(396532,'2013-12-16 06:33:05',168061,'/products'),
(396533,'2013-12-16 06:34:15',168062,'/lander-2'),
(396534,'2013-12-16 06:34:49',168061,'/the-original-mr-fuzzy'),
(396535,'2013-12-16 06:37:20',168061,'/cart'),
(396536,'2013-12-16 06:45:22',168063,'/home'),
(396537,'2013-12-16 06:53:35',168064,'/lander-2'),
(396538,'2013-12-16 06:53:38',168065,'/home'),
(396539,'2013-12-16 06:57:21',168064,'/products'),
(396540,'2013-12-16 07:00:29',168064,'/the-original-mr-fuzzy'),
(396541,'2013-12-16 07:01:19',168064,'/cart'),
(396542,'2013-12-16 07:03:08',168064,'/shipping'),
(396543,'2013-12-16 07:06:09',168066,'/lander-3'),
(396544,'2013-12-16 07:07:42',168066,'/products'),
(396545,'2013-12-16 07:09:03',168066,'/the-original-mr-fuzzy'),
(396546,'2013-12-16 07:12:09',168067,'/lander-2'),
(396547,'2013-12-16 07:12:34',168066,'/cart'),
(396548,'2013-12-16 07:13:07',168067,'/products'),
(396549,'2013-12-16 07:14:31',168066,'/shipping'),
(396550,'2013-12-16 07:14:39',168067,'/the-original-mr-fuzzy'),
(396551,'2013-12-16 07:18:24',168067,'/cart'),
(396552,'2013-12-16 07:18:33',168068,'/lander-2'),
(396553,'2013-12-16 07:21:03',168069,'/lander-2'),
(396554,'2013-12-16 07:21:35',168068,'/products'),
(396555,'2013-12-16 07:22:13',168069,'/products'),
(396556,'2013-12-16 07:24:58',168068,'/the-original-mr-fuzzy'),
(396557,'2013-12-16 07:25:28',168069,'/the-original-mr-fuzzy'),
(396558,'2013-12-16 07:31:10',168070,'/home'),
(396559,'2013-12-16 07:33:31',168070,'/products'),
(396560,'2013-12-16 07:33:44',168071,'/home'),
(396561,'2013-12-16 07:34:55',168070,'/the-original-mr-fuzzy'),
(396562,'2013-12-16 07:37:50',168071,'/products'),
(396563,'2013-12-16 07:39:14',168071,'/the-birthday-sugar-panda'),
(396564,'2013-12-16 07:50:18',168072,'/lander-3'),
(396565,'2013-12-16 07:52:24',168073,'/lander-2'),
(396566,'2013-12-16 07:54:15',168072,'/products'),
(396567,'2013-12-16 07:54:48',168074,'/home'),
(396568,'2013-12-16 07:56:47',168072,'/the-original-mr-fuzzy'),
(396569,'2013-12-16 07:57:13',168072,'/cart'),
(396570,'2013-12-16 07:57:40',168072,'/shipping'),
(396571,'2013-12-16 07:59:46',168072,'/billing-2'),
(396572,'2013-12-16 08:03:44',168075,'/lander-2'),
(396573,'2013-12-16 08:04:50',168076,'/lander-2'),
(396574,'2013-12-16 08:05:05',168075,'/products'),
(396575,'2013-12-16 08:05:49',168077,'/lander-2'),
(396576,'2013-12-16 08:05:56',168078,'/home'),
(396577,'2013-12-16 08:06:57',168079,'/lander-3'),
(396578,'2013-12-16 08:08:47',168080,'/lander-2'),
(396579,'2013-12-16 08:09:55',168077,'/products'),
(396580,'2013-12-16 08:10:08',168081,'/lander-3'),
(396581,'2013-12-16 08:11:24',168079,'/products'),
(396582,'2013-12-16 08:13:08',168080,'/products'),
(396583,'2013-12-16 08:13:42',168081,'/products'),
(396584,'2013-12-16 08:13:46',168077,'/the-original-mr-fuzzy'),
(396585,'2013-12-16 08:13:56',168079,'/the-original-mr-fuzzy'),
(396586,'2013-12-16 08:14:02',168080,'/the-original-mr-fuzzy'),
(396587,'2013-12-16 08:14:47',168081,'/the-original-mr-fuzzy'),
(396588,'2013-12-16 08:15:13',168077,'/cart'),
(396589,'2013-12-16 08:17:19',168082,'/home'),
(396590,'2013-12-16 08:17:40',168082,'/products'),
(396591,'2013-12-16 08:19:25',168083,'/lander-3'),
(396592,'2013-12-16 08:22:32',168083,'/products'),
(396593,'2013-12-16 08:24:54',168084,'/lander-2'),
(396594,'2013-12-16 08:24:59',168083,'/the-original-mr-fuzzy'),
(396595,'2013-12-16 08:25:31',168085,'/lander-2'),
(396596,'2013-12-16 08:28:32',168086,'/lander-3'),
(396597,'2013-12-16 08:29:35',168084,'/products'),
(396598,'2013-12-16 08:33:53',168084,'/the-original-mr-fuzzy'),
(396599,'2013-12-16 08:38:34',168087,'/lander-2'),
(396600,'2013-12-16 08:39:39',168088,'/lander-2'),
(396601,'2013-12-16 08:40:38',168089,'/lander-2'),
(396602,'2013-12-16 08:42:01',168088,'/products'),
(396603,'2013-12-16 08:42:46',168090,'/home'),
(396604,'2013-12-16 08:45:47',168090,'/products'),
(396605,'2013-12-16 08:46:27',168090,'/the-original-mr-fuzzy'),
(396606,'2013-12-16 08:46:56',168091,'/lander-2'),
(396607,'2013-12-16 08:49:29',168092,'/lander-3'),
(396608,'2013-12-16 08:51:28',168093,'/lander-3'),
(396609,'2013-12-16 09:00:10',168094,'/lander-2'),
(396610,'2013-12-16 09:01:18',168095,'/lander-2'),
(396611,'2013-12-16 09:03:29',168096,'/home'),
(396612,'2013-12-16 09:03:37',168094,'/products'),
(396613,'2013-12-16 09:04:17',168095,'/products'),
(396614,'2013-12-16 09:05:52',168095,'/the-forever-love-bear'),
(396615,'2013-12-16 09:06:52',168097,'/lander-3'),
(396616,'2013-12-16 09:07:02',168094,'/the-original-mr-fuzzy'),
(396617,'2013-12-16 09:07:04',168095,'/cart'),
(396618,'2013-12-16 09:07:08',168098,'/lander-2'),
(396619,'2013-12-16 09:07:15',168099,'/lander-2'),
(396620,'2013-12-16 09:08:11',168096,'/products'),
(396621,'2013-12-16 09:08:58',168094,'/cart'),
(396622,'2013-12-16 09:09:28',168100,'/lander-2'),
(396623,'2013-12-16 09:10:01',168096,'/the-original-mr-fuzzy'),
(396624,'2013-12-16 09:10:23',168101,'/lander-2'),
(396625,'2013-12-16 09:10:27',168102,'/lander-2'),
(396626,'2013-12-16 09:11:36',168100,'/products'),
(396627,'2013-12-16 09:12:33',168097,'/products'),
(396628,'2013-12-16 09:13:19',168103,'/lander-2'),
(396629,'2013-12-16 09:13:28',168100,'/the-original-mr-fuzzy'),
(396630,'2013-12-16 09:15:41',168102,'/products'),
(396631,'2013-12-16 09:16:40',168102,'/the-original-mr-fuzzy'),
(396632,'2013-12-16 09:16:43',168097,'/the-birthday-sugar-panda'),
(396633,'2013-12-16 09:20:55',168104,'/home'),
(396634,'2013-12-16 09:24:12',168105,'/lander-2'),
(396635,'2013-12-16 09:26:49',168106,'/home'),
(396636,'2013-12-16 09:29:00',168107,'/home'),
(396637,'2013-12-16 09:29:20',168105,'/products'),
(396638,'2013-12-16 09:30:09',168108,'/lander-2'),
(396639,'2013-12-16 09:30:26',168109,'/home'),
(396640,'2013-12-16 09:31:16',168108,'/products'),
(396641,'2013-12-16 09:32:37',168110,'/lander-3'),
(396642,'2013-12-16 09:32:48',168105,'/the-original-mr-fuzzy'),
(396643,'2013-12-16 09:33:00',168107,'/products'),
(396644,'2013-12-16 09:33:54',168107,'/the-original-mr-fuzzy'),
(396645,'2013-12-16 09:33:55',168108,'/the-original-mr-fuzzy'),
(396646,'2013-12-16 09:35:11',168111,'/lander-3'),
(396647,'2013-12-16 09:35:24',168112,'/home'),
(396648,'2013-12-16 09:35:50',168113,'/home'),
(396649,'2013-12-16 09:37:23',168108,'/cart'),
(396650,'2013-12-16 09:38:39',168114,'/lander-2'),
(396651,'2013-12-16 09:39:31',168113,'/products'),
(396652,'2013-12-16 09:40:34',168108,'/shipping'),
(396653,'2013-12-16 09:41:01',168113,'/the-birthday-sugar-panda'),
(396654,'2013-12-16 09:41:14',168114,'/products'),
(396655,'2013-12-16 09:42:32',168108,'/billing-2'),
(396656,'2013-12-16 09:43:14',168108,'/thank-you-for-your-order'),
(396657,'2013-12-16 09:44:59',168114,'/the-original-mr-fuzzy'),
(396658,'2013-12-16 09:45:04',168115,'/lander-3'),
(396659,'2013-12-16 09:47:16',168116,'/home'),
(396660,'2013-12-16 09:47:19',168114,'/cart'),
(396661,'2013-12-16 09:47:44',168117,'/lander-2'),
(396662,'2013-12-16 09:50:50',168114,'/shipping'),
(396663,'2013-12-16 09:52:23',168118,'/lander-2'),
(396664,'2013-12-16 09:53:26',168117,'/products'),
(396665,'2013-12-16 09:54:01',168114,'/billing-2'),
(396666,'2013-12-16 09:54:07',168117,'/the-original-mr-fuzzy'),
(396667,'2013-12-16 09:55:00',168117,'/cart'),
(396668,'2013-12-16 09:55:33',168117,'/shipping'),
(396669,'2013-12-16 09:56:22',168119,'/lander-2'),
(396670,'2013-12-16 09:56:27',168117,'/billing-2'),
(396671,'2013-12-16 09:56:41',168120,'/lander-3'),
(396672,'2013-12-16 09:57:32',168117,'/thank-you-for-your-order'),
(396673,'2013-12-16 09:58:03',168121,'/lander-2'),
(396674,'2013-12-16 09:58:28',168121,'/products'),
(396675,'2013-12-16 09:58:56',168114,'/thank-you-for-your-order'),
(396676,'2013-12-16 09:59:04',168122,'/lander-2'),
(396677,'2013-12-16 09:59:16',168121,'/the-original-mr-fuzzy'),
(396678,'2013-12-16 09:59:55',168121,'/cart'),
(396679,'2013-12-16 10:00:00',168123,'/lander-2'),
(396680,'2013-12-16 10:00:54',168123,'/products'),
(396681,'2013-12-16 10:02:36',168123,'/the-original-mr-fuzzy'),
(396682,'2013-12-16 10:06:15',168124,'/home'),
(396683,'2013-12-16 10:06:47',168124,'/products'),
(396684,'2013-12-16 10:06:55',168125,'/lander-2'),
(396685,'2013-12-16 10:07:11',168126,'/home'),
(396686,'2013-12-16 10:07:49',168127,'/home'),
(396687,'2013-12-16 10:08:14',168124,'/the-original-mr-fuzzy'),
(396688,'2013-12-16 10:08:59',168128,'/lander-3'),
(396689,'2013-12-16 10:09:19',168127,'/products'),
(396690,'2013-12-16 10:10:02',168129,'/lander-2'),
(396691,'2013-12-16 10:10:14',168130,'/lander-2'),
(396692,'2013-12-16 10:10:35',168130,'/products'),
(396693,'2013-12-16 10:11:07',168131,'/lander-2'),
(396694,'2013-12-16 10:11:10',168127,'/the-original-mr-fuzzy'),
(396695,'2013-12-16 10:12:18',168132,'/home'),
(396696,'2013-12-16 10:12:43',168132,'/products'),
(396697,'2013-12-16 10:13:00',168131,'/products'),
(396698,'2013-12-16 10:14:54',168130,'/the-original-mr-fuzzy'),
(396699,'2013-12-16 10:14:59',168127,'/cart'),
(396700,'2013-12-16 10:15:23',168129,'/products'),
(396701,'2013-12-16 10:15:38',168129,'/the-original-mr-fuzzy'),
(396702,'2013-12-16 10:15:38',168132,'/the-birthday-sugar-panda'),
(396703,'2013-12-16 10:17:33',168127,'/shipping'),
(396704,'2013-12-16 10:18:43',168133,'/lander-2'),
(396705,'2013-12-16 10:19:55',168133,'/products'),
(396706,'2013-12-16 10:20:10',168134,'/lander-2'),
(396707,'2013-12-16 10:20:10',168135,'/lander-3'),
(396708,'2013-12-16 10:21:15',168133,'/the-original-mr-fuzzy'),
(396709,'2013-12-16 10:21:30',168136,'/lander-2'),
(396710,'2013-12-16 10:24:39',168137,'/lander-2'),
(396711,'2013-12-16 10:24:47',168135,'/products'),
(396712,'2013-12-16 10:24:58',168138,'/lander-3'),
(396713,'2013-12-16 10:25:36',168136,'/products'),
(396714,'2013-12-16 10:26:08',168139,'/lander-3'),
(396715,'2013-12-16 10:26:54',168135,'/the-original-mr-fuzzy'),
(396716,'2013-12-16 10:27:11',168139,'/products'),
(396717,'2013-12-16 10:27:32',168136,'/the-forever-love-bear'),
(396718,'2013-12-16 10:27:43',168140,'/lander-3'),
(396719,'2013-12-16 10:28:10',168141,'/lander-2'),
(396720,'2013-12-16 10:29:00',168135,'/cart'),
(396721,'2013-12-16 10:29:48',168136,'/cart'),
(396722,'2013-12-16 10:30:14',168139,'/the-original-mr-fuzzy'),
(396723,'2013-12-16 10:30:42',168138,'/products'),
(396724,'2013-12-16 10:30:48',168142,'/lander-2'),
(396725,'2013-12-16 10:31:15',168139,'/cart'),
(396726,'2013-12-16 10:32:34',168139,'/shipping'),
(396727,'2013-12-16 10:32:41',168135,'/shipping'),
(396728,'2013-12-16 10:33:04',168136,'/shipping'),
(396729,'2013-12-16 10:33:10',168135,'/billing-2'),
(396730,'2013-12-16 10:35:21',168136,'/billing-2'),
(396731,'2013-12-16 10:35:49',168142,'/products'),
(396732,'2013-12-16 10:36:10',168142,'/the-original-mr-fuzzy'),
(396733,'2013-12-16 10:37:38',168142,'/cart'),
(396734,'2013-12-16 10:38:34',168143,'/lander-3'),
(396735,'2013-12-16 10:39:09',168144,'/lander-2'),
(396736,'2013-12-16 10:39:29',168145,'/lander-3'),
(396737,'2013-12-16 10:41:14',168142,'/shipping'),
(396738,'2013-12-16 10:41:22',168143,'/products'),
(396739,'2013-12-16 10:41:28',168146,'/lander-3'),
(396740,'2013-12-16 10:42:05',168142,'/billing-2'),
(396741,'2013-12-16 10:42:33',168143,'/the-original-mr-fuzzy'),
(396742,'2013-12-16 10:43:52',168146,'/products'),
(396743,'2013-12-16 10:44:03',168144,'/products'),
(396744,'2013-12-16 10:45:40',168146,'/the-original-mr-fuzzy'),
(396745,'2013-12-16 10:46:27',168143,'/cart'),
(396746,'2013-12-16 10:46:44',168147,'/home'),
(396747,'2013-12-16 10:48:14',168148,'/lander-2'),
(396748,'2013-12-16 10:48:24',168146,'/cart'),
(396749,'2013-12-16 10:48:43',168144,'/the-original-mr-fuzzy'),
(396750,'2013-12-16 10:48:59',168148,'/products'),
(396751,'2013-12-16 10:49:26',168143,'/shipping'),
(396752,'2013-12-16 10:52:23',168143,'/billing-2'),
(396753,'2013-12-16 10:52:25',168144,'/cart'),
(396754,'2013-12-16 10:52:36',168148,'/the-original-mr-fuzzy'),
(396755,'2013-12-16 10:54:44',168148,'/cart'),
(396756,'2013-12-16 10:55:07',168149,'/lander-2'),
(396757,'2013-12-16 10:55:22',168150,'/lander-3'),
(396758,'2013-12-16 10:56:14',168144,'/shipping'),
(396759,'2013-12-16 10:56:50',168151,'/lander-3'),
(396760,'2013-12-16 10:57:20',168148,'/shipping'),
(396761,'2013-12-16 10:58:08',168143,'/thank-you-for-your-order'),
(396762,'2013-12-16 11:00:28',168148,'/billing-2'),
(396763,'2013-12-16 11:01:01',168152,'/home'),
(396764,'2013-12-16 11:02:24',168153,'/lander-2'),
(396765,'2013-12-16 11:02:37',168154,'/lander-2'),
(396766,'2013-12-16 11:02:40',168155,'/home'),
(396767,'2013-12-16 11:05:11',168156,'/lander-2'),
(396768,'2013-12-16 11:05:34',168152,'/products'),
(396769,'2013-12-16 11:07:23',168157,'/lander-2'),
(396770,'2013-12-16 11:08:45',168158,'/lander-3'),
(396771,'2013-12-16 11:09:48',168156,'/products'),
(396772,'2013-12-16 11:09:49',168157,'/products'),
(396773,'2013-12-16 11:10:13',168159,'/lander-3'),
(396774,'2013-12-16 11:10:55',168158,'/products'),
(396775,'2013-12-16 11:12:21',168157,'/the-original-mr-fuzzy'),
(396776,'2013-12-16 11:13:25',168156,'/the-original-mr-fuzzy'),
(396777,'2013-12-16 11:13:35',168160,'/lander-3'),
(396778,'2013-12-16 11:15:31',168156,'/cart'),
(396779,'2013-12-16 11:15:34',168161,'/lander-3'),
(396780,'2013-12-16 11:15:52',168159,'/products'),
(396781,'2013-12-16 11:16:02',168157,'/cart'),
(396782,'2013-12-16 11:16:46',168156,'/shipping'),
(396783,'2013-12-16 11:17:23',168156,'/billing-2'),
(396784,'2013-12-16 11:17:45',168162,'/lander-2'),
(396785,'2013-12-16 11:18:49',168161,'/products'),
(396786,'2013-12-16 11:20:23',168161,'/the-forever-love-bear'),
(396787,'2013-12-16 11:26:55',168163,'/lander-3'),
(396788,'2013-12-16 11:27:33',168164,'/lander-2'),
(396789,'2013-12-16 11:27:47',168165,'/home'),
(396790,'2013-12-16 11:28:08',168164,'/products'),
(396791,'2013-12-16 11:30:39',168166,'/lander-2'),
(396792,'2013-12-16 11:30:45',168167,'/lander-2'),
(396793,'2013-12-16 11:31:16',168168,'/lander-3'),
(396794,'2013-12-16 11:31:59',168163,'/products'),
(396795,'2013-12-16 11:32:34',168164,'/the-original-mr-fuzzy'),
(396796,'2013-12-16 11:32:38',168165,'/products'),
(396797,'2013-12-16 11:33:17',168164,'/cart'),
(396798,'2013-12-16 11:33:59',168167,'/products'),
(396799,'2013-12-16 11:34:22',168169,'/lander-3'),
(396800,'2013-12-16 11:34:56',168164,'/shipping'),
(396801,'2013-12-16 11:37:55',168167,'/the-original-mr-fuzzy'),
(396802,'2013-12-16 11:39:38',168169,'/products'),
(396803,'2013-12-16 11:40:13',168170,'/lander-2'),
(396804,'2013-12-16 11:41:01',168167,'/cart'),
(396805,'2013-12-16 11:41:04',168171,'/lander-2'),
(396806,'2013-12-16 11:43:25',168172,'/lander-2'),
(396807,'2013-12-16 11:44:46',168173,'/lander-2'),
(396808,'2013-12-16 11:45:58',168171,'/products'),
(396809,'2013-12-16 11:47:39',168171,'/the-original-mr-fuzzy'),
(396810,'2013-12-16 11:47:49',168174,'/home'),
(396811,'2013-12-16 11:48:19',168175,'/lander-2'),
(396812,'2013-12-16 11:48:22',168172,'/products'),
(396813,'2013-12-16 11:49:08',168172,'/the-original-mr-fuzzy'),
(396814,'2013-12-16 11:49:20',168176,'/lander-2'),
(396815,'2013-12-16 11:50:21',168177,'/lander-2'),
(396816,'2013-12-16 11:50:51',168174,'/products'),
(396817,'2013-12-16 11:52:34',168178,'/lander-2'),
(396818,'2013-12-16 11:53:52',168174,'/the-birthday-sugar-panda'),
(396819,'2013-12-16 11:54:42',168179,'/home'),
(396820,'2013-12-16 11:54:49',168176,'/products'),
(396821,'2013-12-16 11:55:16',168179,'/products'),
(396822,'2013-12-16 11:55:50',168180,'/lander-3'),
(396823,'2013-12-16 11:55:51',168174,'/cart'),
(396824,'2013-12-16 11:56:29',168174,'/shipping'),
(396825,'2013-12-16 11:57:29',168181,'/home'),
(396826,'2013-12-16 11:57:39',168182,'/lander-2'),
(396827,'2013-12-16 11:58:14',168183,'/home'),
(396828,'2013-12-16 11:58:28',168176,'/the-original-mr-fuzzy'),
(396829,'2013-12-16 11:58:37',168174,'/billing-2'),
(396830,'2013-12-16 11:59:48',168179,'/the-original-mr-fuzzy'),
(396831,'2013-12-16 12:01:05',168180,'/products'),
(396832,'2013-12-16 12:01:29',168183,'/products'),
(396833,'2013-12-16 12:02:41',168174,'/thank-you-for-your-order'),
(396834,'2013-12-16 12:02:57',168184,'/lander-2'),
(396835,'2013-12-16 12:03:39',168179,'/cart'),
(396836,'2013-12-16 12:03:43',168180,'/the-original-mr-fuzzy'),
(396837,'2013-12-16 12:04:35',168184,'/products'),
(396838,'2013-12-16 12:05:07',168179,'/shipping'),
(396839,'2013-12-16 12:05:11',168183,'/the-original-mr-fuzzy'),
(396840,'2013-12-16 12:06:09',168184,'/the-original-mr-fuzzy'),
(396841,'2013-12-16 12:06:26',168185,'/home'),
(396842,'2013-12-16 12:06:55',168186,'/lander-2'),
(396843,'2013-12-16 12:07:08',168183,'/cart'),
(396844,'2013-12-16 12:07:46',168179,'/billing-2'),
(396845,'2013-12-16 12:08:23',168187,'/lander-2'),
(396846,'2013-12-16 12:08:42',168185,'/products'),
(396847,'2013-12-16 12:09:36',168185,'/the-birthday-sugar-panda'),
(396848,'2013-12-16 12:10:06',168188,'/home'),
(396849,'2013-12-16 12:10:19',168179,'/thank-you-for-your-order'),
(396850,'2013-12-16 12:10:27',168189,'/lander-2'),
(396851,'2013-12-16 12:10:30',168186,'/products'),
(396852,'2013-12-16 12:11:36',168190,'/home'),
(396853,'2013-12-16 12:11:50',168191,'/lander-3'),
(396854,'2013-12-16 12:11:57',168189,'/products'),
(396855,'2013-12-16 12:13:34',168189,'/the-original-mr-fuzzy'),
(396856,'2013-12-16 12:13:50',168190,'/products'),
(396857,'2013-12-16 12:14:03',168187,'/products'),
(396858,'2013-12-16 12:14:28',168186,'/the-birthday-sugar-panda'),
(396859,'2013-12-16 12:14:46',168192,'/home'),
(396860,'2013-12-16 12:14:58',168193,'/lander-2'),
(396861,'2013-12-16 12:15:12',168190,'/the-original-mr-fuzzy'),
(396862,'2013-12-16 12:16:09',168192,'/products'),
(396863,'2013-12-16 12:16:39',168190,'/cart'),
(396864,'2013-12-16 12:17:41',168187,'/the-birthday-sugar-panda'),
(396865,'2013-12-16 12:17:51',168192,'/the-original-mr-fuzzy'),
(396866,'2013-12-16 12:17:59',168194,'/lander-2'),
(396867,'2013-12-16 12:18:08',168190,'/shipping'),
(396868,'2013-12-16 12:18:48',168190,'/billing-2'),
(396869,'2013-12-16 12:19:07',168195,'/lander-3'),
(396870,'2013-12-16 12:21:17',168195,'/products'),
(396871,'2013-12-16 12:21:51',168196,'/lander-2'),
(396872,'2013-12-16 12:23:12',168197,'/lander-2'),
(396873,'2013-12-16 12:23:56',168198,'/lander-2'),
(396874,'2013-12-16 12:24:01',168190,'/thank-you-for-your-order'),
(396875,'2013-12-16 12:24:07',168199,'/lander-2'),
(396876,'2013-12-16 12:24:32',168200,'/home'),
(396877,'2013-12-16 12:25:13',168201,'/lander-2'),
(396878,'2013-12-16 12:25:26',168195,'/the-original-mr-fuzzy'),
(396879,'2013-12-16 12:26:01',168198,'/products'),
(396880,'2013-12-16 12:26:16',168202,'/lander-2'),
(396881,'2013-12-16 12:27:10',168203,'/lander-2'),
(396882,'2013-12-16 12:27:54',168204,'/home'),
(396883,'2013-12-16 12:28:08',168198,'/the-original-mr-fuzzy'),
(396884,'2013-12-16 12:28:13',168202,'/products'),
(396885,'2013-12-16 12:28:21',168201,'/products'),
(396886,'2013-12-16 12:28:55',168202,'/the-original-mr-fuzzy'),
(396887,'2013-12-16 12:29:15',168205,'/lander-3'),
(396888,'2013-12-16 12:29:58',168206,'/lander-3'),
(396889,'2013-12-16 12:30:26',168207,'/lander-2'),
(396890,'2013-12-16 12:30:27',168208,'/lander-2'),
(396891,'2013-12-16 12:30:42',168201,'/the-original-mr-fuzzy'),
(396892,'2013-12-16 12:30:56',168204,'/products'),
(396893,'2013-12-16 12:31:32',168204,'/the-forever-love-bear'),
(396894,'2013-12-16 12:31:36',168209,'/lander-2'),
(396895,'2013-12-16 12:31:38',168201,'/cart'),
(396896,'2013-12-16 12:32:27',168202,'/cart'),
(396897,'2013-12-16 12:32:38',168208,'/products'),
(396898,'2013-12-16 12:32:47',168205,'/products'),
(396899,'2013-12-16 12:33:06',168210,'/lander-2'),
(396900,'2013-12-16 12:33:28',168205,'/the-birthday-sugar-panda'),
(396901,'2013-12-16 12:33:33',168211,'/home'),
(396902,'2013-12-16 12:33:51',168202,'/shipping'),
(396903,'2013-12-16 12:34:00',168208,'/the-forever-love-bear'),
(396904,'2013-12-16 12:34:18',168201,'/shipping'),
(396905,'2013-12-16 12:34:55',168206,'/products'),
(396906,'2013-12-16 12:35:05',168204,'/cart'),
(396907,'2013-12-16 12:35:08',168212,'/lander-2'),
(396908,'2013-12-16 12:35:12',168201,'/billing-2'),
(396909,'2013-12-16 12:36:01',168202,'/billing-2'),
(396910,'2013-12-16 12:36:06',168213,'/lander-2'),
(396911,'2013-12-16 12:36:56',168211,'/products'),
(396912,'2013-12-16 12:37:04',168208,'/cart'),
(396913,'2013-12-16 12:37:08',168209,'/products'),
(396914,'2013-12-16 12:37:21',168204,'/shipping'),
(396915,'2013-12-16 12:37:25',168211,'/the-original-mr-fuzzy'),
(396916,'2013-12-16 12:38:14',168202,'/thank-you-for-your-order'),
(396917,'2013-12-16 12:39:18',168204,'/billing-2'),
(396918,'2013-12-16 12:39:26',168212,'/products'),
(396919,'2013-12-16 12:39:31',168214,'/lander-2'),
(396920,'2013-12-16 12:40:15',168208,'/shipping'),
(396921,'2013-12-16 12:40:29',168215,'/home'),
(396922,'2013-12-16 12:40:52',168216,'/lander-3'),
(396923,'2013-12-16 12:41:22',168212,'/the-original-mr-fuzzy'),
(396924,'2013-12-16 12:41:38',168209,'/the-original-mr-fuzzy'),
(396925,'2013-12-16 12:42:16',168209,'/cart'),
(396926,'2013-12-16 12:42:59',168214,'/products'),
(396927,'2013-12-16 12:43:53',168209,'/shipping'),
(396928,'2013-12-16 12:43:58',168217,'/lander-2'),
(396929,'2013-12-16 12:44:58',168215,'/products'),
(396930,'2013-12-16 12:46:33',168214,'/the-original-mr-fuzzy'),
(396931,'2013-12-16 12:46:49',168209,'/billing-2'),
(396932,'2013-12-16 12:48:12',168218,'/home'),
(396933,'2013-12-16 12:50:38',168219,'/home'),
(396934,'2013-12-16 12:51:25',168220,'/lander-2'),
(396935,'2013-12-16 12:51:44',168221,'/lander-3'),
(396936,'2013-12-16 12:52:23',168222,'/home'),
(396937,'2013-12-16 12:52:36',168223,'/lander-2'),
(396938,'2013-12-16 12:52:45',168224,'/lander-3'),
(396939,'2013-12-16 12:53:09',168218,'/products'),
(396940,'2013-12-16 12:53:21',168219,'/products'),
(396941,'2013-12-16 12:53:31',168225,'/lander-2'),
(396942,'2013-12-16 12:53:38',168226,'/lander-2'),
(396943,'2013-12-16 12:55:21',168226,'/products'),
(396944,'2013-12-16 12:55:45',168220,'/products'),
(396945,'2013-12-16 12:55:49',168226,'/the-original-mr-fuzzy'),
(396946,'2013-12-16 12:56:06',168218,'/the-original-mr-fuzzy'),
(396947,'2013-12-16 12:56:12',168227,'/lander-2'),
(396948,'2013-12-16 12:56:16',168228,'/lander-2'),
(396949,'2013-12-16 12:56:25',168229,'/home'),
(396950,'2013-12-16 12:56:53',168220,'/the-original-mr-fuzzy'),
(396951,'2013-12-16 12:56:55',168218,'/cart'),
(396952,'2013-12-16 12:57:10',168219,'/the-forever-love-bear'),
(396953,'2013-12-16 12:58:00',168222,'/products'),
(396954,'2013-12-16 12:58:13',168223,'/products'),
(396955,'2013-12-16 12:58:41',168218,'/shipping'),
(396956,'2013-12-16 12:58:58',168219,'/cart'),
(396957,'2013-12-16 12:59:05',168225,'/products'),
(396958,'2013-12-16 12:59:19',168230,'/lander-2'),
(396959,'2013-12-16 12:59:24',168226,'/cart'),
(396960,'2013-12-16 12:59:50',168223,'/the-original-mr-fuzzy'),
(396961,'2013-12-16 13:00:30',168230,'/products'),
(396962,'2013-12-16 13:00:49',168222,'/the-original-mr-fuzzy'),
(396963,'2013-12-16 13:00:53',168227,'/products'),
(396964,'2013-12-16 13:00:55',168226,'/shipping'),
(396965,'2013-12-16 13:01:09',168231,'/lander-2'),
(396966,'2013-12-16 13:01:17',168218,'/billing-2'),
(396967,'2013-12-16 13:01:35',168230,'/the-original-mr-fuzzy'),
(396968,'2013-12-16 13:02:33',168226,'/billing-2'),
(396969,'2013-12-16 13:02:36',168219,'/shipping'),
(396970,'2013-12-16 13:02:40',168230,'/cart'),
(396971,'2013-12-16 13:02:51',168225,'/the-original-mr-fuzzy'),
(396972,'2013-12-16 13:02:52',168223,'/cart'),
(396973,'2013-12-16 13:03:19',168222,'/cart'),
(396974,'2013-12-16 13:03:37',168219,'/billing-2'),
(396975,'2013-12-16 13:04:58',168227,'/the-original-mr-fuzzy'),
(396976,'2013-12-16 13:05:09',168222,'/shipping'),
(396977,'2013-12-16 13:05:38',168231,'/products'),
(396978,'2013-12-16 13:05:51',168232,'/lander-2'),
(396979,'2013-12-16 13:06:37',168218,'/thank-you-for-your-order'),
(396980,'2013-12-16 13:06:58',168233,'/lander-2'),
(396981,'2013-12-16 13:07:00',168234,'/lander-3'),
(396982,'2013-12-16 13:07:04',168235,'/lander-2'),
(396983,'2013-12-16 13:07:21',168231,'/the-forever-love-bear'),
(396984,'2013-12-16 13:07:53',168234,'/products'),
(396985,'2013-12-16 13:07:54',168222,'/billing-2'),
(396986,'2013-12-16 13:09:27',168234,'/the-original-mr-fuzzy'),
(396987,'2013-12-16 13:10:18',168233,'/products'),
(396988,'2013-12-16 13:10:32',168232,'/products'),
(396989,'2013-12-16 13:10:33',168235,'/products'),
(396990,'2013-12-16 13:10:34',168236,'/lander-2'),
(396991,'2013-12-16 13:11:15',168232,'/the-original-mr-fuzzy'),
(396992,'2013-12-16 13:11:42',168222,'/thank-you-for-your-order'),
(396993,'2013-12-16 13:12:49',168237,'/lander-2'),
(396994,'2013-12-16 13:12:50',168232,'/cart'),
(396995,'2013-12-16 13:12:51',168233,'/the-birthday-sugar-panda'),
(396996,'2013-12-16 13:12:58',168238,'/lander-2'),
(396997,'2013-12-16 13:13:19',168239,'/lander-3'),
(396998,'2013-12-16 13:14:24',168240,'/home'),
(396999,'2013-12-16 13:14:51',168235,'/the-original-mr-fuzzy'),
(397000,'2013-12-16 13:15:25',168235,'/cart'),
(397001,'2013-12-16 13:15:47',168238,'/products'),
(397002,'2013-12-16 13:16:15',168236,'/products'),
(397003,'2013-12-16 13:17:55',168237,'/products'),
(397004,'2013-12-16 13:18:18',168238,'/the-original-mr-fuzzy'),
(397005,'2013-12-16 13:18:44',168241,'/lander-2'),
(397006,'2013-12-16 13:18:49',168242,'/lander-2'),
(397007,'2013-12-16 13:19:34',168236,'/the-forever-love-bear'),
(397008,'2013-12-16 13:20:52',168236,'/cart'),
(397009,'2013-12-16 13:21:20',168237,'/the-original-mr-fuzzy'),
(397010,'2013-12-16 13:22:04',168243,'/lander-3'),
(397011,'2013-12-16 13:22:06',168237,'/cart'),
(397012,'2013-12-16 13:22:36',168236,'/shipping'),
(397013,'2013-12-16 13:23:15',168244,'/lander-2'),
(397014,'2013-12-16 13:26:40',168245,'/lander-2'),
(397015,'2013-12-16 13:27:10',168246,'/lander-2'),
(397016,'2013-12-16 13:28:30',168245,'/products'),
(397017,'2013-12-16 13:28:47',168247,'/lander-3'),
(397018,'2013-12-16 13:29:47',168246,'/products'),
(397019,'2013-12-16 13:30:10',168248,'/lander-2'),
(397020,'2013-12-16 13:30:33',168245,'/the-birthday-sugar-panda'),
(397021,'2013-12-16 13:32:13',168246,'/the-forever-love-bear'),
(397022,'2013-12-16 13:34:31',168248,'/products'),
(397023,'2013-12-16 13:35:00',168249,'/lander-2'),
(397024,'2013-12-16 13:35:21',168246,'/cart'),
(397025,'2013-12-16 13:35:38',168250,'/lander-2'),
(397026,'2013-12-16 13:35:51',168248,'/the-original-mr-fuzzy'),
(397027,'2013-12-16 13:35:52',168251,'/lander-3'),
(397028,'2013-12-16 13:36:23',168252,'/lander-2'),
(397029,'2013-12-16 13:37:34',168249,'/products'),
(397030,'2013-12-16 13:37:51',168248,'/cart'),
(397031,'2013-12-16 13:38:48',168253,'/lander-2'),
(397032,'2013-12-16 13:39:02',168254,'/home'),
(397033,'2013-12-16 13:39:06',168246,'/shipping'),
(397034,'2013-12-16 13:39:18',168250,'/products'),
(397035,'2013-12-16 13:39:33',168250,'/the-original-mr-fuzzy'),
(397036,'2013-12-16 13:39:34',168255,'/home'),
(397037,'2013-12-16 13:39:47',168256,'/lander-3'),
(397038,'2013-12-16 13:40:23',168248,'/shipping'),
(397039,'2013-12-16 13:40:52',168253,'/products'),
(397040,'2013-12-16 13:41:07',168249,'/the-original-mr-fuzzy'),
(397041,'2013-12-16 13:41:15',168257,'/lander-3'),
(397042,'2013-12-16 13:41:30',168252,'/products'),
(397043,'2013-12-16 13:41:48',168258,'/home'),
(397044,'2013-12-16 13:42:53',168248,'/billing-2'),
(397045,'2013-12-16 13:43:36',168259,'/lander-3'),
(397046,'2013-12-16 13:43:39',168258,'/products'),
(397047,'2013-12-16 13:44:38',168260,'/home'),
(397048,'2013-12-16 13:45:08',168252,'/the-original-mr-fuzzy'),
(397049,'2013-12-16 13:45:19',168261,'/lander-2'),
(397050,'2013-12-16 13:47:12',168262,'/lander-2'),
(397051,'2013-12-16 13:47:33',168258,'/the-original-mr-fuzzy'),
(397052,'2013-12-16 13:48:34',168260,'/products'),
(397053,'2013-12-16 13:48:58',168252,'/cart'),
(397054,'2013-12-16 13:49:06',168262,'/products'),
(397055,'2013-12-16 13:49:17',168263,'/lander-2'),
(397056,'2013-12-16 13:49:20',168258,'/cart'),
(397057,'2013-12-16 13:49:59',168252,'/shipping'),
(397058,'2013-12-16 13:50:07',168258,'/shipping'),
(397059,'2013-12-16 13:50:07',168263,'/products'),
(397060,'2013-12-16 13:50:08',168264,'/lander-2'),
(397061,'2013-12-16 13:51:25',168252,'/billing-2'),
(397062,'2013-12-16 13:52:03',168265,'/lander-2'),
(397063,'2013-12-16 13:52:10',168266,'/lander-2'),
(397064,'2013-12-16 13:52:18',168262,'/the-original-mr-fuzzy'),
(397065,'2013-12-16 13:52:22',168258,'/billing-2'),
(397066,'2013-12-16 13:52:29',168260,'/the-original-mr-fuzzy'),
(397067,'2013-12-16 13:52:41',168266,'/products'),
(397068,'2013-12-16 13:52:58',168264,'/products'),
(397069,'2013-12-16 13:53:10',168260,'/cart'),
(397070,'2013-12-16 13:53:42',168260,'/shipping'),
(397071,'2013-12-16 13:53:52',168252,'/thank-you-for-your-order'),
(397072,'2013-12-16 13:54:06',168267,'/lander-2'),
(397073,'2013-12-16 13:54:07',168263,'/the-birthday-sugar-panda'),
(397074,'2013-12-16 13:54:20',168264,'/the-original-mr-fuzzy'),
(397075,'2013-12-16 13:54:28',168260,'/billing-2'),
(397076,'2013-12-16 13:55:13',168268,'/lander-2'),
(397077,'2013-12-16 13:55:23',168263,'/cart'),
(397078,'2013-12-16 13:56:04',168266,'/the-original-mr-fuzzy'),
(397079,'2013-12-16 13:56:08',168269,'/lander-2'),
(397080,'2013-12-16 13:56:36',168266,'/cart'),
(397081,'2013-12-16 13:56:41',168270,'/lander-3'),
(397082,'2013-12-16 13:57:29',168271,'/home'),
(397083,'2013-12-16 13:58:12',168264,'/cart'),
(397084,'2013-12-16 14:00:11',168266,'/shipping'),
(397085,'2013-12-16 14:00:14',168271,'/products'),
(397086,'2013-12-16 14:01:21',168272,'/lander-2'),
(397087,'2013-12-16 14:01:36',168273,'/lander-2'),
(397088,'2013-12-16 14:02:49',168266,'/billing-2'),
(397089,'2013-12-16 14:03:11',168274,'/lander-2'),
(397090,'2013-12-16 14:04:07',168275,'/lander-2'),
(397091,'2013-12-16 14:05:18',168274,'/products'),
(397092,'2013-12-16 14:06:30',168273,'/products'),
(397093,'2013-12-16 14:06:30',168276,'/lander-2'),
(397094,'2013-12-16 14:06:47',168275,'/products'),
(397095,'2013-12-16 14:09:06',168274,'/the-original-mr-fuzzy'),
(397096,'2013-12-16 14:09:59',168275,'/the-original-mr-fuzzy'),
(397097,'2013-12-16 14:10:02',168277,'/lander-3'),
(397098,'2013-12-16 14:10:13',168273,'/the-birthday-sugar-panda'),
(397099,'2013-12-16 14:10:30',168278,'/home'),
(397100,'2013-12-16 14:10:43',168274,'/cart'),
(397101,'2013-12-16 14:12:15',168279,'/home'),
(397102,'2013-12-16 14:12:20',168274,'/shipping'),
(397103,'2013-12-16 14:12:59',168279,'/products'),
(397104,'2013-12-16 14:13:23',168280,'/lander-2'),
(397105,'2013-12-16 14:13:30',168281,'/lander-3'),
(397106,'2013-12-16 14:15:46',168278,'/products'),
(397107,'2013-12-16 14:15:57',168279,'/the-original-mr-fuzzy'),
(397108,'2013-12-16 14:16:13',168282,'/lander-2'),
(397109,'2013-12-16 14:16:18',168283,'/lander-2'),
(397110,'2013-12-16 14:18:06',168284,'/lander-2'),
(397111,'2013-12-16 14:18:23',168279,'/cart'),
(397112,'2013-12-16 14:20:06',168278,'/the-original-mr-fuzzy'),
(397113,'2013-12-16 14:20:12',168285,'/home'),
(397114,'2013-12-16 14:21:24',168283,'/products'),
(397115,'2013-12-16 14:23:00',168283,'/the-original-mr-fuzzy'),
(397116,'2013-12-16 14:23:00',168286,'/lander-2'),
(397117,'2013-12-16 14:23:09',168287,'/lander-2'),
(397118,'2013-12-16 14:23:24',168286,'/products'),
(397119,'2013-12-16 14:23:59',168288,'/lander-2'),
(397120,'2013-12-16 14:25:37',168289,'/home'),
(397121,'2013-12-16 14:25:48',168290,'/lander-2'),
(397122,'2013-12-16 14:26:14',168283,'/cart'),
(397123,'2013-12-16 14:26:25',168288,'/products'),
(397124,'2013-12-16 14:26:34',168291,'/lander-2'),
(397125,'2013-12-16 14:26:48',168283,'/shipping'),
(397126,'2013-12-16 14:27:46',168289,'/products'),
(397127,'2013-12-16 14:27:56',168287,'/products'),
(397128,'2013-12-16 14:28:32',168283,'/billing-2'),
(397129,'2013-12-16 14:28:47',168288,'/the-forever-love-bear'),
(397130,'2013-12-16 14:29:36',168289,'/the-original-mr-fuzzy'),
(397131,'2013-12-16 14:29:55',168288,'/cart'),
(397132,'2013-12-16 14:30:09',168292,'/lander-2'),
(397133,'2013-12-16 14:30:20',168291,'/products'),
(397134,'2013-12-16 14:30:38',168290,'/products'),
(397135,'2013-12-16 14:31:08',168288,'/shipping'),
(397136,'2013-12-16 14:31:11',168287,'/the-original-mr-fuzzy'),
(397137,'2013-12-16 14:31:33',168288,'/billing-2'),
(397138,'2013-12-16 14:32:26',168290,'/the-original-mr-fuzzy'),
(397139,'2013-12-16 14:33:36',168291,'/the-original-mr-fuzzy'),
(397140,'2013-12-16 14:36:29',168291,'/cart'),
(397141,'2013-12-16 14:37:00',168291,'/shipping'),
(397142,'2013-12-16 14:37:03',168288,'/thank-you-for-your-order'),
(397143,'2013-12-16 14:37:26',168293,'/lander-2'),
(397144,'2013-12-16 14:38:09',168294,'/lander-3'),
(397145,'2013-12-16 14:39:21',168294,'/products'),
(397146,'2013-12-16 14:39:24',168291,'/billing-2'),
(397147,'2013-12-16 14:41:24',168293,'/products'),
(397148,'2013-12-16 14:42:56',168294,'/the-forever-love-bear'),
(397149,'2013-12-16 14:43:15',168293,'/the-original-mr-fuzzy'),
(397150,'2013-12-16 14:43:22',168291,'/thank-you-for-your-order'),
(397151,'2013-12-16 14:43:45',168295,'/lander-2'),
(397152,'2013-12-16 14:45:06',168296,'/lander-3'),
(397153,'2013-12-16 14:45:33',168297,'/home'),
(397154,'2013-12-16 14:45:59',168298,'/home'),
(397155,'2013-12-16 14:46:34',168293,'/cart'),
(397156,'2013-12-16 14:46:46',168294,'/cart'),
(397157,'2013-12-16 14:47:00',168299,'/lander-2'),
(397158,'2013-12-16 14:47:10',168300,'/lander-2'),
(397159,'2013-12-16 14:48:28',168298,'/products'),
(397160,'2013-12-16 14:48:28',168301,'/lander-2'),
(397161,'2013-12-16 14:48:38',168295,'/products'),
(397162,'2013-12-16 14:48:42',168293,'/shipping'),
(397163,'2013-12-16 14:49:11',168301,'/products'),
(397164,'2013-12-16 14:49:28',168299,'/products'),
(397165,'2013-12-16 14:49:42',168298,'/the-original-mr-fuzzy'),
(397166,'2013-12-16 14:49:46',168299,'/the-original-mr-fuzzy'),
(397167,'2013-12-16 14:50:07',168302,'/home'),
(397168,'2013-12-16 14:50:24',168293,'/billing-2'),
(397169,'2013-12-16 14:51:26',168300,'/products'),
(397170,'2013-12-16 14:51:58',168295,'/the-original-mr-fuzzy'),
(397171,'2013-12-16 14:52:46',168298,'/cart'),
(397172,'2013-12-16 14:53:25',168300,'/the-original-mr-fuzzy'),
(397173,'2013-12-16 14:53:31',168295,'/cart'),
(397174,'2013-12-16 14:53:32',168301,'/the-original-mr-fuzzy'),
(397175,'2013-12-16 14:54:10',168298,'/shipping'),
(397176,'2013-12-16 14:54:19',168303,'/lander-3'),
(397177,'2013-12-16 14:55:09',168295,'/shipping'),
(397178,'2013-12-16 14:55:17',168301,'/cart'),
(397179,'2013-12-16 14:55:47',168304,'/lander-2'),
(397180,'2013-12-16 14:56:07',168295,'/billing-2'),
(397181,'2013-12-16 14:56:14',168301,'/shipping'),
(397182,'2013-12-16 14:56:25',168300,'/cart'),
(397183,'2013-12-16 14:56:27',168298,'/billing-2'),
(397184,'2013-12-16 14:57:30',168305,'/lander-2'),
(397185,'2013-12-16 14:57:32',168306,'/home'),
(397186,'2013-12-16 14:57:48',168301,'/billing-2'),
(397187,'2013-12-16 14:58:14',168300,'/shipping'),
(397188,'2013-12-16 14:58:50',168307,'/lander-2'),
(397189,'2013-12-16 14:59:13',168298,'/thank-you-for-your-order'),
(397190,'2013-12-16 14:59:14',168307,'/products'),
(397191,'2013-12-16 15:00:34',168300,'/billing-2'),
(397192,'2013-12-16 15:00:47',168306,'/products'),
(397193,'2013-12-16 15:01:17',168308,'/lander-2'),
(397194,'2013-12-16 15:01:30',168309,'/lander-3'),
(397195,'2013-12-16 15:01:32',168307,'/the-original-mr-fuzzy'),
(397196,'2013-12-16 15:01:57',168300,'/thank-you-for-your-order'),
(397197,'2013-12-16 15:09:43',168310,'/home'),
(397198,'2013-12-16 15:10:41',168310,'/products'),
(397199,'2013-12-16 15:12:21',168311,'/lander-2'),
(397200,'2013-12-16 15:12:33',168312,'/lander-3'),
(397201,'2013-12-16 15:13:20',168310,'/the-original-mr-fuzzy'),
(397202,'2013-12-16 15:15:01',168311,'/products'),
(397203,'2013-12-16 15:16:09',168313,'/lander-2'),
(397204,'2013-12-16 15:16:42',168311,'/the-original-mr-fuzzy'),
(397205,'2013-12-16 15:16:46',168314,'/lander-2'),
(397206,'2013-12-16 15:16:58',168315,'/lander-3'),
(397207,'2013-12-16 15:20:00',168314,'/products'),
(397208,'2013-12-16 15:21:32',168316,'/lander-2'),
(397209,'2013-12-16 15:22:44',168317,'/home'),
(397210,'2013-12-16 15:24:23',168316,'/products'),
(397211,'2013-12-16 15:24:36',168314,'/the-forever-love-bear'),
(397212,'2013-12-16 15:24:41',168318,'/lander-3'),
(397213,'2013-12-16 15:25:39',168319,'/lander-2'),
(397214,'2013-12-16 15:27:31',168320,'/lander-2'),
(397215,'2013-12-16 15:27:32',168314,'/cart'),
(397216,'2013-12-16 15:27:43',168319,'/products'),
(397217,'2013-12-16 15:28:09',168320,'/products'),
(397218,'2013-12-16 15:28:23',168317,'/products'),
(397219,'2013-12-16 15:28:51',168316,'/the-original-mr-fuzzy'),
(397220,'2013-12-16 15:29:05',168319,'/the-original-mr-fuzzy'),
(397221,'2013-12-16 15:31:43',168321,'/lander-2'),
(397222,'2013-12-16 15:31:55',168320,'/the-original-mr-fuzzy'),
(397223,'2013-12-16 15:32:17',168317,'/the-original-mr-fuzzy'),
(397224,'2013-12-16 15:32:25',168322,'/lander-3'),
(397225,'2013-12-16 15:34:02',168317,'/cart'),
(397226,'2013-12-16 15:34:05',168323,'/lander-3'),
(397227,'2013-12-16 15:34:28',168324,'/lander-2'),
(397228,'2013-12-16 15:35:47',168322,'/products'),
(397229,'2013-12-16 15:36:05',168325,'/lander-2'),
(397230,'2013-12-16 15:36:25',168323,'/products'),
(397231,'2013-12-16 15:36:34',168317,'/shipping'),
(397232,'2013-12-16 15:38:36',168326,'/lander-3'),
(397233,'2013-12-16 15:39:12',168326,'/products'),
(397234,'2013-12-16 15:39:56',168327,'/lander-2'),
(397235,'2013-12-16 15:40:02',168325,'/products'),
(397236,'2013-12-16 15:40:07',168328,'/lander-2'),
(397237,'2013-12-16 15:41:16',168325,'/the-original-mr-fuzzy'),
(397238,'2013-12-16 15:42:38',168326,'/the-original-mr-fuzzy'),
(397239,'2013-12-16 15:44:27',168325,'/cart'),
(397240,'2013-12-16 15:45:07',168329,'/home'),
(397241,'2013-12-16 15:45:31',168330,'/home'),
(397242,'2013-12-16 15:45:34',168326,'/cart'),
(397243,'2013-12-16 15:46:03',168331,'/lander-2'),
(397244,'2013-12-16 15:46:45',168325,'/shipping'),
(397245,'2013-12-16 15:46:48',168329,'/products'),
(397246,'2013-12-16 15:47:15',168325,'/billing-2'),
(397247,'2013-12-16 15:47:46',168332,'/lander-3'),
(397248,'2013-12-16 15:48:23',168333,'/lander-2'),
(397249,'2013-12-16 15:48:28',168331,'/products'),
(397250,'2013-12-16 15:49:16',168334,'/lander-3'),
(397251,'2013-12-16 15:50:07',168335,'/home'),
(397252,'2013-12-16 15:50:12',168336,'/lander-2'),
(397253,'2013-12-16 15:50:34',168325,'/thank-you-for-your-order'),
(397254,'2013-12-16 15:50:36',168337,'/lander-2'),
(397255,'2013-12-16 15:50:54',168338,'/home'),
(397256,'2013-12-16 15:51:00',168331,'/the-birthday-sugar-panda'),
(397257,'2013-12-16 15:51:11',168329,'/the-original-mr-fuzzy'),
(397258,'2013-12-16 15:52:56',168339,'/lander-2'),
(397259,'2013-12-16 15:53:12',168340,'/home'),
(397260,'2013-12-16 15:54:00',168338,'/products'),
(397261,'2013-12-16 15:54:02',168333,'/products'),
(397262,'2013-12-16 15:54:02',168339,'/products'),
(397263,'2013-12-16 15:54:16',168334,'/products'),
(397264,'2013-12-16 15:55:56',168338,'/the-original-mr-fuzzy'),
(397265,'2013-12-16 15:56:02',168334,'/the-original-mr-fuzzy'),
(397266,'2013-12-16 15:57:05',168334,'/cart'),
(397267,'2013-12-16 15:57:43',168333,'/the-original-mr-fuzzy'),
(397268,'2013-12-16 15:58:10',168339,'/the-original-mr-fuzzy'),
(397269,'2013-12-16 15:58:13',168341,'/home'),
(397270,'2013-12-16 15:59:17',168338,'/cart'),
(397271,'2013-12-16 16:00:23',168339,'/cart'),
(397272,'2013-12-16 16:00:38',168334,'/shipping'),
(397273,'2013-12-16 16:01:01',168334,'/billing-2'),
(397274,'2013-12-16 16:01:04',168342,'/lander-3'),
(397275,'2013-12-16 16:02:03',168343,'/home'),
(397276,'2013-12-16 16:02:41',168338,'/shipping'),
(397277,'2013-12-16 16:02:47',168339,'/shipping'),
(397278,'2013-12-16 16:02:52',168344,'/home'),
(397279,'2013-12-16 16:02:59',168342,'/products'),
(397280,'2013-12-16 16:03:17',168343,'/products'),
(397281,'2013-12-16 16:04:37',168343,'/the-original-mr-fuzzy'),
(397282,'2013-12-16 16:05:40',168338,'/billing-2'),
(397283,'2013-12-16 16:06:22',168345,'/lander-2'),
(397284,'2013-12-16 16:07:15',168346,'/lander-3'),
(397285,'2013-12-16 16:08:04',168345,'/products'),
(397286,'2013-12-16 16:09:10',168347,'/lander-2'),
(397287,'2013-12-16 16:09:21',168348,'/lander-2'),
(397288,'2013-12-16 16:10:56',168345,'/the-original-mr-fuzzy'),
(397289,'2013-12-16 16:11:15',168349,'/lander-3'),
(397290,'2013-12-16 16:11:21',168350,'/home'),
(397291,'2013-12-16 16:11:32',168345,'/cart'),
(397292,'2013-12-16 16:12:10',168349,'/products'),
(397293,'2013-12-16 16:12:32',168351,'/home'),
(397294,'2013-12-16 16:12:51',168347,'/products'),
(397295,'2013-12-16 16:13:01',168345,'/shipping'),
(397296,'2013-12-16 16:14:05',168347,'/the-original-mr-fuzzy'),
(397297,'2013-12-16 16:14:08',168352,'/home'),
(397298,'2013-12-16 16:14:42',168353,'/lander-3'),
(397299,'2013-12-16 16:14:48',168345,'/billing-2'),
(397300,'2013-12-16 16:15:04',168354,'/lander-2'),
(397301,'2013-12-16 16:15:19',168351,'/products'),
(397302,'2013-12-16 16:15:35',168351,'/the-original-mr-fuzzy'),
(397303,'2013-12-16 16:15:45',168350,'/products'),
(397304,'2013-12-16 16:17:21',168347,'/cart'),
(397305,'2013-12-16 16:17:28',168350,'/the-original-mr-fuzzy'),
(397306,'2013-12-16 16:21:37',168355,'/home'),
(397307,'2013-12-16 16:22:12',168356,'/home'),
(397308,'2013-12-16 16:24:10',168356,'/products'),
(397309,'2013-12-16 16:24:30',168356,'/the-original-mr-fuzzy'),
(397310,'2013-12-16 16:29:26',168357,'/home'),
(397311,'2013-12-16 16:30:04',168358,'/lander-2'),
(397312,'2013-12-16 16:30:13',168359,'/lander-2'),
(397313,'2013-12-16 16:30:28',168357,'/products'),
(397314,'2013-12-16 16:31:18',168360,'/lander-2'),
(397315,'2013-12-16 16:31:45',168359,'/products'),
(397316,'2013-12-16 16:32:16',168358,'/products'),
(397317,'2013-12-16 16:32:55',168358,'/the-original-mr-fuzzy'),
(397318,'2013-12-16 16:33:42',168359,'/the-original-mr-fuzzy'),
(397319,'2013-12-16 16:35:36',168361,'/lander-2'),
(397320,'2013-12-16 16:36:34',168362,'/lander-3'),
(397321,'2013-12-16 16:36:50',168359,'/cart'),
(397322,'2013-12-16 16:39:27',168363,'/lander-2'),
(397323,'2013-12-16 16:39:40',168361,'/products'),
(397324,'2013-12-16 16:40:10',168363,'/products'),
(397325,'2013-12-16 16:42:14',168364,'/lander-2'),
(397326,'2013-12-16 16:42:51',168361,'/the-forever-love-bear'),
(397327,'2013-12-16 16:43:52',168365,'/lander-3'),
(397328,'2013-12-16 16:44:19',168366,'/lander-2'),
(397329,'2013-12-16 16:44:41',168361,'/cart'),
(397330,'2013-12-16 16:44:51',168367,'/lander-2'),
(397331,'2013-12-16 16:45:57',168368,'/lander-2'),
(397332,'2013-12-16 16:46:13',168364,'/products'),
(397333,'2013-12-16 16:46:33',168369,'/lander-2'),
(397334,'2013-12-16 16:47:01',168370,'/home'),
(397335,'2013-12-16 16:47:02',168367,'/products'),
(397336,'2013-12-16 16:47:10',168364,'/the-birthday-sugar-panda'),
(397337,'2013-12-16 16:48:38',168366,'/products'),
(397338,'2013-12-16 16:48:38',168371,'/lander-2'),
(397339,'2013-12-16 16:49:03',168372,'/lander-3'),
(397340,'2013-12-16 16:49:30',168373,'/lander-2'),
(397341,'2013-12-16 16:50:51',168374,'/lander-2'),
(397342,'2013-12-16 16:51:27',168368,'/products'),
(397343,'2013-12-16 16:52:23',168375,'/lander-3'),
(397344,'2013-12-16 16:52:27',168366,'/the-original-mr-fuzzy'),
(397345,'2013-12-16 16:52:27',168376,'/lander-2'),
(397346,'2013-12-16 16:53:13',168377,'/lander-3'),
(397347,'2013-12-16 16:53:43',168371,'/products'),
(397348,'2013-12-16 16:54:09',168368,'/the-original-mr-fuzzy'),
(397349,'2013-12-16 16:54:38',168375,'/products'),
(397350,'2013-12-16 16:55:24',168375,'/the-birthday-sugar-panda'),
(397351,'2013-12-16 16:55:25',168366,'/cart'),
(397352,'2013-12-16 16:55:33',168371,'/the-forever-love-bear'),
(397353,'2013-12-16 16:55:49',168377,'/products'),
(397354,'2013-12-16 16:55:59',168378,'/lander-2'),
(397355,'2013-12-16 16:56:30',168379,'/lander-2'),
(397356,'2013-12-16 16:57:13',168371,'/cart'),
(397357,'2013-12-16 16:57:59',168376,'/products'),
(397358,'2013-12-16 16:58:02',168380,'/lander-3'),
(397359,'2013-12-16 16:58:49',168381,'/lander-2'),
(397360,'2013-12-16 16:58:53',168366,'/shipping'),
(397361,'2013-12-16 16:58:56',168379,'/products'),
(397362,'2013-12-16 16:59:02',168371,'/shipping'),
(397363,'2013-12-16 17:00:10',168371,'/billing-2'),
(397364,'2013-12-16 17:00:30',168376,'/the-original-mr-fuzzy'),
(397365,'2013-12-16 17:01:25',168366,'/billing-2'),
(397366,'2013-12-16 17:01:41',168378,'/products'),
(397367,'2013-12-16 17:01:43',168379,'/the-original-mr-fuzzy'),
(397368,'2013-12-16 17:02:10',168382,'/home'),
(397369,'2013-12-16 17:02:11',168379,'/cart'),
(397370,'2013-12-16 17:02:18',168383,'/lander-2'),
(397371,'2013-12-16 17:02:25',168384,'/lander-3'),
(397372,'2013-12-16 17:02:40',168381,'/products'),
(397373,'2013-12-16 17:02:47',168385,'/lander-2'),
(397374,'2013-12-16 17:02:49',168366,'/thank-you-for-your-order'),
(397375,'2013-12-16 17:02:55',168378,'/the-birthday-sugar-panda'),
(397376,'2013-12-16 17:03:14',168386,'/lander-3'),
(397377,'2013-12-16 17:03:48',168381,'/the-original-mr-fuzzy'),
(397378,'2013-12-16 17:04:46',168387,'/home'),
(397379,'2013-12-16 17:05:33',168378,'/cart'),
(397380,'2013-12-16 17:06:00',168385,'/products'),
(397381,'2013-12-16 17:07:57',168382,'/products'),
(397382,'2013-12-16 17:08:15',168387,'/products'),
(397383,'2013-12-16 17:08:16',168388,'/lander-2'),
(397384,'2013-12-16 17:08:32',168389,'/lander-3'),
(397385,'2013-12-16 17:08:48',168390,'/lander-3'),
(397386,'2013-12-16 17:08:58',168389,'/products'),
(397387,'2013-12-16 17:09:27',168382,'/the-forever-love-bear'),
(397388,'2013-12-16 17:09:50',168385,'/the-birthday-sugar-panda'),
(397389,'2013-12-16 17:10:46',168382,'/cart'),
(397390,'2013-12-16 17:11:55',168391,'/home'),
(397391,'2013-12-16 17:12:25',168392,'/lander-2'),
(397392,'2013-12-16 17:12:41',168382,'/shipping'),
(397393,'2013-12-16 17:13:02',168393,'/lander-2'),
(397394,'2013-12-16 17:13:22',168382,'/billing-2'),
(397395,'2013-12-16 17:13:31',168390,'/products'),
(397396,'2013-12-16 17:14:41',168390,'/the-original-mr-fuzzy'),
(397397,'2013-12-16 17:14:43',168394,'/lander-2'),
(397398,'2013-12-16 17:15:07',168395,'/home'),
(397399,'2013-12-16 17:15:08',168382,'/thank-you-for-your-order'),
(397400,'2013-12-16 17:16:15',168395,'/products'),
(397401,'2013-12-16 17:16:43',168392,'/products'),
(397402,'2013-12-16 17:16:56',168396,'/lander-2'),
(397403,'2013-12-16 17:17:12',168395,'/the-original-mr-fuzzy'),
(397404,'2013-12-16 17:18:08',168393,'/products'),
(397405,'2013-12-16 17:19:38',168392,'/the-forever-love-bear'),
(397406,'2013-12-16 17:19:54',168395,'/cart'),
(397407,'2013-12-16 17:19:59',168397,'/lander-2'),
(397408,'2013-12-16 17:20:07',168393,'/the-forever-love-bear'),
(397409,'2013-12-16 17:20:22',168396,'/products'),
(397410,'2013-12-16 17:20:46',168392,'/cart'),
(397411,'2013-12-16 17:20:53',168398,'/home'),
(397412,'2013-12-16 17:21:25',168393,'/cart'),
(397413,'2013-12-16 17:22:09',168395,'/shipping'),
(397414,'2013-12-16 17:22:13',168399,'/lander-2'),
(397415,'2013-12-16 17:23:19',168396,'/the-birthday-sugar-panda'),
(397416,'2013-12-16 17:23:21',168400,'/lander-2'),
(397417,'2013-12-16 17:24:05',168395,'/billing-2'),
(397418,'2013-12-16 17:24:21',168401,'/lander-3'),
(397419,'2013-12-16 17:24:26',168398,'/products'),
(397420,'2013-12-16 17:24:30',168402,'/home'),
(397421,'2013-12-16 17:24:35',168392,'/shipping'),
(397422,'2013-12-16 17:25:09',168396,'/cart'),
(397423,'2013-12-16 17:25:10',168399,'/products'),
(397424,'2013-12-16 17:25:40',168399,'/the-birthday-sugar-panda'),
(397425,'2013-12-16 17:26:21',168399,'/cart'),
(397426,'2013-12-16 17:27:12',168392,'/billing-2'),
(397427,'2013-12-16 17:27:14',168398,'/the-birthday-sugar-panda'),
(397428,'2013-12-16 17:28:07',168395,'/thank-you-for-your-order'),
(397429,'2013-12-16 17:28:34',168401,'/products'),
(397430,'2013-12-16 17:28:42',168403,'/home'),
(397431,'2013-12-16 17:28:48',168404,'/lander-2'),
(397432,'2013-12-16 17:28:48',168405,'/lander-3'),
(397433,'2013-12-16 17:29:23',168399,'/shipping'),
(397434,'2013-12-16 17:30:21',168406,'/lander-2'),
(397435,'2013-12-16 17:30:54',168399,'/billing-2'),
(397436,'2013-12-16 17:31:13',168401,'/the-original-mr-fuzzy'),
(397437,'2013-12-16 17:32:18',168403,'/products'),
(397438,'2013-12-16 17:32:28',168405,'/products'),
(397439,'2013-12-16 17:32:37',168407,'/lander-2'),
(397440,'2013-12-16 17:33:19',168405,'/the-original-mr-fuzzy'),
(397441,'2013-12-16 17:33:26',168406,'/products'),
(397442,'2013-12-16 17:33:39',168408,'/lander-3'),
(397443,'2013-12-16 17:33:45',168406,'/the-original-mr-fuzzy'),
(397444,'2013-12-16 17:34:47',168399,'/thank-you-for-your-order'),
(397445,'2013-12-16 17:34:47',168409,'/lander-2'),
(397446,'2013-12-16 17:35:00',168403,'/the-forever-love-bear'),
(397447,'2013-12-16 17:35:43',168410,'/lander-3'),
(397448,'2013-12-16 17:36:46',168411,'/lander-2'),
(397449,'2013-12-16 17:37:38',168412,'/lander-2'),
(397450,'2013-12-16 17:38:23',168407,'/products'),
(397451,'2013-12-16 17:38:36',168413,'/lander-3'),
(397452,'2013-12-16 17:39:33',168414,'/lander-3'),
(397453,'2013-12-16 17:41:07',168415,'/lander-2'),
(397454,'2013-12-16 17:41:26',168411,'/products'),
(397455,'2013-12-16 17:41:36',168407,'/the-original-mr-fuzzy'),
(397456,'2013-12-16 17:42:12',168416,'/lander-2'),
(397457,'2013-12-16 17:42:34',168417,'/lander-2'),
(397458,'2013-12-16 17:43:03',168411,'/the-original-mr-fuzzy'),
(397459,'2013-12-16 17:44:11',168418,'/lander-3'),
(397460,'2013-12-16 17:44:13',168411,'/cart'),
(397461,'2013-12-16 17:44:21',168419,'/lander-2'),
(397462,'2013-12-16 17:45:06',168414,'/products'),
(397463,'2013-12-16 17:45:09',168411,'/shipping'),
(397464,'2013-12-16 17:46:27',168420,'/lander-2'),
(397465,'2013-12-16 17:46:34',168411,'/billing-2'),
(397466,'2013-12-16 17:46:39',168421,'/home'),
(397467,'2013-12-16 17:47:42',168416,'/products'),
(397468,'2013-12-16 17:47:43',168414,'/the-original-mr-fuzzy'),
(397469,'2013-12-16 17:48:03',168418,'/products'),
(397470,'2013-12-16 17:48:24',168419,'/products'),
(397471,'2013-12-16 17:48:33',168420,'/products'),
(397472,'2013-12-16 17:48:54',168418,'/the-original-mr-fuzzy'),
(397473,'2013-12-16 17:49:28',168422,'/lander-2'),
(397474,'2013-12-16 17:50:16',168423,'/lander-2'),
(397475,'2013-12-16 17:50:33',168419,'/the-birthday-sugar-panda'),
(397476,'2013-12-16 17:51:11',168424,'/lander-2'),
(397477,'2013-12-16 17:51:15',168416,'/the-original-mr-fuzzy'),
(397478,'2013-12-16 17:51:39',168425,'/home'),
(397479,'2013-12-16 17:51:54',168426,'/lander-2'),
(397480,'2013-12-16 17:53:14',168422,'/products'),
(397481,'2013-12-16 17:54:31',168427,'/home'),
(397482,'2013-12-16 17:55:06',168428,'/lander-2'),
(397483,'2013-12-16 17:55:35',168424,'/products'),
(397484,'2013-12-16 17:56:19',168425,'/products'),
(397485,'2013-12-16 17:56:33',168429,'/lander-3'),
(397486,'2013-12-16 17:56:46',168422,'/the-birthday-sugar-panda'),
(397487,'2013-12-16 17:56:47',168430,'/lander-2'),
(397488,'2013-12-16 17:57:24',168431,'/home'),
(397489,'2013-12-16 17:57:27',168432,'/lander-3'),
(397490,'2013-12-16 17:57:43',168424,'/the-original-mr-fuzzy'),
(397491,'2013-12-16 17:58:06',168433,'/lander-3'),
(397492,'2013-12-16 17:58:16',168434,'/lander-2'),
(397493,'2013-12-16 17:58:23',168435,'/home'),
(397494,'2013-12-16 17:58:56',168427,'/products'),
(397495,'2013-12-16 17:59:16',168436,'/lander-3'),
(397496,'2013-12-16 18:00:10',168430,'/products'),
(397497,'2013-12-16 18:00:33',168425,'/the-forever-love-bear'),
(397498,'2013-12-16 18:01:17',168431,'/products'),
(397499,'2013-12-16 18:01:25',168430,'/the-birthday-sugar-panda'),
(397500,'2013-12-16 18:03:33',168437,'/lander-2'),
(397501,'2013-12-16 18:03:36',168438,'/lander-2'),
(397502,'2013-12-16 18:03:47',168439,'/lander-3'),
(397503,'2013-12-16 18:03:54',168425,'/cart'),
(397504,'2013-12-16 18:04:17',168440,'/lander-2'),
(397505,'2013-12-16 18:04:24',168441,'/lander-3'),
(397506,'2013-12-16 18:04:36',168438,'/products'),
(397507,'2013-12-16 18:04:40',168442,'/home'),
(397508,'2013-12-16 18:04:41',168443,'/lander-2'),
(397509,'2013-12-16 18:05:07',168444,'/lander-2'),
(397510,'2013-12-16 18:05:13',168445,'/lander-2'),
(397511,'2013-12-16 18:05:19',168443,'/products'),
(397512,'2013-12-16 18:06:25',168439,'/products'),
(397513,'2013-12-16 18:06:43',168438,'/the-original-mr-fuzzy'),
(397514,'2013-12-16 18:06:43',168446,'/lander-3'),
(397515,'2013-12-16 18:06:56',168445,'/products'),
(397516,'2013-12-16 18:08:38',168439,'/the-original-mr-fuzzy'),
(397517,'2013-12-16 18:09:34',168447,'/home'),
(397518,'2013-12-16 18:09:35',168440,'/products'),
(397519,'2013-12-16 18:09:41',168441,'/products'),
(397520,'2013-12-16 18:09:49',168444,'/products'),
(397521,'2013-12-16 18:10:11',168448,'/lander-2'),
(397522,'2013-12-16 18:11:08',168444,'/the-original-mr-fuzzy'),
(397523,'2013-12-16 18:11:23',168445,'/the-original-mr-fuzzy'),
(397524,'2013-12-16 18:11:38',168447,'/products'),
(397525,'2013-12-16 18:11:47',168441,'/the-forever-love-bear'),
(397526,'2013-12-16 18:12:00',168447,'/the-original-mr-fuzzy'),
(397527,'2013-12-16 18:14:02',168440,'/the-original-mr-fuzzy'),
(397528,'2013-12-16 18:14:26',168441,'/cart'),
(397529,'2013-12-16 18:14:40',168444,'/cart'),
(397530,'2013-12-16 18:15:56',168440,'/cart'),
(397531,'2013-12-16 18:18:18',168440,'/shipping'),
(397532,'2013-12-16 18:19:09',168449,'/lander-2'),
(397533,'2013-12-16 18:19:53',168449,'/products'),
(397534,'2013-12-16 18:20:31',168440,'/billing-2'),
(397535,'2013-12-16 18:21:56',168450,'/lander-2'),
(397536,'2013-12-16 18:21:56',168451,'/lander-3'),
(397537,'2013-12-16 18:22:07',168440,'/thank-you-for-your-order'),
(397538,'2013-12-16 18:25:08',168452,'/lander-2'),
(397539,'2013-12-16 18:25:48',168451,'/products'),
(397540,'2013-12-16 18:26:25',168453,'/lander-2'),
(397541,'2013-12-16 18:26:59',168454,'/home'),
(397542,'2013-12-16 18:27:18',168451,'/the-original-mr-fuzzy'),
(397543,'2013-12-16 18:28:39',168455,'/lander-2'),
(397544,'2013-12-16 18:29:14',168451,'/cart'),
(397545,'2013-12-16 18:29:50',168456,'/home'),
(397546,'2013-12-16 18:30:46',168456,'/products'),
(397547,'2013-12-16 18:32:33',168454,'/products'),
(397548,'2013-12-16 18:34:19',168454,'/the-original-mr-fuzzy'),
(397549,'2013-12-16 18:34:36',168457,'/lander-3'),
(397550,'2013-12-16 18:34:47',168456,'/the-original-mr-fuzzy'),
(397551,'2013-12-16 18:35:39',168458,'/lander-2'),
(397552,'2013-12-16 18:36:35',168459,'/lander-2'),
(397553,'2013-12-16 18:36:37',168460,'/lander-2'),
(397554,'2013-12-16 18:37:05',168460,'/products'),
(397555,'2013-12-16 18:37:25',168461,'/lander-3'),
(397556,'2013-12-16 18:39:23',168459,'/products'),
(397557,'2013-12-16 18:40:19',168460,'/the-original-mr-fuzzy'),
(397558,'2013-12-16 18:40:44',168459,'/the-forever-love-bear'),
(397559,'2013-12-16 18:44:09',168462,'/home'),
(397560,'2013-12-16 18:45:03',168463,'/home'),
(397561,'2013-12-16 18:45:45',168464,'/lander-2'),
(397562,'2013-12-16 18:46:25',168463,'/products'),
(397563,'2013-12-16 18:47:18',168463,'/the-original-mr-fuzzy'),
(397564,'2013-12-16 18:48:38',168462,'/products'),
(397565,'2013-12-16 18:49:33',168465,'/lander-3'),
(397566,'2013-12-16 18:51:41',168462,'/the-original-mr-fuzzy'),
(397567,'2013-12-16 18:54:03',168462,'/cart'),
(397568,'2013-12-16 18:55:37',168462,'/shipping'),
(397569,'2013-12-16 18:56:16',168462,'/billing-2'),
(397570,'2013-12-16 18:57:19',168466,'/home'),
(397571,'2013-12-16 18:58:13',168467,'/home'),
(397572,'2013-12-16 19:00:01',168467,'/products'),
(397573,'2013-12-16 19:00:35',168468,'/lander-2'),
(397574,'2013-12-16 19:03:52',168467,'/the-forever-love-bear'),
(397575,'2013-12-16 19:05:47',168467,'/cart'),
(397576,'2013-12-16 19:06:10',168467,'/shipping'),
(397577,'2013-12-16 19:08:17',168467,'/billing-2'),
(397578,'2013-12-16 19:09:10',168469,'/lander-3'),
(397579,'2013-12-16 19:09:16',168467,'/thank-you-for-your-order'),
(397580,'2013-12-16 19:09:35',168470,'/lander-3'),
(397581,'2013-12-16 19:09:49',168471,'/lander-2'),
(397582,'2013-12-16 19:10:08',168472,'/home'),
(397583,'2013-12-16 19:12:36',168473,'/lander-2'),
(397584,'2013-12-16 19:14:57',168471,'/products'),
(397585,'2013-12-16 19:16:21',168474,'/home'),
(397586,'2013-12-16 19:18:04',168471,'/the-birthday-sugar-panda'),
(397587,'2013-12-16 19:18:22',168475,'/lander-2'),
(397588,'2013-12-16 19:22:05',168474,'/products'),
(397589,'2013-12-16 19:25:51',168474,'/the-original-mr-fuzzy'),
(397590,'2013-12-16 19:27:06',168476,'/lander-2'),
(397591,'2013-12-16 19:27:57',168474,'/cart'),
(397592,'2013-12-16 19:28:23',168477,'/lander-2'),
(397593,'2013-12-16 19:30:42',168478,'/lander-3'),
(397594,'2013-12-16 19:31:22',168479,'/lander-3'),
(397595,'2013-12-16 19:32:47',168480,'/home'),
(397596,'2013-12-16 19:33:22',168479,'/products'),
(397597,'2013-12-16 19:35:41',168478,'/products'),
(397598,'2013-12-16 19:36:06',168478,'/the-forever-love-bear'),
(397599,'2013-12-16 19:37:09',168479,'/the-original-mr-fuzzy'),
(397600,'2013-12-16 19:38:55',168481,'/lander-3'),
(397601,'2013-12-16 19:39:09',168482,'/lander-3'),
(397602,'2013-12-16 19:39:25',168481,'/products'),
(397603,'2013-12-16 19:40:28',168483,'/home'),
(397604,'2013-12-16 19:43:37',168481,'/the-original-mr-fuzzy'),
(397605,'2013-12-16 19:44:14',168484,'/home'),
(397606,'2013-12-16 19:47:08',168485,'/lander-2'),
(397607,'2013-12-16 19:49:47',168486,'/lander-2'),
(397608,'2013-12-16 19:52:02',168487,'/lander-3'),
(397609,'2013-12-16 19:52:24',168488,'/home'),
(397610,'2013-12-16 19:53:28',168489,'/home'),
(397611,'2013-12-16 19:54:16',168486,'/products'),
(397612,'2013-12-16 19:54:23',168488,'/products'),
(397613,'2013-12-16 19:54:54',168488,'/the-original-mr-fuzzy'),
(397614,'2013-12-16 19:55:19',168490,'/lander-2'),
(397615,'2013-12-16 19:55:34',168488,'/cart'),
(397616,'2013-12-16 19:55:39',168491,'/lander-2'),
(397617,'2013-12-16 19:56:04',168488,'/shipping'),
(397618,'2013-12-16 19:56:04',168492,'/lander-2'),
(397619,'2013-12-16 19:57:22',168493,'/home'),
(397620,'2013-12-16 19:58:30',168488,'/billing-2'),
(397621,'2013-12-16 19:59:44',168494,'/lander-2'),
(397622,'2013-12-16 20:03:09',168495,'/lander-2'),
(397623,'2013-12-16 20:03:19',168488,'/thank-you-for-your-order'),
(397624,'2013-12-16 20:04:08',168495,'/products'),
(397625,'2013-12-16 20:04:19',168494,'/products'),
(397626,'2013-12-16 20:05:20',168496,'/lander-2'),
(397627,'2013-12-16 20:05:27',168497,'/lander-2'),
(397628,'2013-12-16 20:06:04',168496,'/products'),
(397629,'2013-12-16 20:06:14',168498,'/home'),
(397630,'2013-12-16 20:06:17',168499,'/lander-3'),
(397631,'2013-12-16 20:07:20',168494,'/the-original-mr-fuzzy'),
(397632,'2013-12-16 20:07:56',168497,'/products'),
(397633,'2013-12-16 20:08:24',168500,'/lander-2'),
(397634,'2013-12-16 20:08:33',168495,'/the-original-mr-fuzzy'),
(397635,'2013-12-16 20:09:26',168499,'/products'),
(397636,'2013-12-16 20:10:02',168496,'/the-original-mr-fuzzy'),
(397637,'2013-12-16 20:10:55',168501,'/lander-3'),
(397638,'2013-12-16 20:11:08',168499,'/the-original-mr-fuzzy'),
(397639,'2013-12-16 20:11:10',168498,'/products'),
(397640,'2013-12-16 20:11:14',168494,'/cart'),
(397641,'2013-12-16 20:12:09',168502,'/lander-2'),
(397642,'2013-12-16 20:12:13',168494,'/shipping'),
(397643,'2013-12-16 20:13:03',168498,'/the-original-mr-fuzzy'),
(397644,'2013-12-16 20:13:07',168503,'/lander-3'),
(397645,'2013-12-16 20:14:14',168504,'/lander-2'),
(397646,'2013-12-16 20:14:24',168501,'/products'),
(397647,'2013-12-16 20:14:41',168502,'/products'),
(397648,'2013-12-16 20:14:47',168494,'/billing-2'),
(397649,'2013-12-16 20:16:58',168501,'/the-original-mr-fuzzy'),
(397650,'2013-12-16 20:17:13',168504,'/products'),
(397651,'2013-12-16 20:17:21',168505,'/home'),
(397652,'2013-12-16 20:17:47',168502,'/the-original-mr-fuzzy'),
(397653,'2013-12-16 20:18:53',168506,'/lander-2'),
(397654,'2013-12-16 20:19:43',168494,'/thank-you-for-your-order'),
(397655,'2013-12-16 20:20:16',168502,'/cart'),
(397656,'2013-12-16 20:20:22',168504,'/the-original-mr-fuzzy'),
(397657,'2013-12-16 20:20:22',168507,'/lander-2'),
(397658,'2013-12-16 20:24:20',168504,'/cart'),
(397659,'2013-12-16 20:30:31',168508,'/lander-2'),
(397660,'2013-12-16 20:30:36',168509,'/lander-2'),
(397661,'2013-12-16 20:30:41',168510,'/lander-2'),
(397662,'2013-12-16 20:32:59',168511,'/lander-2'),
(397663,'2013-12-16 20:34:30',168512,'/lander-2'),
(397664,'2013-12-16 20:35:14',168510,'/products'),
(397665,'2013-12-16 20:36:58',168513,'/lander-2'),
(397666,'2013-12-16 20:36:59',168510,'/the-forever-love-bear'),
(397667,'2013-12-16 20:38:47',168512,'/products'),
(397668,'2013-12-16 20:39:56',168514,'/lander-3'),
(397669,'2013-12-16 20:41:30',168514,'/products'),
(397670,'2013-12-16 20:42:17',168512,'/the-original-mr-fuzzy'),
(397671,'2013-12-16 20:43:18',168512,'/cart'),
(397672,'2013-12-16 20:46:22',168512,'/shipping'),
(397673,'2013-12-16 20:48:41',168512,'/billing-2'),
(397674,'2013-12-16 20:51:45',168515,'/lander-2'),
(397675,'2013-12-16 20:53:08',168512,'/thank-you-for-your-order'),
(397676,'2013-12-16 20:57:04',168516,'/lander-2'),
(397677,'2013-12-16 21:03:20',168517,'/lander-2'),
(397678,'2013-12-16 21:03:32',168518,'/home'),
(397679,'2013-12-16 21:06:25',168519,'/lander-2'),
(397680,'2013-12-16 21:08:10',168517,'/products'),
(397681,'2013-12-16 21:09:12',168520,'/lander-3'),
(397682,'2013-12-16 21:10:39',168520,'/products'),
(397683,'2013-12-16 21:11:14',168520,'/the-original-mr-fuzzy'),
(397684,'2013-12-16 21:11:19',168517,'/the-original-mr-fuzzy'),
(397685,'2013-12-16 21:11:19',168521,'/home'),
(397686,'2013-12-16 21:11:51',168520,'/cart'),
(397687,'2013-12-16 21:11:58',168522,'/home'),
(397688,'2013-12-16 21:13:00',168522,'/products'),
(397689,'2013-12-16 21:13:45',168523,'/home'),
(397690,'2013-12-16 21:14:04',168521,'/products'),
(397691,'2013-12-16 21:15:02',168522,'/the-original-mr-fuzzy'),
(397692,'2013-12-16 21:15:04',168517,'/cart'),
(397693,'2013-12-16 21:16:22',168517,'/shipping'),
(397694,'2013-12-16 21:16:58',168517,'/billing-2'),
(397695,'2013-12-16 21:21:53',168524,'/home'),
(397696,'2013-12-16 21:21:59',168525,'/lander-2'),
(397697,'2013-12-16 21:22:32',168526,'/lander-2'),
(397698,'2013-12-16 21:24:11',168524,'/products'),
(397699,'2013-12-16 21:24:36',168526,'/products'),
(397700,'2013-12-16 21:27:55',168524,'/the-birthday-sugar-panda'),
(397701,'2013-12-16 21:28:05',168526,'/the-original-mr-fuzzy'),
(397702,'2013-12-16 21:30:20',168524,'/cart'),
(397703,'2013-12-16 21:30:54',168524,'/shipping'),
(397704,'2013-12-16 21:32:27',168527,'/lander-2'),
(397705,'2013-12-16 21:32:29',168524,'/billing-2'),
(397706,'2013-12-16 21:36:01',168528,'/lander-2'),
(397707,'2013-12-16 21:38:07',168529,'/lander-3'),
(397708,'2013-12-16 21:41:48',168530,'/lander-2'),
(397709,'2013-12-16 21:42:28',168530,'/products'),
(397710,'2013-12-16 21:42:35',168531,'/lander-2'),
(397711,'2013-12-16 21:43:32',168532,'/home'),
(397712,'2013-12-16 21:44:00',168530,'/the-birthday-sugar-panda'),
(397713,'2013-12-16 21:45:40',168532,'/products'),
(397714,'2013-12-16 21:47:06',168532,'/the-original-mr-fuzzy'),
(397715,'2013-12-16 21:49:28',168533,'/lander-2'),
(397716,'2013-12-16 21:49:43',168534,'/home'),
(397717,'2013-12-16 21:51:46',168535,'/lander-2'),
(397718,'2013-12-16 21:53:10',168536,'/lander-2'),
(397719,'2013-12-16 21:55:18',168535,'/products'),
(397720,'2013-12-16 21:57:17',168537,'/lander-2'),
(397721,'2013-12-16 21:57:36',168535,'/the-original-mr-fuzzy'),
(397722,'2013-12-16 21:59:40',168538,'/lander-2'),
(397723,'2013-12-16 21:59:52',168537,'/products'),
(397724,'2013-12-16 22:00:08',168535,'/cart'),
(397725,'2013-12-16 22:02:20',168535,'/shipping'),
(397726,'2013-12-16 22:02:58',168539,'/home'),
(397727,'2013-12-16 22:03:43',168540,'/lander-2'),
(397728,'2013-12-16 22:05:12',168535,'/billing-2'),
(397729,'2013-12-16 22:05:30',168538,'/products'),
(397730,'2013-12-16 22:05:59',168539,'/products'),
(397731,'2013-12-16 22:06:54',168535,'/thank-you-for-your-order'),
(397732,'2013-12-16 22:07:04',168539,'/the-birthday-sugar-panda'),
(397733,'2013-12-16 22:08:02',168538,'/the-original-mr-fuzzy'),
(397734,'2013-12-16 22:09:15',168540,'/products'),
(397735,'2013-12-16 22:09:19',168539,'/cart'),
(397736,'2013-12-16 22:09:21',168538,'/cart'),
(397737,'2013-12-16 22:11:07',168539,'/shipping'),
(397738,'2013-12-16 22:11:16',168540,'/the-original-mr-fuzzy'),
(397739,'2013-12-16 22:11:38',168539,'/billing-2'),
(397740,'2013-12-16 22:12:54',168541,'/lander-2'),
(397741,'2013-12-16 22:18:25',168542,'/lander-2'),
(397742,'2013-12-16 22:23:22',168542,'/products'),
(397743,'2013-12-16 22:25:30',168542,'/the-original-mr-fuzzy'),
(397744,'2013-12-16 22:28:09',168543,'/home'),
(397745,'2013-12-16 22:28:31',168543,'/products'),
(397746,'2013-12-16 22:32:35',168544,'/home'),
(397747,'2013-12-16 22:32:55',168543,'/the-original-mr-fuzzy'),
(397748,'2013-12-16 22:34:42',168545,'/lander-2'),
(397749,'2013-12-16 22:36:42',168546,'/lander-3'),
(397750,'2013-12-16 22:38:07',168546,'/products'),
(397751,'2013-12-16 22:38:51',168547,'/lander-3'),
(397752,'2013-12-16 22:39:39',168548,'/lander-3'),
(397753,'2013-12-16 22:41:42',168549,'/lander-2'),
(397754,'2013-12-16 22:42:58',168547,'/products'),
(397755,'2013-12-16 22:43:36',168550,'/lander-2'),
(397756,'2013-12-16 22:44:06',168551,'/home'),
(397757,'2013-12-16 22:44:21',168550,'/products'),
(397758,'2013-12-16 22:45:01',168547,'/the-birthday-sugar-panda'),
(397759,'2013-12-16 22:45:35',168550,'/the-forever-love-bear'),
(397760,'2013-12-16 22:48:13',168547,'/cart'),
(397761,'2013-12-16 22:48:17',168552,'/lander-2'),
(397762,'2013-12-16 22:52:57',168553,'/lander-2'),
(397763,'2013-12-16 22:53:13',168552,'/products'),
(397764,'2013-12-16 22:53:45',168554,'/lander-2'),
(397765,'2013-12-16 22:53:50',168555,'/lander-2'),
(397766,'2013-12-16 22:56:31',168556,'/home'),
(397767,'2013-12-16 22:57:12',168555,'/products'),
(397768,'2013-12-16 22:57:26',168552,'/the-original-mr-fuzzy'),
(397769,'2013-12-16 22:58:44',168553,'/products'),
(397770,'2013-12-16 22:59:10',168554,'/products'),
(397771,'2013-12-16 23:00:12',168555,'/the-original-mr-fuzzy'),
(397772,'2013-12-16 23:01:16',168554,'/the-original-mr-fuzzy'),
(397773,'2013-12-16 23:01:45',168555,'/cart'),
(397774,'2013-12-16 23:02:37',168553,'/the-original-mr-fuzzy'),
(397775,'2013-12-16 23:02:55',168557,'/home'),
(397776,'2013-12-16 23:03:08',168558,'/lander-2'),
(397777,'2013-12-16 23:03:49',168555,'/shipping'),
(397778,'2013-12-16 23:06:06',168559,'/home'),
(397779,'2013-12-16 23:06:10',168555,'/billing-2'),
(397780,'2013-12-16 23:07:08',168558,'/products'),
(397781,'2013-12-16 23:11:09',168558,'/the-original-mr-fuzzy'),
(397782,'2013-12-16 23:11:12',168555,'/thank-you-for-your-order'),
(397783,'2013-12-16 23:12:32',168558,'/cart'),
(397784,'2013-12-16 23:16:04',168560,'/lander-2'),
(397785,'2013-12-16 23:27:46',168561,'/home'),
(397786,'2013-12-16 23:30:20',168561,'/products'),
(397787,'2013-12-16 23:30:23',168562,'/home'),
(397788,'2013-12-16 23:32:02',168562,'/products'),
(397789,'2013-12-16 23:33:18',168563,'/lander-2'),
(397790,'2013-12-16 23:34:02',168562,'/the-birthday-sugar-panda'),
(397791,'2013-12-16 23:35:55',168564,'/lander-2'),
(397792,'2013-12-16 23:36:51',168564,'/products'),
(397793,'2013-12-16 23:37:41',168563,'/products'),
(397794,'2013-12-16 23:39:47',168563,'/the-birthday-sugar-panda'),
(397795,'2013-12-16 23:41:08',168564,'/the-forever-love-bear'),
(397796,'2013-12-16 23:45:24',168565,'/home'),
(397797,'2013-12-16 23:47:18',168566,'/home'),
(397798,'2013-12-16 23:47:26',168565,'/products'),
(397799,'2013-12-16 23:49:02',168565,'/the-original-mr-fuzzy'),
(397800,'2013-12-16 23:49:38',168566,'/products'),
(397801,'2013-12-16 23:59:45',168567,'/lander-2'),
(397802,'2013-12-17 00:03:58',168567,'/products'),
(397803,'2013-12-17 00:07:43',168567,'/the-original-mr-fuzzy'),
(397804,'2013-12-17 00:10:41',168568,'/lander-2'),
(397805,'2013-12-17 00:12:41',168569,'/lander-3'),
(397806,'2013-12-17 00:12:59',168568,'/products'),
(397807,'2013-12-17 00:13:24',168568,'/the-original-mr-fuzzy'),
(397808,'2013-12-17 00:13:50',168570,'/home'),
(397809,'2013-12-17 00:18:29',168571,'/lander-2'),
(397810,'2013-12-17 00:27:05',168572,'/lander-2'),
(397811,'2013-12-17 00:27:41',168573,'/lander-3'),
(397812,'2013-12-17 00:28:11',168573,'/products'),
(397813,'2013-12-17 00:30:23',168572,'/products'),
(397814,'2013-12-17 00:32:41',168573,'/the-original-mr-fuzzy'),
(397815,'2013-12-17 00:34:14',168572,'/the-original-mr-fuzzy'),
(397816,'2013-12-17 00:35:45',168574,'/lander-2'),
(397817,'2013-12-17 00:36:03',168572,'/cart'),
(397818,'2013-12-17 00:36:13',168575,'/lander-3'),
(397819,'2013-12-17 00:36:20',168576,'/home'),
(397820,'2013-12-17 00:37:04',168572,'/shipping'),
(397821,'2013-12-17 00:38:13',168572,'/billing-2'),
(397822,'2013-12-17 00:39:54',168577,'/lander-2'),
(397823,'2013-12-17 00:42:05',168572,'/thank-you-for-your-order'),
(397824,'2013-12-17 00:42:30',168578,'/lander-3'),
(397825,'2013-12-17 00:42:32',168579,'/lander-2'),
(397826,'2013-12-17 00:43:17',168579,'/products'),
(397827,'2013-12-17 00:43:48',168577,'/products'),
(397828,'2013-12-17 00:45:42',168577,'/the-birthday-sugar-panda'),
(397829,'2013-12-17 00:46:35',168577,'/cart'),
(397830,'2013-12-17 00:47:50',168579,'/the-forever-love-bear'),
(397831,'2013-12-17 00:48:41',168577,'/shipping'),
(397832,'2013-12-17 00:49:56',168577,'/billing-2'),
(397833,'2013-12-17 00:50:02',168579,'/cart'),
(397834,'2013-12-17 00:53:35',168579,'/shipping'),
(397835,'2013-12-17 00:53:36',168577,'/thank-you-for-your-order'),
(397836,'2013-12-17 00:57:50',168580,'/lander-3'),
(397837,'2013-12-17 00:58:48',168580,'/products'),
(397838,'2013-12-17 00:59:03',168581,'/home'),
(397839,'2013-12-17 01:02:21',168580,'/the-original-mr-fuzzy'),
(397840,'2013-12-17 01:03:00',168580,'/cart'),
(397841,'2013-12-17 01:03:22',168580,'/shipping'),
(397842,'2013-12-17 01:05:53',168580,'/billing-2'),
(397843,'2013-12-17 01:06:50',168580,'/thank-you-for-your-order'),
(397844,'2013-12-17 01:08:10',168582,'/home'),
(397845,'2013-12-17 01:08:18',168583,'/lander-3'),
(397846,'2013-12-17 01:14:56',168584,'/lander-2'),
(397847,'2013-12-17 01:17:52',168585,'/lander-3'),
(397848,'2013-12-17 01:19:29',168586,'/lander-2'),
(397849,'2013-12-17 01:24:03',168586,'/products'),
(397850,'2013-12-17 01:27:29',168587,'/lander-2'),
(397851,'2013-12-17 01:27:53',168586,'/the-original-mr-fuzzy'),
(397852,'2013-12-17 01:28:50',168588,'/home'),
(397853,'2013-12-17 01:30:13',168589,'/lander-2'),
(397854,'2013-12-17 01:30:27',168588,'/products'),
(397855,'2013-12-17 01:31:23',168586,'/cart'),
(397856,'2013-12-17 01:31:59',168590,'/home'),
(397857,'2013-12-17 01:34:19',168588,'/the-original-mr-fuzzy'),
(397858,'2013-12-17 01:34:53',168588,'/cart'),
(397859,'2013-12-17 01:44:44',168591,'/lander-3'),
(397860,'2013-12-17 01:49:49',168591,'/products'),
(397861,'2013-12-17 01:52:59',168591,'/the-original-mr-fuzzy'),
(397862,'2013-12-17 01:55:02',168592,'/lander-2'),
(397863,'2013-12-17 01:56:40',168593,'/lander-2'),
(397864,'2013-12-17 01:56:57',168594,'/lander-2'),
(397865,'2013-12-17 01:57:50',168595,'/home'),
(397866,'2013-12-17 01:58:30',168595,'/products'),
(397867,'2013-12-17 02:01:36',168596,'/home'),
(397868,'2013-12-17 02:02:26',168597,'/home'),
(397869,'2013-12-17 02:02:28',168593,'/products'),
(397870,'2013-12-17 02:02:34',168596,'/products'),
(397871,'2013-12-17 02:03:59',168596,'/the-original-mr-fuzzy'),
(397872,'2013-12-17 02:06:04',168598,'/home'),
(397873,'2013-12-17 02:06:28',168593,'/the-original-mr-fuzzy'),
(397874,'2013-12-17 02:08:18',168598,'/products'),
(397875,'2013-12-17 02:11:58',168598,'/the-birthday-sugar-panda'),
(397876,'2013-12-17 02:17:47',168599,'/lander-3'),
(397877,'2013-12-17 02:19:25',168600,'/home'),
(397878,'2013-12-17 02:21:20',168600,'/products'),
(397879,'2013-12-17 02:22:17',168601,'/lander-3'),
(397880,'2013-12-17 02:22:33',168602,'/home'),
(397881,'2013-12-17 02:23:27',168603,'/lander-2'),
(397882,'2013-12-17 02:24:55',168604,'/lander-2'),
(397883,'2013-12-17 02:27:30',168601,'/products'),
(397884,'2013-12-17 02:30:11',168605,'/home'),
(397885,'2013-12-17 02:32:48',168606,'/lander-3'),
(397886,'2013-12-17 02:35:42',168607,'/lander-2'),
(397887,'2013-12-17 02:37:00',168608,'/lander-2'),
(397888,'2013-12-17 02:38:16',168608,'/products'),
(397889,'2013-12-17 02:38:51',168608,'/the-birthday-sugar-panda'),
(397890,'2013-12-17 02:41:41',168608,'/cart'),
(397891,'2013-12-17 02:43:17',168608,'/shipping'),
(397892,'2013-12-17 02:45:56',168608,'/billing-2'),
(397893,'2013-12-17 02:49:36',168608,'/thank-you-for-your-order'),
(397894,'2013-12-17 02:54:29',168609,'/lander-2'),
(397895,'2013-12-17 02:55:45',168610,'/lander-2'),
(397896,'2013-12-17 03:04:21',168611,'/lander-2'),
(397897,'2013-12-17 03:11:03',168612,'/lander-2'),
(397898,'2013-12-17 03:24:04',168613,'/lander-3'),
(397899,'2013-12-17 03:25:54',168613,'/products'),
(397900,'2013-12-17 03:26:24',168613,'/the-original-mr-fuzzy'),
(397901,'2013-12-17 03:27:33',168613,'/cart'),
(397902,'2013-12-17 03:28:05',168614,'/lander-2'),
(397903,'2013-12-17 03:29:27',168615,'/lander-3'),
(397904,'2013-12-17 03:30:07',168614,'/products'),
(397905,'2013-12-17 03:30:32',168613,'/shipping'),
(397906,'2013-12-17 03:30:39',168614,'/the-original-mr-fuzzy'),
(397907,'2013-12-17 03:31:44',168616,'/lander-2'),
(397908,'2013-12-17 03:33:00',168613,'/billing-2'),
(397909,'2013-12-17 03:34:08',168617,'/lander-2'),
(397910,'2013-12-17 03:35:22',168616,'/products'),
(397911,'2013-12-17 03:36:17',168617,'/products'),
(397912,'2013-12-17 03:37:10',168617,'/the-forever-love-bear'),
(397913,'2013-12-17 03:37:37',168617,'/cart'),
(397914,'2013-12-17 03:37:56',168618,'/lander-2'),
(397915,'2013-12-17 03:40:14',168617,'/shipping'),
(397916,'2013-12-17 03:41:23',168617,'/billing-2'),
(397917,'2013-12-17 03:41:53',168618,'/products'),
(397918,'2013-12-17 03:43:41',168619,'/lander-2'),
(397919,'2013-12-17 03:44:28',168618,'/the-original-mr-fuzzy'),
(397920,'2013-12-17 03:45:51',168617,'/thank-you-for-your-order'),
(397921,'2013-12-17 03:46:32',168618,'/cart'),
(397922,'2013-12-17 04:00:08',168620,'/lander-2'),
(397923,'2013-12-17 04:02:53',168620,'/products'),
(397924,'2013-12-17 04:04:04',168620,'/the-birthday-sugar-panda'),
(397925,'2013-12-17 04:11:04',168621,'/lander-2'),
(397926,'2013-12-17 04:12:45',168622,'/lander-3'),
(397927,'2013-12-17 04:26:17',168623,'/lander-3'),
(397928,'2013-12-17 04:26:39',168624,'/lander-2'),
(397929,'2013-12-17 04:36:40',168625,'/lander-3'),
(397930,'2013-12-17 04:39:01',168625,'/products'),
(397931,'2013-12-17 04:40:22',168626,'/lander-2'),
(397932,'2013-12-17 04:41:20',168625,'/the-forever-love-bear'),
(397933,'2013-12-17 04:42:34',168625,'/cart'),
(397934,'2013-12-17 04:46:21',168625,'/shipping'),
(397935,'2013-12-17 04:46:25',168627,'/lander-3'),
(397936,'2013-12-17 04:46:52',168627,'/products'),
(397937,'2013-12-17 04:47:14',168625,'/billing-2'),
(397938,'2013-12-17 04:50:14',168627,'/the-original-mr-fuzzy'),
(397939,'2013-12-17 04:50:17',168628,'/lander-2'),
(397940,'2013-12-17 04:52:50',168625,'/thank-you-for-your-order'),
(397941,'2013-12-17 04:53:25',168628,'/products'),
(397942,'2013-12-17 04:54:14',168628,'/the-original-mr-fuzzy'),
(397943,'2013-12-17 05:04:31',168629,'/home'),
(397944,'2013-12-17 05:06:07',168629,'/products'),
(397945,'2013-12-17 05:07:39',168630,'/lander-3'),
(397946,'2013-12-17 05:08:42',168629,'/the-original-mr-fuzzy'),
(397947,'2013-12-17 05:08:58',168631,'/home'),
(397948,'2013-12-17 05:10:09',168630,'/products'),
(397949,'2013-12-17 05:10:53',168631,'/products'),
(397950,'2013-12-17 05:11:30',168630,'/the-original-mr-fuzzy'),
(397951,'2013-12-17 05:11:56',168632,'/lander-2'),
(397952,'2013-12-17 05:14:03',168631,'/the-original-mr-fuzzy'),
(397953,'2013-12-17 05:14:10',168633,'/lander-3'),
(397954,'2013-12-17 05:15:45',168633,'/products'),
(397955,'2013-12-17 05:17:15',168631,'/cart'),
(397956,'2013-12-17 05:17:44',168632,'/products'),
(397957,'2013-12-17 05:18:05',168634,'/home'),
(397958,'2013-12-17 05:19:23',168633,'/the-original-mr-fuzzy'),
(397959,'2013-12-17 05:20:15',168635,'/lander-2'),
(397960,'2013-12-17 05:20:24',168632,'/the-original-mr-fuzzy'),
(397961,'2013-12-17 05:21:19',168634,'/products'),
(397962,'2013-12-17 05:25:08',168636,'/lander-2'),
(397963,'2013-12-17 05:34:47',168637,'/home'),
(397964,'2013-12-17 05:40:20',168638,'/home'),
(397965,'2013-12-17 05:43:05',168638,'/products'),
(397966,'2013-12-17 05:43:09',168639,'/home'),
(397967,'2013-12-17 05:44:11',168638,'/the-birthday-sugar-panda'),
(397968,'2013-12-17 05:45:08',168638,'/cart'),
(397969,'2013-12-17 05:48:05',168639,'/products'),
(397970,'2013-12-17 05:51:16',168639,'/the-birthday-sugar-panda'),
(397971,'2013-12-17 06:04:00',168640,'/lander-2'),
(397972,'2013-12-17 06:06:33',168640,'/products'),
(397973,'2013-12-17 06:10:03',168640,'/the-original-mr-fuzzy'),
(397974,'2013-12-17 06:10:49',168641,'/home'),
(397975,'2013-12-17 06:12:04',168640,'/cart'),
(397976,'2013-12-17 06:15:37',168640,'/shipping'),
(397977,'2013-12-17 06:15:45',168641,'/products'),
(397978,'2013-12-17 06:16:15',168640,'/billing-2'),
(397979,'2013-12-17 06:19:02',168641,'/the-original-mr-fuzzy'),
(397980,'2013-12-17 06:19:52',168640,'/thank-you-for-your-order'),
(397981,'2013-12-17 06:35:07',168642,'/lander-2'),
(397982,'2013-12-17 06:38:45',168643,'/lander-2'),
(397983,'2013-12-17 06:40:59',168643,'/products'),
(397984,'2013-12-17 06:42:13',168643,'/the-birthday-sugar-panda'),
(397985,'2013-12-17 06:45:25',168643,'/cart'),
(397986,'2013-12-17 06:47:56',168643,'/shipping'),
(397987,'2013-12-17 06:51:01',168643,'/billing-2'),
(397988,'2013-12-17 06:51:43',168643,'/thank-you-for-your-order'),
(397989,'2013-12-17 06:54:12',168644,'/lander-2'),
(397990,'2013-12-17 06:54:17',168645,'/home'),
(397991,'2013-12-17 06:55:48',168644,'/products'),
(397992,'2013-12-17 06:56:20',168644,'/the-original-mr-fuzzy'),
(397993,'2013-12-17 06:56:43',168645,'/products'),
(397994,'2013-12-17 06:58:33',168644,'/cart'),
(397995,'2013-12-17 06:59:48',168645,'/the-original-mr-fuzzy'),
(397996,'2013-12-17 07:00:06',168644,'/shipping'),
(397997,'2013-12-17 07:00:50',168645,'/cart'),
(397998,'2013-12-17 07:01:37',168644,'/billing-2'),
(397999,'2013-12-17 07:04:12',168644,'/thank-you-for-your-order'),
(398000,'2013-12-17 07:05:30',168646,'/lander-2'),
(398001,'2013-12-17 07:09:53',168646,'/products'),
(398002,'2013-12-17 07:10:00',168647,'/lander-2'),
(398003,'2013-12-17 07:10:15',168646,'/the-original-mr-fuzzy'),
(398004,'2013-12-17 07:10:48',168648,'/lander-3'),
(398005,'2013-12-17 07:10:49',168647,'/products'),
(398006,'2013-12-17 07:11:56',168647,'/the-original-mr-fuzzy'),
(398007,'2013-12-17 07:12:00',168646,'/cart'),
(398008,'2013-12-17 07:13:26',168649,'/lander-2'),
(398009,'2013-12-17 07:13:48',168648,'/products'),
(398010,'2013-12-17 07:15:15',168650,'/lander-3'),
(398011,'2013-12-17 07:15:30',168646,'/shipping'),
(398012,'2013-12-17 07:16:27',168646,'/billing-2'),
(398013,'2013-12-17 07:19:14',168651,'/lander-2'),
(398014,'2013-12-17 07:19:24',168652,'/home'),
(398015,'2013-12-17 07:21:29',168646,'/thank-you-for-your-order'),
(398016,'2013-12-17 07:22:18',168653,'/lander-2'),
(398017,'2013-12-17 07:22:35',168652,'/products'),
(398018,'2013-12-17 07:23:41',168654,'/lander-2'),
(398019,'2013-12-17 07:25:03',168651,'/products'),
(398020,'2013-12-17 07:25:41',168654,'/products'),
(398021,'2013-12-17 07:26:18',168655,'/home'),
(398022,'2013-12-17 07:26:54',168652,'/the-original-mr-fuzzy'),
(398023,'2013-12-17 07:28:06',168653,'/products'),
(398024,'2013-12-17 07:29:16',168654,'/the-original-mr-fuzzy'),
(398025,'2013-12-17 07:29:17',168651,'/the-birthday-sugar-panda'),
(398026,'2013-12-17 07:29:21',168652,'/cart'),
(398027,'2013-12-17 07:30:55',168651,'/cart'),
(398028,'2013-12-17 07:30:56',168652,'/shipping'),
(398029,'2013-12-17 07:32:21',168653,'/the-original-mr-fuzzy'),
(398030,'2013-12-17 07:32:41',168651,'/shipping'),
(398031,'2013-12-17 07:32:52',168652,'/billing-2'),
(398032,'2013-12-17 07:33:42',168652,'/thank-you-for-your-order'),
(398033,'2013-12-17 07:34:04',168656,'/lander-2'),
(398034,'2013-12-17 07:35:27',168651,'/billing-2'),
(398035,'2013-12-17 07:35:29',168656,'/products'),
(398036,'2013-12-17 07:35:36',168657,'/lander-3'),
(398037,'2013-12-17 07:35:39',168653,'/cart'),
(398038,'2013-12-17 07:36:01',168656,'/the-original-mr-fuzzy'),
(398039,'2013-12-17 07:36:39',168651,'/thank-you-for-your-order'),
(398040,'2013-12-17 07:37:25',168656,'/cart'),
(398041,'2013-12-17 07:37:57',168653,'/shipping'),
(398042,'2013-12-17 07:38:56',168653,'/billing-2'),
(398043,'2013-12-17 07:40:13',168656,'/shipping'),
(398044,'2013-12-17 07:40:46',168657,'/products'),
(398045,'2013-12-17 07:41:22',168658,'/lander-2'),
(398046,'2013-12-17 07:41:55',168656,'/billing-2'),
(398047,'2013-12-17 07:42:25',168658,'/products'),
(398048,'2013-12-17 07:42:53',168658,'/the-original-mr-fuzzy'),
(398049,'2013-12-17 07:44:19',168659,'/lander-2'),
(398050,'2013-12-17 07:44:56',168659,'/products'),
(398051,'2013-12-17 07:45:25',168659,'/the-original-mr-fuzzy'),
(398052,'2013-12-17 07:46:21',168659,'/cart'),
(398053,'2013-12-17 07:46:55',168658,'/cart'),
(398054,'2013-12-17 07:47:06',168656,'/thank-you-for-your-order'),
(398055,'2013-12-17 07:49:32',168659,'/shipping'),
(398056,'2013-12-17 07:58:14',168660,'/lander-2'),
(398057,'2013-12-17 08:00:49',168661,'/lander-2'),
(398058,'2013-12-17 08:01:06',168662,'/lander-3'),
(398059,'2013-12-17 08:01:26',168663,'/lander-3'),
(398060,'2013-12-17 08:02:57',168661,'/products'),
(398061,'2013-12-17 08:03:42',168661,'/the-original-mr-fuzzy'),
(398062,'2013-12-17 08:09:00',168664,'/lander-2'),
(398063,'2013-12-17 08:11:54',168664,'/products'),
(398064,'2013-12-17 08:12:24',168665,'/lander-3'),
(398065,'2013-12-17 08:13:59',168664,'/the-original-mr-fuzzy'),
(398066,'2013-12-17 08:17:05',168664,'/cart'),
(398067,'2013-12-17 08:17:59',168665,'/products'),
(398068,'2013-12-17 08:18:23',168666,'/lander-2'),
(398069,'2013-12-17 08:21:26',168665,'/the-original-mr-fuzzy'),
(398070,'2013-12-17 08:23:01',168666,'/products'),
(398071,'2013-12-17 08:25:00',168666,'/the-birthday-sugar-panda'),
(398072,'2013-12-17 08:26:18',168666,'/cart'),
(398073,'2013-12-17 08:29:39',168667,'/home'),
(398074,'2013-12-17 08:29:56',168666,'/shipping'),
(398075,'2013-12-17 08:32:17',168666,'/billing-2'),
(398076,'2013-12-17 08:32:17',168668,'/lander-3'),
(398077,'2013-12-17 08:34:17',168666,'/thank-you-for-your-order'),
(398078,'2013-12-17 08:36:28',168669,'/lander-3'),
(398079,'2013-12-17 08:37:00',168668,'/products'),
(398080,'2013-12-17 08:40:20',168670,'/home'),
(398081,'2013-12-17 08:40:26',168671,'/lander-2'),
(398082,'2013-12-17 08:40:42',168668,'/the-birthday-sugar-panda'),
(398083,'2013-12-17 08:42:23',168672,'/lander-2'),
(398084,'2013-12-17 08:42:30',168673,'/home'),
(398085,'2013-12-17 08:44:37',168670,'/products'),
(398086,'2013-12-17 08:46:00',168674,'/home'),
(398087,'2013-12-17 08:46:20',168675,'/lander-3'),
(398088,'2013-12-17 08:48:03',168670,'/the-original-mr-fuzzy'),
(398089,'2013-12-17 08:51:01',168675,'/products'),
(398090,'2013-12-17 08:51:14',168676,'/lander-2'),
(398091,'2013-12-17 08:51:25',168677,'/lander-2'),
(398092,'2013-12-17 08:52:27',168675,'/the-original-mr-fuzzy'),
(398093,'2013-12-17 08:57:04',168677,'/products'),
(398094,'2013-12-17 08:58:07',168677,'/the-original-mr-fuzzy'),
(398095,'2013-12-17 08:58:07',168678,'/lander-3'),
(398096,'2013-12-17 08:58:10',168679,'/lander-2'),
(398097,'2013-12-17 09:00:43',168679,'/products'),
(398098,'2013-12-17 09:01:41',168680,'/lander-2'),
(398099,'2013-12-17 09:02:00',168678,'/products'),
(398100,'2013-12-17 09:02:24',168680,'/products'),
(398101,'2013-12-17 09:03:04',168680,'/the-original-mr-fuzzy'),
(398102,'2013-12-17 09:05:01',168681,'/lander-2'),
(398103,'2013-12-17 09:08:36',168682,'/lander-2'),
(398104,'2013-12-17 09:09:08',168683,'/lander-2'),
(398105,'2013-12-17 09:10:50',168683,'/products'),
(398106,'2013-12-17 09:12:52',168683,'/the-original-mr-fuzzy'),
(398107,'2013-12-17 09:12:58',168682,'/products'),
(398108,'2013-12-17 09:13:19',168683,'/cart'),
(398109,'2013-12-17 09:14:25',168683,'/shipping'),
(398110,'2013-12-17 09:14:42',168684,'/lander-2'),
(398111,'2013-12-17 09:14:51',168683,'/billing-2'),
(398112,'2013-12-17 09:15:53',168685,'/lander-3'),
(398113,'2013-12-17 09:17:22',168682,'/the-birthday-sugar-panda'),
(398114,'2013-12-17 09:18:48',168686,'/lander-3'),
(398115,'2013-12-17 09:19:11',168683,'/thank-you-for-your-order'),
(398116,'2013-12-17 09:19:30',168686,'/products'),
(398117,'2013-12-17 09:21:28',168687,'/lander-3'),
(398118,'2013-12-17 09:26:46',168688,'/home'),
(398119,'2013-12-17 09:27:46',168689,'/home'),
(398120,'2013-12-17 09:35:10',168690,'/lander-3'),
(398121,'2013-12-17 09:35:14',168691,'/home'),
(398122,'2013-12-17 09:35:14',168692,'/lander-2'),
(398123,'2013-12-17 09:36:01',168693,'/home'),
(398124,'2013-12-17 09:36:04',168694,'/home'),
(398125,'2013-12-17 09:36:31',168695,'/home'),
(398126,'2013-12-17 09:37:41',168692,'/products'),
(398127,'2013-12-17 09:38:01',168696,'/lander-3'),
(398128,'2013-12-17 09:38:14',168697,'/lander-3'),
(398129,'2013-12-17 09:38:50',168692,'/the-forever-love-bear'),
(398130,'2013-12-17 09:39:00',168690,'/products'),
(398131,'2013-12-17 09:39:00',168698,'/lander-2'),
(398132,'2013-12-17 09:39:15',168699,'/lander-2'),
(398133,'2013-12-17 09:40:03',168700,'/lander-2'),
(398134,'2013-12-17 09:40:24',168697,'/products'),
(398135,'2013-12-17 09:40:25',168701,'/lander-3'),
(398136,'2013-12-17 09:41:02',168700,'/products'),
(398137,'2013-12-17 09:43:05',168700,'/the-original-mr-fuzzy'),
(398138,'2013-12-17 09:43:44',168698,'/products'),
(398139,'2013-12-17 09:45:40',168701,'/products'),
(398140,'2013-12-17 09:46:19',168702,'/lander-2'),
(398141,'2013-12-17 09:47:32',168698,'/the-original-mr-fuzzy'),
(398142,'2013-12-17 09:48:23',168703,'/lander-2'),
(398143,'2013-12-17 09:48:41',168701,'/the-original-mr-fuzzy'),
(398144,'2013-12-17 09:49:08',168698,'/cart'),
(398145,'2013-12-17 09:49:26',168704,'/lander-3'),
(398146,'2013-12-17 09:49:29',168705,'/lander-2'),
(398147,'2013-12-17 09:50:46',168706,'/home'),
(398148,'2013-12-17 09:50:52',168707,'/lander-3'),
(398149,'2013-12-17 09:51:14',168708,'/lander-2'),
(398150,'2013-12-17 09:51:51',168706,'/products'),
(398151,'2013-12-17 09:53:52',168703,'/products'),
(398152,'2013-12-17 09:55:00',168706,'/the-original-mr-fuzzy'),
(398153,'2013-12-17 09:56:56',168709,'/lander-2'),
(398154,'2013-12-17 09:56:56',168710,'/lander-3'),
(398155,'2013-12-17 09:57:18',168711,'/lander-3'),
(398156,'2013-12-17 09:57:33',168706,'/cart'),
(398157,'2013-12-17 09:58:07',168703,'/the-forever-love-bear'),
(398158,'2013-12-17 09:58:28',168709,'/products'),
(398159,'2013-12-17 09:58:58',168706,'/shipping'),
(398160,'2013-12-17 09:59:35',168706,'/billing-2'),
(398161,'2013-12-17 10:00:05',168712,'/lander-2'),
(398162,'2013-12-17 10:00:09',168711,'/products'),
(398163,'2013-12-17 10:00:34',168713,'/lander-2'),
(398164,'2013-12-17 10:01:10',168714,'/lander-2'),
(398165,'2013-12-17 10:01:13',168709,'/the-original-mr-fuzzy'),
(398166,'2013-12-17 10:04:18',168706,'/thank-you-for-your-order'),
(398167,'2013-12-17 10:05:05',168709,'/cart'),
(398168,'2013-12-17 10:10:09',168715,'/lander-2'),
(398169,'2013-12-17 10:10:11',168716,'/lander-2'),
(398170,'2013-12-17 10:10:12',168717,'/lander-2'),
(398171,'2013-12-17 10:10:42',168717,'/products'),
(398172,'2013-12-17 10:11:27',168715,'/products'),
(398173,'2013-12-17 10:12:54',168718,'/lander-2'),
(398174,'2013-12-17 10:13:31',168718,'/products'),
(398175,'2013-12-17 10:13:38',168717,'/the-original-mr-fuzzy'),
(398176,'2013-12-17 10:13:51',168719,'/lander-2'),
(398177,'2013-12-17 10:14:03',168720,'/lander-2'),
(398178,'2013-12-17 10:14:55',168721,'/lander-2'),
(398179,'2013-12-17 10:15:07',168722,'/lander-2'),
(398180,'2013-12-17 10:15:30',168715,'/the-forever-love-bear'),
(398181,'2013-12-17 10:15:46',168718,'/the-original-mr-fuzzy'),
(398182,'2013-12-17 10:16:33',168718,'/cart'),
(398183,'2013-12-17 10:17:39',168717,'/cart'),
(398184,'2013-12-17 10:17:55',168723,'/lander-2'),
(398185,'2013-12-17 10:18:14',168719,'/products'),
(398186,'2013-12-17 10:18:23',168718,'/shipping'),
(398187,'2013-12-17 10:18:48',168724,'/lander-2'),
(398188,'2013-12-17 10:18:53',168720,'/products'),
(398189,'2013-12-17 10:20:18',168724,'/products'),
(398190,'2013-12-17 10:20:26',168719,'/the-original-mr-fuzzy'),
(398191,'2013-12-17 10:21:05',168717,'/shipping'),
(398192,'2013-12-17 10:22:31',168723,'/products'),
(398193,'2013-12-17 10:22:34',168717,'/billing-2'),
(398194,'2013-12-17 10:22:48',168719,'/cart'),
(398195,'2013-12-17 10:22:51',168725,'/lander-2'),
(398196,'2013-12-17 10:22:54',168720,'/the-original-mr-fuzzy'),
(398197,'2013-12-17 10:24:27',168726,'/lander-2'),
(398198,'2013-12-17 10:24:40',168720,'/cart'),
(398199,'2013-12-17 10:24:54',168719,'/shipping'),
(398200,'2013-12-17 10:25:06',168727,'/lander-2'),
(398201,'2013-12-17 10:25:48',168720,'/shipping'),
(398202,'2013-12-17 10:25:54',168725,'/products'),
(398203,'2013-12-17 10:26:33',168720,'/billing-2'),
(398204,'2013-12-17 10:26:42',168725,'/the-birthday-sugar-panda'),
(398205,'2013-12-17 10:26:54',168723,'/the-original-mr-fuzzy'),
(398206,'2013-12-17 10:27:09',168720,'/thank-you-for-your-order'),
(398207,'2013-12-17 10:27:10',168719,'/billing-2'),
(398208,'2013-12-17 10:27:23',168717,'/thank-you-for-your-order'),
(398209,'2013-12-17 10:29:52',168727,'/products'),
(398210,'2013-12-17 10:30:11',168728,'/lander-2'),
(398211,'2013-12-17 10:31:20',168719,'/thank-you-for-your-order'),
(398212,'2013-12-17 10:32:21',168729,'/lander-3'),
(398213,'2013-12-17 10:32:26',168728,'/products'),
(398214,'2013-12-17 10:33:40',168727,'/the-original-mr-fuzzy'),
(398215,'2013-12-17 10:33:53',168730,'/home'),
(398216,'2013-12-17 10:33:57',168731,'/home'),
(398217,'2013-12-17 10:34:20',168732,'/lander-2'),
(398218,'2013-12-17 10:34:59',168727,'/cart'),
(398219,'2013-12-17 10:35:36',168728,'/the-original-mr-fuzzy'),
(398220,'2013-12-17 10:36:14',168733,'/lander-2'),
(398221,'2013-12-17 10:36:19',168734,'/lander-2'),
(398222,'2013-12-17 10:36:29',168728,'/cart'),
(398223,'2013-12-17 10:37:33',168727,'/shipping'),
(398224,'2013-12-17 10:38:06',168729,'/products'),
(398225,'2013-12-17 10:38:25',168728,'/shipping'),
(398226,'2013-12-17 10:38:34',168733,'/products'),
(398227,'2013-12-17 10:39:12',168732,'/products'),
(398228,'2013-12-17 10:40:02',168727,'/billing-2'),
(398229,'2013-12-17 10:40:08',168735,'/lander-2'),
(398230,'2013-12-17 10:40:46',168733,'/the-original-mr-fuzzy'),
(398231,'2013-12-17 10:40:48',168736,'/lander-3'),
(398232,'2013-12-17 10:41:13',168737,'/home'),
(398233,'2013-12-17 10:41:17',168732,'/the-original-mr-fuzzy'),
(398234,'2013-12-17 10:41:34',168737,'/products'),
(398235,'2013-12-17 10:42:14',168729,'/the-birthday-sugar-panda'),
(398236,'2013-12-17 10:42:16',168736,'/products'),
(398237,'2013-12-17 10:42:37',168738,'/lander-3'),
(398238,'2013-12-17 10:43:47',168739,'/home'),
(398239,'2013-12-17 10:44:25',168737,'/the-original-mr-fuzzy'),
(398240,'2013-12-17 10:44:36',168740,'/home'),
(398241,'2013-12-17 10:44:43',168736,'/the-original-mr-fuzzy'),
(398242,'2013-12-17 10:45:18',168735,'/products'),
(398243,'2013-12-17 10:48:06',168737,'/cart'),
(398244,'2013-12-17 10:49:46',168737,'/shipping'),
(398245,'2013-12-17 10:49:49',168735,'/the-original-mr-fuzzy'),
(398246,'2013-12-17 10:50:48',168737,'/billing-2'),
(398247,'2013-12-17 10:51:36',168741,'/home'),
(398248,'2013-12-17 10:53:34',168741,'/products'),
(398249,'2013-12-17 10:55:50',168741,'/the-birthday-sugar-panda'),
(398250,'2013-12-17 10:57:46',168742,'/lander-2'),
(398251,'2013-12-17 10:58:07',168742,'/products'),
(398252,'2013-12-17 11:00:03',168743,'/lander-2'),
(398253,'2013-12-17 11:00:21',168744,'/lander-3'),
(398254,'2013-12-17 11:00:38',168742,'/the-forever-love-bear'),
(398255,'2013-12-17 11:01:40',168745,'/lander-3'),
(398256,'2013-12-17 11:02:45',168745,'/products'),
(398257,'2013-12-17 11:02:46',168746,'/lander-2'),
(398258,'2013-12-17 11:02:58',168747,'/lander-3'),
(398259,'2013-12-17 11:03:55',168743,'/products'),
(398260,'2013-12-17 11:04:54',168748,'/lander-2'),
(398261,'2013-12-17 11:05:03',168743,'/the-birthday-sugar-panda'),
(398262,'2013-12-17 11:05:11',168749,'/lander-2'),
(398263,'2013-12-17 11:05:48',168743,'/cart'),
(398264,'2013-12-17 11:07:27',168748,'/products'),
(398265,'2013-12-17 11:08:01',168743,'/shipping'),
(398266,'2013-12-17 11:08:11',168750,'/lander-2'),
(398267,'2013-12-17 11:09:29',168751,'/lander-3'),
(398268,'2013-12-17 11:09:40',168752,'/lander-3'),
(398269,'2013-12-17 11:09:45',168748,'/the-original-mr-fuzzy'),
(398270,'2013-12-17 11:11:15',168743,'/billing-2'),
(398271,'2013-12-17 11:11:59',168753,'/lander-2'),
(398272,'2013-12-17 11:12:34',168754,'/home'),
(398273,'2013-12-17 11:12:43',168750,'/products'),
(398274,'2013-12-17 11:12:58',168748,'/cart'),
(398275,'2013-12-17 11:13:57',168754,'/products'),
(398276,'2013-12-17 11:15:08',168748,'/shipping'),
(398277,'2013-12-17 11:15:58',168755,'/home'),
(398278,'2013-12-17 11:16:07',168750,'/the-birthday-sugar-panda'),
(398279,'2013-12-17 11:16:10',168748,'/billing-2'),
(398280,'2013-12-17 11:16:13',168756,'/lander-3'),
(398281,'2013-12-17 11:16:53',168743,'/thank-you-for-your-order'),
(398282,'2013-12-17 11:18:37',168750,'/cart'),
(398283,'2013-12-17 11:18:49',168757,'/lander-2'),
(398284,'2013-12-17 11:19:56',168758,'/lander-3'),
(398285,'2013-12-17 11:20:03',168756,'/products'),
(398286,'2013-12-17 11:20:18',168759,'/home'),
(398287,'2013-12-17 11:21:04',168756,'/the-original-mr-fuzzy'),
(398288,'2013-12-17 11:21:07',168748,'/thank-you-for-your-order'),
(398289,'2013-12-17 11:21:55',168758,'/products'),
(398290,'2013-12-17 11:22:12',168760,'/lander-3'),
(398291,'2013-12-17 11:22:27',168750,'/shipping'),
(398292,'2013-12-17 11:22:30',168761,'/lander-3'),
(398293,'2013-12-17 11:23:10',168759,'/products'),
(398294,'2013-12-17 11:23:17',168762,'/lander-2'),
(398295,'2013-12-17 11:23:27',168750,'/billing-2'),
(398296,'2013-12-17 11:23:27',168756,'/cart'),
(398297,'2013-12-17 11:23:58',168759,'/the-original-mr-fuzzy'),
(398298,'2013-12-17 11:24:03',168762,'/products'),
(398299,'2013-12-17 11:25:23',168758,'/the-original-mr-fuzzy'),
(398300,'2013-12-17 11:25:32',168750,'/thank-you-for-your-order'),
(398301,'2013-12-17 11:26:12',168762,'/the-forever-love-bear'),
(398302,'2013-12-17 11:26:40',168763,'/lander-2'),
(398303,'2013-12-17 11:27:42',168764,'/lander-2'),
(398304,'2013-12-17 11:28:00',168759,'/cart'),
(398305,'2013-12-17 11:29:34',168759,'/shipping'),
(398306,'2013-12-17 11:30:26',168763,'/products'),
(398307,'2013-12-17 11:30:38',168765,'/lander-3'),
(398308,'2013-12-17 11:30:49',168766,'/lander-3'),
(398309,'2013-12-17 11:30:49',168767,'/lander-2'),
(398310,'2013-12-17 11:31:00',168768,'/lander-3'),
(398311,'2013-12-17 11:31:06',168759,'/billing-2'),
(398312,'2013-12-17 11:31:58',168764,'/products'),
(398313,'2013-12-17 11:33:07',168768,'/products'),
(398314,'2013-12-17 11:33:28',168765,'/products'),
(398315,'2013-12-17 11:34:08',168763,'/the-original-mr-fuzzy'),
(398316,'2013-12-17 11:34:26',168769,'/lander-2'),
(398317,'2013-12-17 11:34:57',168764,'/the-original-mr-fuzzy'),
(398318,'2013-12-17 11:35:08',168769,'/products'),
(398319,'2013-12-17 11:35:37',168766,'/products'),
(398320,'2013-12-17 11:35:48',168763,'/cart'),
(398321,'2013-12-17 11:36:04',168770,'/lander-2'),
(398322,'2013-12-17 11:36:34',168759,'/thank-you-for-your-order'),
(398323,'2013-12-17 11:36:39',168768,'/the-original-mr-fuzzy'),
(398324,'2013-12-17 11:36:43',168771,'/home'),
(398325,'2013-12-17 11:37:17',168772,'/home'),
(398326,'2013-12-17 11:39:13',168769,'/the-original-mr-fuzzy'),
(398327,'2013-12-17 11:40:05',168771,'/products'),
(398328,'2013-12-17 11:40:49',168771,'/the-original-mr-fuzzy'),
(398329,'2013-12-17 11:41:00',168773,'/home'),
(398330,'2013-12-17 11:41:27',168772,'/products'),
(398331,'2013-12-17 11:42:51',168774,'/lander-3'),
(398332,'2013-12-17 11:43:07',168775,'/lander-2'),
(398333,'2013-12-17 11:43:53',168771,'/cart'),
(398334,'2013-12-17 11:44:05',168775,'/products'),
(398335,'2013-12-17 11:45:52',168772,'/the-original-mr-fuzzy'),
(398336,'2013-12-17 11:46:01',168775,'/the-birthday-sugar-panda'),
(398337,'2013-12-17 11:46:16',168776,'/lander-2'),
(398338,'2013-12-17 11:46:37',168777,'/lander-2'),
(398339,'2013-12-17 11:46:51',168774,'/products'),
(398340,'2013-12-17 11:48:16',168778,'/home'),
(398341,'2013-12-17 11:48:40',168775,'/cart'),
(398342,'2013-12-17 11:50:22',168779,'/lander-2'),
(398343,'2013-12-17 11:51:04',168779,'/products'),
(398344,'2013-12-17 11:51:20',168779,'/the-original-mr-fuzzy'),
(398345,'2013-12-17 11:51:22',168777,'/products'),
(398346,'2013-12-17 11:51:53',168780,'/home'),
(398347,'2013-12-17 11:51:58',168777,'/the-original-mr-fuzzy'),
(398348,'2013-12-17 11:52:56',168778,'/products'),
(398349,'2013-12-17 11:54:12',168781,'/lander-2'),
(398350,'2013-12-17 11:54:17',168778,'/the-original-mr-fuzzy'),
(398351,'2013-12-17 11:54:40',168782,'/lander-3'),
(398352,'2013-12-17 11:55:11',168783,'/lander-2'),
(398353,'2013-12-17 11:55:50',168783,'/products'),
(398354,'2013-12-17 11:57:00',168780,'/products'),
(398355,'2013-12-17 11:57:09',168784,'/lander-2'),
(398356,'2013-12-17 11:57:48',168783,'/the-original-mr-fuzzy'),
(398357,'2013-12-17 11:57:53',168778,'/cart'),
(398358,'2013-12-17 11:58:26',168783,'/cart'),
(398359,'2013-12-17 11:58:38',168782,'/products'),
(398360,'2013-12-17 11:59:23',168783,'/shipping'),
(398361,'2013-12-17 11:59:52',168785,'/lander-2'),
(398362,'2013-12-17 12:00:02',168786,'/lander-3'),
(398363,'2013-12-17 12:00:07',168782,'/the-original-mr-fuzzy'),
(398364,'2013-12-17 12:00:40',168787,'/lander-3'),
(398365,'2013-12-17 12:01:02',168778,'/shipping'),
(398366,'2013-12-17 12:01:14',168784,'/products'),
(398367,'2013-12-17 12:01:33',168783,'/billing-2'),
(398368,'2013-12-17 12:01:55',168784,'/the-original-mr-fuzzy'),
(398369,'2013-12-17 12:02:18',168788,'/lander-2'),
(398370,'2013-12-17 12:02:29',168782,'/cart'),
(398371,'2013-12-17 12:02:46',168789,'/lander-2'),
(398372,'2013-12-17 12:02:57',168787,'/products'),
(398373,'2013-12-17 12:03:07',168790,'/lander-2'),
(398374,'2013-12-17 12:03:30',168785,'/products'),
(398375,'2013-12-17 12:03:41',168783,'/thank-you-for-your-order'),
(398376,'2013-12-17 12:04:06',168791,'/lander-2'),
(398377,'2013-12-17 12:04:07',168792,'/lander-3'),
(398378,'2013-12-17 12:04:46',168786,'/products'),
(398379,'2013-12-17 12:05:02',168793,'/home'),
(398380,'2013-12-17 12:05:12',168791,'/products'),
(398381,'2013-12-17 12:05:13',168785,'/the-forever-love-bear'),
(398382,'2013-12-17 12:06:04',168782,'/shipping'),
(398383,'2013-12-17 12:06:20',168794,'/home'),
(398384,'2013-12-17 12:06:38',168795,'/lander-3'),
(398385,'2013-12-17 12:06:39',168786,'/the-birthday-sugar-panda'),
(398386,'2013-12-17 12:06:43',168792,'/products'),
(398387,'2013-12-17 12:06:59',168790,'/products'),
(398388,'2013-12-17 12:07:17',168789,'/products'),
(398389,'2013-12-17 12:07:19',168792,'/the-original-mr-fuzzy'),
(398390,'2013-12-17 12:07:19',168795,'/products'),
(398391,'2013-12-17 12:07:29',168782,'/billing-2'),
(398392,'2013-12-17 12:07:47',168790,'/the-original-mr-fuzzy'),
(398393,'2013-12-17 12:07:55',168786,'/cart'),
(398394,'2013-12-17 12:08:07',168785,'/cart'),
(398395,'2013-12-17 12:08:35',168796,'/lander-2'),
(398396,'2013-12-17 12:08:47',168792,'/cart'),
(398397,'2013-12-17 12:08:54',168797,'/lander-2'),
(398398,'2013-12-17 12:08:56',168785,'/shipping'),
(398399,'2013-12-17 12:09:19',168785,'/billing-2'),
(398400,'2013-12-17 12:09:19',168794,'/products'),
(398401,'2013-12-17 12:09:42',168794,'/the-original-mr-fuzzy'),
(398402,'2013-12-17 12:09:45',168798,'/lander-2'),
(398403,'2013-12-17 12:10:04',168785,'/thank-you-for-your-order'),
(398404,'2013-12-17 12:10:04',168793,'/products'),
(398405,'2013-12-17 12:10:49',168796,'/products'),
(398406,'2013-12-17 12:11:16',168789,'/the-original-mr-fuzzy'),
(398407,'2013-12-17 12:11:24',168792,'/shipping'),
(398408,'2013-12-17 12:11:37',168790,'/cart'),
(398409,'2013-12-17 12:11:52',168798,'/products'),
(398410,'2013-12-17 12:12:09',168789,'/cart'),
(398411,'2013-12-17 12:12:21',168782,'/thank-you-for-your-order'),
(398412,'2013-12-17 12:12:59',168792,'/billing-2'),
(398413,'2013-12-17 12:13:05',168789,'/shipping'),
(398414,'2013-12-17 12:13:29',168790,'/shipping'),
(398415,'2013-12-17 12:13:52',168790,'/billing-2'),
(398416,'2013-12-17 12:14:02',168789,'/billing-2'),
(398417,'2013-12-17 12:14:22',168799,'/lander-3'),
(398418,'2013-12-17 12:14:25',168798,'/the-original-mr-fuzzy'),
(398419,'2013-12-17 12:14:27',168797,'/products'),
(398420,'2013-12-17 12:14:43',168800,'/home'),
(398421,'2013-12-17 12:15:00',168801,'/lander-2'),
(398422,'2013-12-17 12:15:05',168796,'/the-original-mr-fuzzy'),
(398423,'2013-12-17 12:15:56',168790,'/thank-you-for-your-order'),
(398424,'2013-12-17 12:16:03',168789,'/thank-you-for-your-order'),
(398425,'2013-12-17 12:16:07',168798,'/cart'),
(398426,'2013-12-17 12:16:07',168802,'/home'),
(398427,'2013-12-17 12:16:41',168797,'/the-forever-love-bear'),
(398428,'2013-12-17 12:17:35',168803,'/lander-2'),
(398429,'2013-12-17 12:17:57',168800,'/products'),
(398430,'2013-12-17 12:17:58',168804,'/lander-2'),
(398431,'2013-12-17 12:19:20',168800,'/the-forever-love-bear'),
(398432,'2013-12-17 12:19:27',168797,'/cart'),
(398433,'2013-12-17 12:20:04',168804,'/products'),
(398434,'2013-12-17 12:20:33',168805,'/lander-2'),
(398435,'2013-12-17 12:20:54',168803,'/products'),
(398436,'2013-12-17 12:21:16',168806,'/lander-2'),
(398437,'2013-12-17 12:21:34',168807,'/lander-2'),
(398438,'2013-12-17 12:21:35',168808,'/lander-3'),
(398439,'2013-12-17 12:22:44',168800,'/cart'),
(398440,'2013-12-17 12:24:08',168804,'/the-original-mr-fuzzy'),
(398441,'2013-12-17 12:24:22',168803,'/the-forever-love-bear'),
(398442,'2013-12-17 12:24:30',168807,'/products'),
(398443,'2013-12-17 12:24:45',168805,'/products'),
(398444,'2013-12-17 12:25:03',168807,'/the-birthday-sugar-panda'),
(398445,'2013-12-17 12:25:35',168805,'/the-original-mr-fuzzy'),
(398446,'2013-12-17 12:25:38',168807,'/cart'),
(398447,'2013-12-17 12:26:16',168800,'/shipping'),
(398448,'2013-12-17 12:26:21',168809,'/home'),
(398449,'2013-12-17 12:26:22',168810,'/lander-2'),
(398450,'2013-12-17 12:26:41',168811,'/lander-2'),
(398451,'2013-12-17 12:26:55',168800,'/billing-2'),
(398452,'2013-12-17 12:27:01',168808,'/products'),
(398453,'2013-12-17 12:27:32',168812,'/lander-2'),
(398454,'2013-12-17 12:28:00',168807,'/shipping'),
(398455,'2013-12-17 12:28:46',168813,'/home'),
(398456,'2013-12-17 12:29:05',168807,'/billing-2'),
(398457,'2013-12-17 12:29:09',168813,'/products'),
(398458,'2013-12-17 12:29:15',168814,'/home'),
(398459,'2013-12-17 12:30:21',168812,'/products'),
(398460,'2013-12-17 12:30:28',168813,'/the-original-mr-fuzzy'),
(398461,'2013-12-17 12:31:04',168815,'/lander-2'),
(398462,'2013-12-17 12:31:09',168816,'/home'),
(398463,'2013-12-17 12:31:26',168808,'/the-birthday-sugar-panda'),
(398464,'2013-12-17 12:31:48',168811,'/products'),
(398465,'2013-12-17 12:32:21',168814,'/products'),
(398466,'2013-12-17 12:33:57',168812,'/the-original-mr-fuzzy'),
(398467,'2013-12-17 12:34:11',168816,'/products'),
(398468,'2013-12-17 12:34:20',168811,'/the-birthday-sugar-panda'),
(398469,'2013-12-17 12:34:21',168817,'/lander-2'),
(398470,'2013-12-17 12:34:41',168808,'/cart'),
(398471,'2013-12-17 12:35:34',168808,'/shipping'),
(398472,'2013-12-17 12:35:39',168817,'/products'),
(398473,'2013-12-17 12:36:41',168814,'/the-original-mr-fuzzy'),
(398474,'2013-12-17 12:37:27',168811,'/cart'),
(398475,'2013-12-17 12:37:59',168811,'/shipping'),
(398476,'2013-12-17 12:38:23',168816,'/the-original-mr-fuzzy'),
(398477,'2013-12-17 12:38:25',168814,'/cart'),
(398478,'2013-12-17 12:38:28',168811,'/billing-2'),
(398479,'2013-12-17 12:38:43',168808,'/billing-2'),
(398480,'2013-12-17 12:38:59',168817,'/the-original-mr-fuzzy'),
(398481,'2013-12-17 12:40:05',168818,'/lander-2'),
(398482,'2013-12-17 12:41:29',168819,'/lander-2'),
(398483,'2013-12-17 12:41:35',168817,'/cart'),
(398484,'2013-12-17 12:42:29',168808,'/thank-you-for-your-order'),
(398485,'2013-12-17 12:42:48',168820,'/lander-2'),
(398486,'2013-12-17 12:43:08',168821,'/lander-2'),
(398487,'2013-12-17 12:45:09',168818,'/products'),
(398488,'2013-12-17 12:45:28',168822,'/lander-2'),
(398489,'2013-12-17 12:46:09',168820,'/products'),
(398490,'2013-12-17 12:46:57',168823,'/lander-3'),
(398491,'2013-12-17 12:47:18',168824,'/lander-2'),
(398492,'2013-12-17 12:48:42',168821,'/products'),
(398493,'2013-12-17 12:48:53',168825,'/lander-2'),
(398494,'2013-12-17 12:49:01',168818,'/the-birthday-sugar-panda'),
(398495,'2013-12-17 12:50:12',168824,'/products'),
(398496,'2013-12-17 12:50:48',168820,'/the-original-mr-fuzzy'),
(398497,'2013-12-17 12:51:14',168821,'/the-original-mr-fuzzy'),
(398498,'2013-12-17 12:51:18',168823,'/products'),
(398499,'2013-12-17 12:52:25',168824,'/the-original-mr-fuzzy'),
(398500,'2013-12-17 12:52:42',168818,'/cart'),
(398501,'2013-12-17 12:52:42',168826,'/lander-2'),
(398502,'2013-12-17 12:53:03',168827,'/lander-2'),
(398503,'2013-12-17 12:54:12',168823,'/the-original-mr-fuzzy'),
(398504,'2013-12-17 12:55:03',168828,'/lander-2'),
(398505,'2013-12-17 12:55:17',168829,'/lander-2'),
(398506,'2013-12-17 12:55:37',168828,'/products'),
(398507,'2013-12-17 12:55:38',168829,'/products'),
(398508,'2013-12-17 12:56:00',168818,'/shipping'),
(398509,'2013-12-17 12:57:07',168823,'/cart'),
(398510,'2013-12-17 12:57:24',168818,'/billing-2'),
(398511,'2013-12-17 12:57:45',168829,'/the-original-mr-fuzzy'),
(398512,'2013-12-17 12:58:55',168830,'/lander-3'),
(398513,'2013-12-17 12:59:37',168831,'/lander-2'),
(398514,'2013-12-17 13:01:56',168830,'/products'),
(398515,'2013-12-17 13:05:49',168832,'/lander-2'),
(398516,'2013-12-17 13:06:22',168833,'/lander-3'),
(398517,'2013-12-17 13:06:37',168832,'/products'),
(398518,'2013-12-17 13:09:19',168834,'/lander-2'),
(398519,'2013-12-17 13:09:23',168835,'/lander-3'),
(398520,'2013-12-17 13:09:26',168836,'/lander-2'),
(398521,'2013-12-17 13:09:40',168837,'/lander-2'),
(398522,'2013-12-17 13:09:56',168838,'/lander-3'),
(398523,'2013-12-17 13:10:21',168832,'/the-original-mr-fuzzy'),
(398524,'2013-12-17 13:12:00',168839,'/home'),
(398525,'2013-12-17 13:12:30',168840,'/lander-2'),
(398526,'2013-12-17 13:14:04',168840,'/products'),
(398527,'2013-12-17 13:15:02',168835,'/products'),
(398528,'2013-12-17 13:15:03',168841,'/lander-3'),
(398529,'2013-12-17 13:15:46',168838,'/products'),
(398530,'2013-12-17 13:16:27',168842,'/lander-2'),
(398531,'2013-12-17 13:17:12',168843,'/home'),
(398532,'2013-12-17 13:17:53',168844,'/lander-2'),
(398533,'2013-12-17 13:18:10',168840,'/the-birthday-sugar-panda'),
(398534,'2013-12-17 13:18:14',168835,'/the-forever-love-bear'),
(398535,'2013-12-17 13:20:19',168838,'/the-original-mr-fuzzy'),
(398536,'2013-12-17 13:21:18',168840,'/cart'),
(398537,'2013-12-17 13:22:12',168842,'/products'),
(398538,'2013-12-17 13:22:51',168845,'/home'),
(398539,'2013-12-17 13:23:31',168846,'/lander-2'),
(398540,'2013-12-17 13:23:36',168844,'/products'),
(398541,'2013-12-17 13:24:20',168842,'/the-original-mr-fuzzy'),
(398542,'2013-12-17 13:24:52',168846,'/products'),
(398543,'2013-12-17 13:24:59',168847,'/lander-2'),
(398544,'2013-12-17 13:25:04',168840,'/shipping'),
(398545,'2013-12-17 13:27:09',168842,'/cart'),
(398546,'2013-12-17 13:27:21',168840,'/billing-2'),
(398547,'2013-12-17 13:27:21',168845,'/products'),
(398548,'2013-12-17 13:27:26',168846,'/the-original-mr-fuzzy'),
(398549,'2013-12-17 13:27:56',168848,'/lander-2'),
(398550,'2013-12-17 13:27:56',168849,'/lander-2'),
(398551,'2013-12-17 13:28:06',168846,'/cart'),
(398552,'2013-12-17 13:28:39',168842,'/shipping'),
(398553,'2013-12-17 13:29:41',168842,'/billing-2'),
(398554,'2013-12-17 13:30:00',168848,'/products'),
(398555,'2013-12-17 13:30:04',168850,'/lander-2'),
(398556,'2013-12-17 13:31:06',168846,'/shipping'),
(398557,'2013-12-17 13:31:19',168842,'/thank-you-for-your-order'),
(398558,'2013-12-17 13:31:44',168848,'/the-original-mr-fuzzy'),
(398559,'2013-12-17 13:31:59',168846,'/billing-2'),
(398560,'2013-12-17 13:32:15',168851,'/lander-3'),
(398561,'2013-12-17 13:32:59',168851,'/products'),
(398562,'2013-12-17 13:33:29',168848,'/cart'),
(398563,'2013-12-17 13:35:29',168852,'/lander-2'),
(398564,'2013-12-17 13:36:06',168853,'/lander-3'),
(398565,'2013-12-17 13:36:30',168848,'/shipping'),
(398566,'2013-12-17 13:37:32',168848,'/billing-2'),
(398567,'2013-12-17 13:40:18',168854,'/home'),
(398568,'2013-12-17 13:41:20',168854,'/products'),
(398569,'2013-12-17 13:43:42',168855,'/lander-2'),
(398570,'2013-12-17 13:51:21',168856,'/home'),
(398571,'2013-12-17 13:52:40',168857,'/lander-3'),
(398572,'2013-12-17 13:52:47',168858,'/lander-3'),
(398573,'2013-12-17 13:53:08',168857,'/products'),
(398574,'2013-12-17 13:53:50',168857,'/the-original-mr-fuzzy'),
(398575,'2013-12-17 13:54:13',168859,'/lander-3'),
(398576,'2013-12-17 13:56:24',168858,'/products'),
(398577,'2013-12-17 13:59:37',168860,'/lander-2'),
(398578,'2013-12-17 13:59:50',168861,'/home'),
(398579,'2013-12-17 14:00:19',168862,'/home'),
(398580,'2013-12-17 14:05:42',168863,'/lander-3'),
(398581,'2013-12-17 14:08:44',168864,'/lander-2'),
(398582,'2013-12-17 14:09:35',168865,'/lander-2'),
(398583,'2013-12-17 14:09:47',168866,'/lander-3'),
(398584,'2013-12-17 14:10:00',168867,'/lander-2'),
(398585,'2013-12-17 14:11:57',168868,'/lander-2'),
(398586,'2013-12-17 14:12:09',168869,'/lander-2'),
(398587,'2013-12-17 14:12:27',168870,'/lander-2'),
(398588,'2013-12-17 14:13:43',168869,'/products'),
(398589,'2013-12-17 14:13:52',168864,'/products'),
(398590,'2013-12-17 14:14:34',168870,'/products'),
(398591,'2013-12-17 14:16:22',168864,'/the-original-mr-fuzzy'),
(398592,'2013-12-17 14:16:56',168869,'/the-original-mr-fuzzy'),
(398593,'2013-12-17 14:17:05',168868,'/products'),
(398594,'2013-12-17 14:17:39',168870,'/the-original-mr-fuzzy'),
(398595,'2013-12-17 14:17:59',168871,'/lander-2'),
(398596,'2013-12-17 14:18:24',168868,'/the-original-mr-fuzzy'),
(398597,'2013-12-17 14:18:25',168869,'/cart'),
(398598,'2013-12-17 14:18:57',168868,'/cart'),
(398599,'2013-12-17 14:19:04',168864,'/cart'),
(398600,'2013-12-17 14:19:20',168870,'/cart'),
(398601,'2013-12-17 14:19:56',168872,'/lander-2'),
(398602,'2013-12-17 14:20:09',168871,'/products'),
(398603,'2013-12-17 14:20:18',168868,'/shipping'),
(398604,'2013-12-17 14:21:10',168873,'/home'),
(398605,'2013-12-17 14:21:13',168864,'/shipping'),
(398606,'2013-12-17 14:21:16',168871,'/the-original-mr-fuzzy'),
(398607,'2013-12-17 14:21:17',168874,'/lander-2'),
(398608,'2013-12-17 14:21:45',168868,'/billing-2'),
(398609,'2013-12-17 14:21:49',168875,'/lander-2'),
(398610,'2013-12-17 14:21:52',168872,'/products'),
(398611,'2013-12-17 14:22:17',168876,'/home'),
(398612,'2013-12-17 14:22:20',168872,'/the-original-mr-fuzzy'),
(398613,'2013-12-17 14:22:53',168870,'/shipping'),
(398614,'2013-12-17 14:23:03',168873,'/products'),
(398615,'2013-12-17 14:23:16',168868,'/thank-you-for-your-order'),
(398616,'2013-12-17 14:23:21',168864,'/billing-2'),
(398617,'2013-12-17 14:23:23',168870,'/billing-2'),
(398618,'2013-12-17 14:23:55',168872,'/cart'),
(398619,'2013-12-17 14:24:03',168877,'/home'),
(398620,'2013-12-17 14:24:09',168878,'/home'),
(398621,'2013-12-17 14:24:30',168877,'/products'),
(398622,'2013-12-17 14:24:45',168875,'/products'),
(398623,'2013-12-17 14:24:52',168871,'/cart'),
(398624,'2013-12-17 14:25:18',168877,'/the-original-mr-fuzzy'),
(398625,'2013-12-17 14:25:53',168879,'/lander-2'),
(398626,'2013-12-17 14:26:05',168872,'/shipping'),
(398627,'2013-12-17 14:26:58',168880,'/lander-2'),
(398628,'2013-12-17 14:27:30',168871,'/shipping'),
(398629,'2013-12-17 14:27:53',168875,'/the-original-mr-fuzzy'),
(398630,'2013-12-17 14:27:56',168872,'/billing-2'),
(398631,'2013-12-17 14:28:14',168871,'/billing-2'),
(398632,'2013-12-17 14:28:23',168881,'/lander-3'),
(398633,'2013-12-17 14:28:34',168882,'/lander-3'),
(398634,'2013-12-17 14:28:54',168882,'/products'),
(398635,'2013-12-17 14:29:14',168881,'/products'),
(398636,'2013-12-17 14:30:25',168871,'/thank-you-for-your-order'),
(398637,'2013-12-17 14:30:35',168879,'/products'),
(398638,'2013-12-17 14:32:32',168880,'/products'),
(398639,'2013-12-17 14:32:41',168882,'/the-original-mr-fuzzy'),
(398640,'2013-12-17 14:32:42',168883,'/home'),
(398641,'2013-12-17 14:32:55',168884,'/lander-2'),
(398642,'2013-12-17 14:33:46',168884,'/products'),
(398643,'2013-12-17 14:33:47',168879,'/the-forever-love-bear'),
(398644,'2013-12-17 14:34:51',168884,'/the-original-mr-fuzzy'),
(398645,'2013-12-17 14:36:30',168885,'/lander-3'),
(398646,'2013-12-17 14:36:44',168886,'/lander-2'),
(398647,'2013-12-17 14:37:02',168880,'/the-original-mr-fuzzy'),
(398648,'2013-12-17 14:37:02',168883,'/products'),
(398649,'2013-12-17 14:37:05',168884,'/cart'),
(398650,'2013-12-17 14:37:28',168887,'/home'),
(398651,'2013-12-17 14:37:48',168879,'/cart'),
(398652,'2013-12-17 14:37:48',168883,'/the-original-mr-fuzzy'),
(398653,'2013-12-17 14:38:34',168884,'/shipping'),
(398654,'2013-12-17 14:38:49',168888,'/lander-2'),
(398655,'2013-12-17 14:39:16',168889,'/lander-3'),
(398656,'2013-12-17 14:39:32',168884,'/billing-2'),
(398657,'2013-12-17 14:40:27',168879,'/shipping'),
(398658,'2013-12-17 14:40:43',168890,'/lander-2'),
(398659,'2013-12-17 14:40:59',168880,'/cart'),
(398660,'2013-12-17 14:41:05',168886,'/products'),
(398661,'2013-12-17 14:41:12',168890,'/products'),
(398662,'2013-12-17 14:41:19',168879,'/billing-2'),
(398663,'2013-12-17 14:41:26',168883,'/cart'),
(398664,'2013-12-17 14:41:55',168891,'/lander-2'),
(398665,'2013-12-17 14:42:38',168889,'/products'),
(398666,'2013-12-17 14:43:13',168890,'/the-birthday-sugar-panda'),
(398667,'2013-12-17 14:43:28',168883,'/shipping'),
(398668,'2013-12-17 14:43:46',168880,'/shipping'),
(398669,'2013-12-17 14:43:54',168892,'/lander-2'),
(398670,'2013-12-17 14:43:57',168886,'/the-original-mr-fuzzy'),
(398671,'2013-12-17 14:45:03',168893,'/lander-2'),
(398672,'2013-12-17 14:45:08',168880,'/billing-2'),
(398673,'2013-12-17 14:45:17',168884,'/thank-you-for-your-order'),
(398674,'2013-12-17 14:46:38',168894,'/lander-2'),
(398675,'2013-12-17 14:47:43',168895,'/lander-2'),
(398676,'2013-12-17 14:47:50',168896,'/lander-2'),
(398677,'2013-12-17 14:49:06',168897,'/lander-2'),
(398678,'2013-12-17 14:50:06',168897,'/products'),
(398679,'2013-12-17 14:50:09',168893,'/products'),
(398680,'2013-12-17 14:50:16',168896,'/products'),
(398681,'2013-12-17 14:51:21',168893,'/the-original-mr-fuzzy'),
(398682,'2013-12-17 14:51:22',168894,'/products'),
(398683,'2013-12-17 14:51:23',168896,'/the-birthday-sugar-panda'),
(398684,'2013-12-17 14:52:32',168898,'/lander-3'),
(398685,'2013-12-17 14:52:48',168899,'/lander-2'),
(398686,'2013-12-17 14:53:00',168895,'/products'),
(398687,'2013-12-17 14:53:18',168897,'/the-original-mr-fuzzy'),
(398688,'2013-12-17 14:53:22',168899,'/products'),
(398689,'2013-12-17 14:54:52',168893,'/cart'),
(398690,'2013-12-17 14:55:31',168894,'/the-original-mr-fuzzy'),
(398691,'2013-12-17 14:55:53',168893,'/shipping'),
(398692,'2013-12-17 14:56:18',168893,'/billing-2'),
(398693,'2013-12-17 14:56:39',168895,'/the-original-mr-fuzzy'),
(398694,'2013-12-17 14:56:56',168899,'/the-original-mr-fuzzy'),
(398695,'2013-12-17 14:57:08',168893,'/thank-you-for-your-order'),
(398696,'2013-12-17 14:57:23',168900,'/lander-3'),
(398697,'2013-12-17 14:57:59',168899,'/cart'),
(398698,'2013-12-17 14:58:39',168894,'/cart'),
(398699,'2013-12-17 14:59:03',168901,'/lander-2'),
(398700,'2013-12-17 14:59:05',168900,'/products'),
(398701,'2013-12-17 15:02:38',168900,'/the-original-mr-fuzzy'),
(398702,'2013-12-17 15:03:31',168901,'/products'),
(398703,'2013-12-17 15:04:07',168902,'/lander-3'),
(398704,'2013-12-17 15:04:42',168903,'/lander-2'),
(398705,'2013-12-17 15:05:23',168900,'/cart'),
(398706,'2013-12-17 15:05:55',168901,'/the-original-mr-fuzzy'),
(398707,'2013-12-17 15:06:59',168904,'/lander-2'),
(398708,'2013-12-17 15:07:27',168905,'/lander-2'),
(398709,'2013-12-17 15:07:34',168906,'/lander-2'),
(398710,'2013-12-17 15:08:32',168904,'/products'),
(398711,'2013-12-17 15:08:34',168902,'/products'),
(398712,'2013-12-17 15:08:39',168903,'/products'),
(398713,'2013-12-17 15:08:47',168901,'/cart'),
(398714,'2013-12-17 15:09:15',168900,'/shipping'),
(398715,'2013-12-17 15:09:40',168902,'/the-forever-love-bear'),
(398716,'2013-12-17 15:10:14',168907,'/lander-2'),
(398717,'2013-12-17 15:10:24',168901,'/shipping'),
(398718,'2013-12-17 15:10:52',168908,'/lander-2'),
(398719,'2013-12-17 15:10:53',168909,'/lander-2'),
(398720,'2013-12-17 15:11:00',168904,'/the-original-mr-fuzzy'),
(398721,'2013-12-17 15:11:44',168902,'/cart'),
(398722,'2013-12-17 15:12:08',168901,'/billing-2'),
(398723,'2013-12-17 15:12:13',168906,'/products'),
(398724,'2013-12-17 15:13:16',168910,'/lander-2'),
(398725,'2013-12-17 15:14:07',168901,'/thank-you-for-your-order'),
(398726,'2013-12-17 15:14:09',168911,'/lander-2'),
(398727,'2013-12-17 15:14:25',168907,'/products'),
(398728,'2013-12-17 15:16:34',168906,'/the-original-mr-fuzzy'),
(398729,'2013-12-17 15:17:28',168912,'/lander-2'),
(398730,'2013-12-17 15:17:43',168910,'/products'),
(398731,'2013-12-17 15:17:50',168906,'/cart'),
(398732,'2013-12-17 15:17:54',168913,'/home'),
(398733,'2013-12-17 15:18:34',168914,'/lander-2'),
(398734,'2013-12-17 15:18:35',168910,'/the-birthday-sugar-panda'),
(398735,'2013-12-17 15:19:24',168912,'/products'),
(398736,'2013-12-17 15:19:38',168913,'/products'),
(398737,'2013-12-17 15:20:02',168915,'/lander-2'),
(398738,'2013-12-17 15:20:38',168913,'/the-original-mr-fuzzy'),
(398739,'2013-12-17 15:21:10',168906,'/shipping'),
(398740,'2013-12-17 15:21:34',168915,'/products'),
(398741,'2013-12-17 15:21:54',168916,'/home'),
(398742,'2013-12-17 15:22:15',168915,'/the-birthday-sugar-panda'),
(398743,'2013-12-17 15:22:28',168906,'/billing-2'),
(398744,'2013-12-17 15:22:58',168917,'/lander-2'),
(398745,'2013-12-17 15:23:43',168912,'/the-original-mr-fuzzy'),
(398746,'2013-12-17 15:24:06',168906,'/thank-you-for-your-order'),
(398747,'2013-12-17 15:25:02',168918,'/lander-2'),
(398748,'2013-12-17 15:25:14',168919,'/home'),
(398749,'2013-12-17 15:25:21',168916,'/products'),
(398750,'2013-12-17 15:26:59',168920,'/lander-3'),
(398751,'2013-12-17 15:27:06',168912,'/cart'),
(398752,'2013-12-17 15:28:17',168921,'/home'),
(398753,'2013-12-17 15:29:04',168919,'/products'),
(398754,'2013-12-17 15:29:47',168920,'/products'),
(398755,'2013-12-17 15:29:56',168916,'/the-original-mr-fuzzy'),
(398756,'2013-12-17 15:30:25',168922,'/lander-2'),
(398757,'2013-12-17 15:30:30',168920,'/the-forever-love-bear'),
(398758,'2013-12-17 15:30:47',168923,'/lander-2'),
(398759,'2013-12-17 15:31:41',168916,'/cart'),
(398760,'2013-12-17 15:31:56',168923,'/products'),
(398761,'2013-12-17 15:32:01',168919,'/the-forever-love-bear'),
(398762,'2013-12-17 15:32:25',168916,'/shipping'),
(398763,'2013-12-17 15:32:55',168924,'/home'),
(398764,'2013-12-17 15:33:21',168916,'/billing-2'),
(398765,'2013-12-17 15:33:51',168919,'/cart'),
(398766,'2013-12-17 15:34:22',168919,'/shipping'),
(398767,'2013-12-17 15:34:51',168919,'/billing-2'),
(398768,'2013-12-17 15:35:15',168923,'/the-original-mr-fuzzy'),
(398769,'2013-12-17 15:36:41',168924,'/products'),
(398770,'2013-12-17 15:37:10',168925,'/lander-3'),
(398771,'2013-12-17 15:37:17',168926,'/lander-2'),
(398772,'2013-12-17 15:37:38',168924,'/the-original-mr-fuzzy'),
(398773,'2013-12-17 15:37:45',168925,'/products'),
(398774,'2013-12-17 15:38:21',168924,'/cart'),
(398775,'2013-12-17 15:38:46',168923,'/cart'),
(398776,'2013-12-17 15:41:05',168927,'/home'),
(398777,'2013-12-17 15:41:09',168925,'/the-original-mr-fuzzy'),
(398778,'2013-12-17 15:41:57',168924,'/shipping'),
(398779,'2013-12-17 15:42:42',168928,'/lander-2'),
(398780,'2013-12-17 15:44:06',168924,'/billing-2'),
(398781,'2013-12-17 15:45:35',168929,'/lander-2'),
(398782,'2013-12-17 15:47:04',168930,'/home'),
(398783,'2013-12-17 15:47:30',168931,'/lander-2'),
(398784,'2013-12-17 15:48:26',168929,'/products'),
(398785,'2013-12-17 15:49:06',168929,'/the-original-mr-fuzzy'),
(398786,'2013-12-17 15:50:25',168932,'/home'),
(398787,'2013-12-17 15:50:54',168933,'/lander-2'),
(398788,'2013-12-17 15:51:07',168930,'/products'),
(398789,'2013-12-17 15:51:12',168934,'/lander-2'),
(398790,'2013-12-17 15:51:17',168931,'/products'),
(398791,'2013-12-17 15:52:48',168930,'/the-original-mr-fuzzy'),
(398792,'2013-12-17 15:53:01',168931,'/the-original-mr-fuzzy'),
(398793,'2013-12-17 15:54:21',168935,'/lander-2'),
(398794,'2013-12-17 15:55:45',168936,'/home'),
(398795,'2013-12-17 15:56:04',168934,'/products'),
(398796,'2013-12-17 15:56:36',168931,'/cart'),
(398797,'2013-12-17 15:58:22',168931,'/shipping'),
(398798,'2013-12-17 15:58:43',168937,'/lander-2'),
(398799,'2013-12-17 15:59:26',168934,'/the-forever-love-bear'),
(398800,'2013-12-17 16:01:31',168931,'/billing-2'),
(398801,'2013-12-17 16:02:37',168938,'/lander-2'),
(398802,'2013-12-17 16:04:01',168937,'/products'),
(398803,'2013-12-17 16:06:18',168939,'/home'),
(398804,'2013-12-17 16:06:39',168940,'/lander-3'),
(398805,'2013-12-17 16:07:01',168940,'/products'),
(398806,'2013-12-17 16:08:21',168939,'/products'),
(398807,'2013-12-17 16:09:31',168940,'/the-original-mr-fuzzy'),
(398808,'2013-12-17 16:10:16',168940,'/cart'),
(398809,'2013-12-17 16:10:55',168939,'/the-birthday-sugar-panda'),
(398810,'2013-12-17 16:10:55',168941,'/lander-3'),
(398811,'2013-12-17 16:11:46',168942,'/home'),
(398812,'2013-12-17 16:14:42',168941,'/products'),
(398813,'2013-12-17 16:14:52',168943,'/lander-3'),
(398814,'2013-12-17 16:16:08',168944,'/home'),
(398815,'2013-12-17 16:16:32',168943,'/products'),
(398816,'2013-12-17 16:16:32',168944,'/products'),
(398817,'2013-12-17 16:17:12',168945,'/lander-2'),
(398818,'2013-12-17 16:18:09',168943,'/the-original-mr-fuzzy'),
(398819,'2013-12-17 16:19:09',168946,'/lander-3'),
(398820,'2013-12-17 16:19:13',168941,'/the-original-mr-fuzzy'),
(398821,'2013-12-17 16:19:39',168944,'/the-birthday-sugar-panda'),
(398822,'2013-12-17 16:20:43',168947,'/lander-2'),
(398823,'2013-12-17 16:21:02',168948,'/lander-3'),
(398824,'2013-12-17 16:21:13',168944,'/cart'),
(398825,'2013-12-17 16:22:07',168943,'/cart'),
(398826,'2013-12-17 16:22:14',168949,'/lander-2'),
(398827,'2013-12-17 16:22:44',168941,'/cart'),
(398828,'2013-12-17 16:22:53',168943,'/shipping'),
(398829,'2013-12-17 16:24:01',168941,'/shipping'),
(398830,'2013-12-17 16:24:28',168944,'/shipping'),
(398831,'2013-12-17 16:24:49',168948,'/products'),
(398832,'2013-12-17 16:25:47',168943,'/billing-2'),
(398833,'2013-12-17 16:26:23',168944,'/billing-2'),
(398834,'2013-12-17 16:26:26',168950,'/lander-2'),
(398835,'2013-12-17 16:26:29',168948,'/the-original-mr-fuzzy'),
(398836,'2013-12-17 16:27:08',168941,'/billing-2'),
(398837,'2013-12-17 16:27:23',168951,'/lander-2'),
(398838,'2013-12-17 16:27:51',168950,'/products'),
(398839,'2013-12-17 16:28:49',168941,'/thank-you-for-your-order'),
(398840,'2013-12-17 16:29:23',168944,'/thank-you-for-your-order'),
(398841,'2013-12-17 16:30:57',168950,'/the-birthday-sugar-panda'),
(398842,'2013-12-17 16:31:27',168952,'/lander-2'),
(398843,'2013-12-17 16:32:12',168953,'/lander-2'),
(398844,'2013-12-17 16:32:40',168954,'/lander-3'),
(398845,'2013-12-17 16:32:49',168955,'/home'),
(398846,'2013-12-17 16:35:44',168953,'/products'),
(398847,'2013-12-17 16:36:06',168956,'/home'),
(398848,'2013-12-17 16:37:10',168953,'/the-original-mr-fuzzy'),
(398849,'2013-12-17 16:38:28',168955,'/products'),
(398850,'2013-12-17 16:40:32',168955,'/the-original-mr-fuzzy'),
(398851,'2013-12-17 16:41:17',168957,'/lander-3'),
(398852,'2013-12-17 16:41:44',168958,'/lander-2'),
(398853,'2013-12-17 16:43:19',168955,'/cart'),
(398854,'2013-12-17 16:44:23',168959,'/lander-2'),
(398855,'2013-12-17 16:46:07',168960,'/lander-3'),
(398856,'2013-12-17 16:46:12',168955,'/shipping'),
(398857,'2013-12-17 16:46:42',168955,'/billing-2'),
(398858,'2013-12-17 16:46:47',168957,'/products'),
(398859,'2013-12-17 16:48:08',168957,'/the-original-mr-fuzzy'),
(398860,'2013-12-17 16:48:50',168961,'/lander-3'),
(398861,'2013-12-17 16:49:02',168960,'/products'),
(398862,'2013-12-17 16:49:22',168960,'/the-forever-love-bear'),
(398863,'2013-12-17 16:50:00',168962,'/lander-2'),
(398864,'2013-12-17 16:50:55',168960,'/cart'),
(398865,'2013-12-17 16:51:41',168960,'/shipping'),
(398866,'2013-12-17 16:53:44',168963,'/lander-3'),
(398867,'2013-12-17 16:54:02',168961,'/products'),
(398868,'2013-12-17 16:54:24',168963,'/products'),
(398869,'2013-12-17 16:54:28',168964,'/lander-3'),
(398870,'2013-12-17 16:55:45',168962,'/products'),
(398871,'2013-12-17 16:56:17',168965,'/lander-2'),
(398872,'2013-12-17 16:56:52',168966,'/lander-3'),
(398873,'2013-12-17 16:57:08',168967,'/lander-2'),
(398874,'2013-12-17 16:57:23',168966,'/products'),
(398875,'2013-12-17 16:57:28',168962,'/the-birthday-sugar-panda'),
(398876,'2013-12-17 16:57:35',168968,'/lander-2'),
(398877,'2013-12-17 16:58:01',168966,'/the-birthday-sugar-panda'),
(398878,'2013-12-17 16:58:52',168969,'/home'),
(398879,'2013-12-17 16:58:53',168970,'/lander-3'),
(398880,'2013-12-17 16:59:01',168971,'/lander-2'),
(398881,'2013-12-17 16:59:16',168972,'/home'),
(398882,'2013-12-17 16:59:57',168964,'/products'),
(398883,'2013-12-17 17:01:09',168972,'/products'),
(398884,'2013-12-17 17:01:33',168968,'/products'),
(398885,'2013-12-17 17:01:47',168969,'/products'),
(398886,'2013-12-17 17:02:56',168964,'/the-birthday-sugar-panda'),
(398887,'2013-12-17 17:04:01',168970,'/products'),
(398888,'2013-12-17 17:04:01',168973,'/lander-2'),
(398889,'2013-12-17 17:04:22',168968,'/the-original-mr-fuzzy'),
(398890,'2013-12-17 17:05:35',168964,'/cart'),
(398891,'2013-12-17 17:07:05',168970,'/the-original-mr-fuzzy'),
(398892,'2013-12-17 17:07:34',168964,'/shipping'),
(398893,'2013-12-17 17:08:12',168973,'/products'),
(398894,'2013-12-17 17:08:17',168974,'/lander-2'),
(398895,'2013-12-17 17:09:52',168964,'/billing-2'),
(398896,'2013-12-17 17:10:28',168973,'/the-original-mr-fuzzy'),
(398897,'2013-12-17 17:10:40',168975,'/lander-2'),
(398898,'2013-12-17 17:12:23',168976,'/lander-2'),
(398899,'2013-12-17 17:12:52',168977,'/home'),
(398900,'2013-12-17 17:13:10',168974,'/products'),
(398901,'2013-12-17 17:13:11',168978,'/lander-3'),
(398902,'2013-12-17 17:14:03',168964,'/thank-you-for-your-order'),
(398903,'2013-12-17 17:15:01',168974,'/the-original-mr-fuzzy'),
(398904,'2013-12-17 17:15:25',168979,'/home'),
(398905,'2013-12-17 17:16:40',168977,'/products'),
(398906,'2013-12-17 17:16:46',168980,'/lander-3'),
(398907,'2013-12-17 17:18:03',168978,'/products'),
(398908,'2013-12-17 17:18:04',168979,'/products'),
(398909,'2013-12-17 17:18:16',168981,'/lander-2'),
(398910,'2013-12-17 17:18:53',168977,'/the-original-mr-fuzzy'),
(398911,'2013-12-17 17:18:55',168979,'/the-original-mr-fuzzy'),
(398912,'2013-12-17 17:19:44',168977,'/cart'),
(398913,'2013-12-17 17:20:49',168980,'/products'),
(398914,'2013-12-17 17:21:00',168982,'/home'),
(398915,'2013-12-17 17:23:17',168981,'/products'),
(398916,'2013-12-17 17:23:21',168983,'/home'),
(398917,'2013-12-17 17:23:44',168984,'/lander-2'),
(398918,'2013-12-17 17:24:09',168984,'/products'),
(398919,'2013-12-17 17:25:04',168981,'/the-original-mr-fuzzy'),
(398920,'2013-12-17 17:27:08',168984,'/the-forever-love-bear'),
(398921,'2013-12-17 17:28:00',168983,'/products'),
(398922,'2013-12-17 17:28:16',168981,'/cart'),
(398923,'2013-12-17 17:28:43',168985,'/home'),
(398924,'2013-12-17 17:29:43',168983,'/the-original-mr-fuzzy'),
(398925,'2013-12-17 17:31:57',168981,'/shipping'),
(398926,'2013-12-17 17:32:50',168981,'/billing-2'),
(398927,'2013-12-17 17:32:55',168985,'/products'),
(398928,'2013-12-17 17:32:55',168986,'/home'),
(398929,'2013-12-17 17:33:36',168985,'/the-original-mr-fuzzy'),
(398930,'2013-12-17 17:34:12',168986,'/products'),
(398931,'2013-12-17 17:37:13',168986,'/the-original-mr-fuzzy'),
(398932,'2013-12-17 17:37:29',168987,'/home'),
(398933,'2013-12-17 17:37:58',168988,'/lander-2'),
(398934,'2013-12-17 17:38:07',168989,'/home'),
(398935,'2013-12-17 17:38:26',168990,'/lander-2'),
(398936,'2013-12-17 17:39:07',168990,'/products'),
(398937,'2013-12-17 17:39:20',168986,'/cart'),
(398938,'2013-12-17 17:40:21',168991,'/home'),
(398939,'2013-12-17 17:40:45',168986,'/shipping'),
(398940,'2013-12-17 17:40:45',168992,'/home'),
(398941,'2013-12-17 17:41:44',168992,'/products'),
(398942,'2013-12-17 17:42:00',168988,'/products'),
(398943,'2013-12-17 17:42:24',168993,'/lander-3'),
(398944,'2013-12-17 17:42:45',168987,'/products'),
(398945,'2013-12-17 17:43:48',168989,'/products'),
(398946,'2013-12-17 17:43:49',168988,'/the-birthday-sugar-panda'),
(398947,'2013-12-17 17:44:34',168991,'/products'),
(398948,'2013-12-17 17:44:36',168994,'/lander-3'),
(398949,'2013-12-17 17:45:05',168989,'/the-original-mr-fuzzy'),
(398950,'2013-12-17 17:45:16',168991,'/the-original-mr-fuzzy'),
(398951,'2013-12-17 17:45:33',168992,'/the-forever-love-bear'),
(398952,'2013-12-17 17:46:45',168987,'/the-forever-love-bear'),
(398953,'2013-12-17 17:46:54',168988,'/cart'),
(398954,'2013-12-17 17:47:15',168987,'/cart'),
(398955,'2013-12-17 17:47:47',168995,'/lander-2'),
(398956,'2013-12-17 17:47:50',168991,'/cart'),
(398957,'2013-12-17 17:47:50',168993,'/products'),
(398958,'2013-12-17 17:48:48',168996,'/lander-2'),
(398959,'2013-12-17 17:49:47',168988,'/shipping'),
(398960,'2013-12-17 17:50:18',168994,'/products'),
(398961,'2013-12-17 17:50:30',168991,'/shipping'),
(398962,'2013-12-17 17:50:57',168995,'/products'),
(398963,'2013-12-17 17:51:02',168991,'/billing-2'),
(398964,'2013-12-17 17:51:19',168993,'/the-original-mr-fuzzy'),
(398965,'2013-12-17 17:51:28',168997,'/lander-2'),
(398966,'2013-12-17 17:51:56',168991,'/thank-you-for-your-order'),
(398967,'2013-12-17 17:52:15',168995,'/the-original-mr-fuzzy'),
(398968,'2013-12-17 17:52:21',168997,'/products'),
(398969,'2013-12-17 17:52:34',168998,'/lander-2'),
(398970,'2013-12-17 17:52:49',168988,'/billing-2'),
(398971,'2013-12-17 17:53:53',168999,'/home'),
(398972,'2013-12-17 17:56:10',169000,'/home'),
(398973,'2013-12-17 17:56:19',168998,'/products'),
(398974,'2013-12-17 17:56:32',169001,'/lander-2'),
(398975,'2013-12-17 17:57:32',169002,'/lander-2'),
(398976,'2013-12-17 17:58:50',168999,'/products'),
(398977,'2013-12-17 17:59:55',169001,'/products'),
(398978,'2013-12-17 18:00:11',168999,'/the-original-mr-fuzzy'),
(398979,'2013-12-17 18:00:27',169003,'/lander-3'),
(398980,'2013-12-17 18:00:57',168998,'/the-original-mr-fuzzy'),
(398981,'2013-12-17 18:01:23',169001,'/the-birthday-sugar-panda'),
(398982,'2013-12-17 18:02:13',169004,'/lander-3'),
(398983,'2013-12-17 18:02:29',169002,'/products'),
(398984,'2013-12-17 18:03:36',169005,'/home'),
(398985,'2013-12-17 18:04:05',168998,'/cart'),
(398986,'2013-12-17 18:04:33',169006,'/lander-2'),
(398987,'2013-12-17 18:04:51',168998,'/shipping'),
(398988,'2013-12-17 18:04:53',169004,'/products'),
(398989,'2013-12-17 18:04:54',169006,'/products'),
(398990,'2013-12-17 18:05:29',169002,'/the-original-mr-fuzzy'),
(398991,'2013-12-17 18:05:49',169007,'/lander-3'),
(398992,'2013-12-17 18:06:24',169004,'/the-original-mr-fuzzy'),
(398993,'2013-12-17 18:06:40',169008,'/home'),
(398994,'2013-12-17 18:06:49',168998,'/billing-2'),
(398995,'2013-12-17 18:07:31',169007,'/products'),
(398996,'2013-12-17 18:07:53',169008,'/products'),
(398997,'2013-12-17 18:08:44',169009,'/lander-2'),
(398998,'2013-12-17 18:09:22',169002,'/cart'),
(398999,'2013-12-17 18:09:44',169010,'/lander-2'),
(399000,'2013-12-17 18:10:14',169007,'/the-birthday-sugar-panda'),
(399001,'2013-12-17 18:11:11',169011,'/lander-3'),
(399002,'2013-12-17 18:12:18',169008,'/the-original-mr-fuzzy'),
(399003,'2013-12-17 18:12:32',169007,'/cart'),
(399004,'2013-12-17 18:14:12',169012,'/lander-3'),
(399005,'2013-12-17 18:14:13',169013,'/home'),
(399006,'2013-12-17 18:15:13',169007,'/shipping'),
(399007,'2013-12-17 18:16:13',169014,'/home'),
(399008,'2013-12-17 18:17:10',169015,'/lander-3'),
(399009,'2013-12-17 18:19:08',169014,'/products'),
(399010,'2013-12-17 18:19:32',169013,'/products'),
(399011,'2013-12-17 18:19:58',169013,'/the-birthday-sugar-panda'),
(399012,'2013-12-17 18:20:15',169016,'/lander-2'),
(399013,'2013-12-17 18:21:04',169014,'/the-original-mr-fuzzy'),
(399014,'2013-12-17 18:21:16',169015,'/products'),
(399015,'2013-12-17 18:21:36',169017,'/home'),
(399016,'2013-12-17 18:21:54',169014,'/cart'),
(399017,'2013-12-17 18:22:04',169018,'/lander-3'),
(399018,'2013-12-17 18:22:17',169019,'/home'),
(399019,'2013-12-17 18:23:03',169013,'/cart'),
(399020,'2013-12-17 18:24:28',169014,'/shipping'),
(399021,'2013-12-17 18:24:57',169015,'/the-original-mr-fuzzy'),
(399022,'2013-12-17 18:25:09',169018,'/products'),
(399023,'2013-12-17 18:25:57',169020,'/lander-3'),
(399024,'2013-12-17 18:26:25',169021,'/lander-2'),
(399025,'2013-12-17 18:26:32',169020,'/products'),
(399026,'2013-12-17 18:26:41',169013,'/shipping'),
(399027,'2013-12-17 18:26:44',169015,'/cart'),
(399028,'2013-12-17 18:28:22',169015,'/shipping'),
(399029,'2013-12-17 18:28:25',169022,'/lander-3'),
(399030,'2013-12-17 18:28:32',169023,'/lander-3'),
(399031,'2013-12-17 18:28:45',169013,'/billing-2'),
(399032,'2013-12-17 18:28:58',169022,'/products'),
(399033,'2013-12-17 18:30:05',169020,'/the-forever-love-bear'),
(399034,'2013-12-17 18:30:11',169024,'/lander-2'),
(399035,'2013-12-17 18:30:56',169025,'/lander-2'),
(399036,'2013-12-17 18:31:01',169022,'/the-original-mr-fuzzy'),
(399037,'2013-12-17 18:31:44',169024,'/products'),
(399038,'2013-12-17 18:32:24',169026,'/lander-2'),
(399039,'2013-12-17 18:32:27',169020,'/cart'),
(399040,'2013-12-17 18:32:50',169027,'/home'),
(399041,'2013-12-17 18:33:26',169022,'/cart'),
(399042,'2013-12-17 18:33:33',169023,'/products'),
(399043,'2013-12-17 18:34:42',169026,'/products'),
(399044,'2013-12-17 18:34:43',169027,'/products'),
(399045,'2013-12-17 18:35:08',169024,'/the-birthday-sugar-panda'),
(399046,'2013-12-17 18:35:53',169026,'/the-original-mr-fuzzy'),
(399047,'2013-12-17 18:36:03',169022,'/shipping'),
(399048,'2013-12-17 18:36:03',169024,'/cart'),
(399049,'2013-12-17 18:36:06',169028,'/lander-2'),
(399050,'2013-12-17 18:36:10',169020,'/shipping'),
(399051,'2013-12-17 18:37:15',169022,'/billing-2'),
(399052,'2013-12-17 18:37:16',169023,'/the-original-mr-fuzzy'),
(399053,'2013-12-17 18:37:57',169028,'/products'),
(399054,'2013-12-17 18:39:00',169027,'/the-forever-love-bear'),
(399055,'2013-12-17 18:39:06',169022,'/thank-you-for-your-order'),
(399056,'2013-12-17 18:40:41',169029,'/home'),
(399057,'2013-12-17 18:41:43',169029,'/products'),
(399058,'2013-12-17 18:42:21',169028,'/the-original-mr-fuzzy'),
(399059,'2013-12-17 18:45:48',169030,'/lander-2'),
(399060,'2013-12-17 18:46:09',169029,'/the-original-mr-fuzzy'),
(399061,'2013-12-17 18:46:28',169030,'/products'),
(399062,'2013-12-17 18:46:31',169031,'/lander-2'),
(399063,'2013-12-17 18:46:45',169029,'/cart'),
(399064,'2013-12-17 18:48:14',169032,'/home'),
(399065,'2013-12-17 18:50:24',169033,'/lander-3'),
(399066,'2013-12-17 18:51:13',169032,'/products'),
(399067,'2013-12-17 18:52:54',169034,'/lander-2'),
(399068,'2013-12-17 18:53:01',169035,'/home'),
(399069,'2013-12-17 18:53:06',169036,'/lander-3'),
(399070,'2013-12-17 18:53:40',169037,'/lander-2'),
(399071,'2013-12-17 18:55:32',169032,'/the-original-mr-fuzzy'),
(399072,'2013-12-17 18:56:17',169037,'/products'),
(399073,'2013-12-17 18:56:52',169037,'/the-original-mr-fuzzy'),
(399074,'2013-12-17 18:57:10',169034,'/products'),
(399075,'2013-12-17 18:57:41',169038,'/lander-2'),
(399076,'2013-12-17 18:58:31',169036,'/products'),
(399077,'2013-12-17 18:59:06',169036,'/the-birthday-sugar-panda'),
(399078,'2013-12-17 19:00:18',169037,'/cart'),
(399079,'2013-12-17 19:00:49',169034,'/the-birthday-sugar-panda'),
(399080,'2013-12-17 19:03:05',169039,'/lander-2'),
(399081,'2013-12-17 19:06:38',169040,'/lander-2'),
(399082,'2013-12-17 19:11:30',169041,'/home'),
(399083,'2013-12-17 19:16:20',169042,'/home'),
(399084,'2013-12-17 19:17:06',169043,'/lander-2'),
(399085,'2013-12-17 19:17:13',169044,'/lander-2'),
(399086,'2013-12-17 19:17:40',169042,'/products'),
(399087,'2013-12-17 19:18:01',169044,'/products'),
(399088,'2013-12-17 19:18:34',169042,'/the-original-mr-fuzzy'),
(399089,'2013-12-17 19:18:52',169044,'/the-original-mr-fuzzy'),
(399090,'2013-12-17 19:21:21',169043,'/products'),
(399091,'2013-12-17 19:23:53',169043,'/the-original-mr-fuzzy'),
(399092,'2013-12-17 19:25:20',169045,'/lander-2'),
(399093,'2013-12-17 19:27:20',169046,'/lander-2'),
(399094,'2013-12-17 19:28:05',169047,'/home'),
(399095,'2013-12-17 19:28:42',169048,'/lander-2'),
(399096,'2013-12-17 19:28:44',169046,'/products'),
(399097,'2013-12-17 19:29:35',169046,'/the-birthday-sugar-panda'),
(399098,'2013-12-17 19:30:27',169049,'/lander-2'),
(399099,'2013-12-17 19:30:54',169050,'/lander-3'),
(399100,'2013-12-17 19:32:18',169051,'/home'),
(399101,'2013-12-17 19:32:20',169052,'/lander-3'),
(399102,'2013-12-17 19:33:19',169049,'/products'),
(399103,'2013-12-17 19:33:52',169053,'/lander-3'),
(399104,'2013-12-17 19:34:46',169049,'/the-birthday-sugar-panda'),
(399105,'2013-12-17 19:35:30',169054,'/lander-2'),
(399106,'2013-12-17 19:35:50',169051,'/products'),
(399107,'2013-12-17 19:36:22',169052,'/products'),
(399108,'2013-12-17 19:36:57',169055,'/lander-2'),
(399109,'2013-12-17 19:37:31',169056,'/lander-3'),
(399110,'2013-12-17 19:38:25',169057,'/lander-2'),
(399111,'2013-12-17 19:40:09',169058,'/lander-2'),
(399112,'2013-12-17 19:40:24',169059,'/lander-2'),
(399113,'2013-12-17 19:40:34',169056,'/products'),
(399114,'2013-12-17 19:41:24',169060,'/lander-2'),
(399115,'2013-12-17 19:43:39',169059,'/products'),
(399116,'2013-12-17 19:43:51',169061,'/lander-2'),
(399117,'2013-12-17 19:44:58',169061,'/products'),
(399118,'2013-12-17 19:45:00',169056,'/the-original-mr-fuzzy'),
(399119,'2013-12-17 19:45:13',169062,'/lander-2'),
(399120,'2013-12-17 19:46:18',169063,'/lander-2'),
(399121,'2013-12-17 19:47:58',169059,'/the-original-mr-fuzzy'),
(399122,'2013-12-17 19:48:34',169061,'/the-birthday-sugar-panda'),
(399123,'2013-12-17 19:49:12',169064,'/lander-2'),
(399124,'2013-12-17 19:49:44',169065,'/lander-3'),
(399125,'2013-12-17 19:50:25',169066,'/lander-3'),
(399126,'2013-12-17 19:50:31',169061,'/cart'),
(399127,'2013-12-17 19:51:43',169065,'/products'),
(399128,'2013-12-17 19:51:57',169059,'/cart'),
(399129,'2013-12-17 19:52:06',169065,'/the-original-mr-fuzzy'),
(399130,'2013-12-17 19:52:44',169067,'/lander-2'),
(399131,'2013-12-17 19:53:06',169065,'/cart'),
(399132,'2013-12-17 19:53:33',169059,'/shipping'),
(399133,'2013-12-17 19:53:55',169061,'/shipping'),
(399134,'2013-12-17 19:55:07',169067,'/products'),
(399135,'2013-12-17 19:56:17',169061,'/billing-2'),
(399136,'2013-12-17 19:57:05',169061,'/thank-you-for-your-order'),
(399137,'2013-12-17 19:58:13',169068,'/lander-3'),
(399138,'2013-12-17 19:59:14',169067,'/the-original-mr-fuzzy'),
(399139,'2013-12-17 20:00:54',169068,'/products'),
(399140,'2013-12-17 20:00:58',169069,'/lander-2'),
(399141,'2013-12-17 20:01:15',169070,'/home'),
(399142,'2013-12-17 20:04:15',169071,'/home'),
(399143,'2013-12-17 20:04:40',169070,'/products'),
(399144,'2013-12-17 20:06:09',169070,'/the-original-mr-fuzzy'),
(399145,'2013-12-17 20:06:20',169072,'/lander-3'),
(399146,'2013-12-17 20:07:41',169071,'/products'),
(399147,'2013-12-17 20:08:34',169070,'/cart'),
(399148,'2013-12-17 20:09:39',169070,'/shipping'),
(399149,'2013-12-17 20:11:23',169071,'/the-original-mr-fuzzy'),
(399150,'2013-12-17 20:11:25',169073,'/lander-3'),
(399151,'2013-12-17 20:11:43',169070,'/billing-2'),
(399152,'2013-12-17 20:12:42',169071,'/cart'),
(399153,'2013-12-17 20:13:02',169074,'/lander-2'),
(399154,'2013-12-17 20:13:17',169075,'/home'),
(399155,'2013-12-17 20:14:47',169070,'/thank-you-for-your-order'),
(399156,'2013-12-17 20:15:12',169076,'/lander-3'),
(399157,'2013-12-17 20:18:35',169076,'/products'),
(399158,'2013-12-17 20:18:45',169074,'/products'),
(399159,'2013-12-17 20:18:51',169076,'/the-original-mr-fuzzy'),
(399160,'2013-12-17 20:19:04',169077,'/lander-2'),
(399161,'2013-12-17 20:19:19',169074,'/the-original-mr-fuzzy'),
(399162,'2013-12-17 20:19:59',169078,'/lander-2'),
(399163,'2013-12-17 20:21:45',169079,'/lander-2'),
(399164,'2013-12-17 20:21:59',169080,'/home'),
(399165,'2013-12-17 20:22:16',169081,'/lander-3'),
(399166,'2013-12-17 20:24:12',169082,'/lander-3'),
(399167,'2013-12-17 20:24:24',169078,'/products'),
(399168,'2013-12-17 20:25:10',169083,'/home'),
(399169,'2013-12-17 20:27:25',169083,'/products'),
(399170,'2013-12-17 20:27:39',169084,'/home'),
(399171,'2013-12-17 20:28:28',169085,'/home'),
(399172,'2013-12-17 20:29:10',169085,'/products'),
(399173,'2013-12-17 20:29:36',169085,'/the-forever-love-bear'),
(399174,'2013-12-17 20:31:15',169083,'/the-original-mr-fuzzy'),
(399175,'2013-12-17 20:31:19',169086,'/lander-3'),
(399176,'2013-12-17 20:33:52',169083,'/cart'),
(399177,'2013-12-17 20:35:58',169083,'/shipping'),
(399178,'2013-12-17 20:40:24',169087,'/lander-2'),
(399179,'2013-12-17 20:51:59',169088,'/lander-3'),
(399180,'2013-12-17 20:54:06',169089,'/lander-2'),
(399181,'2013-12-17 20:54:23',169090,'/lander-3'),
(399182,'2013-12-17 20:57:16',169089,'/products'),
(399183,'2013-12-17 20:58:06',169091,'/lander-2'),
(399184,'2013-12-17 21:00:44',169092,'/lander-2'),
(399185,'2013-12-17 21:01:02',169093,'/home'),
(399186,'2013-12-17 21:01:33',169094,'/lander-2'),
(399187,'2013-12-17 21:02:17',169093,'/products'),
(399188,'2013-12-17 21:03:49',169095,'/lander-2'),
(399189,'2013-12-17 21:03:52',169096,'/lander-3'),
(399190,'2013-12-17 21:05:27',169097,'/lander-2'),
(399191,'2013-12-17 21:05:52',169093,'/the-original-mr-fuzzy'),
(399192,'2013-12-17 21:06:06',169092,'/products'),
(399193,'2013-12-17 21:08:17',169093,'/cart'),
(399194,'2013-12-17 21:09:47',169092,'/the-original-mr-fuzzy'),
(399195,'2013-12-17 21:11:11',169092,'/cart'),
(399196,'2013-12-17 21:11:33',169098,'/home'),
(399197,'2013-12-17 21:13:07',169098,'/products'),
(399198,'2013-12-17 21:14:29',169092,'/shipping'),
(399199,'2013-12-17 21:15:19',169098,'/the-original-mr-fuzzy'),
(399200,'2013-12-17 21:15:33',169099,'/home'),
(399201,'2013-12-17 21:16:12',169099,'/products'),
(399202,'2013-12-17 21:16:38',169100,'/lander-2'),
(399203,'2013-12-17 21:17:23',169092,'/billing-2'),
(399204,'2013-12-17 21:17:52',169101,'/lander-2'),
(399205,'2013-12-17 21:18:15',169101,'/products'),
(399206,'2013-12-17 21:18:57',169101,'/the-original-mr-fuzzy'),
(399207,'2013-12-17 21:19:05',169098,'/cart'),
(399208,'2013-12-17 21:19:22',169092,'/thank-you-for-your-order'),
(399209,'2013-12-17 21:20:06',169102,'/lander-3'),
(399210,'2013-12-17 21:20:36',169099,'/the-original-mr-fuzzy'),
(399211,'2013-12-17 21:21:44',169100,'/products'),
(399212,'2013-12-17 21:21:46',169098,'/shipping'),
(399213,'2013-12-17 21:22:33',169103,'/lander-3'),
(399214,'2013-12-17 21:23:26',169103,'/products'),
(399215,'2013-12-17 21:23:41',169100,'/the-original-mr-fuzzy'),
(399216,'2013-12-17 21:23:55',169098,'/billing-2'),
(399217,'2013-12-17 21:25:20',169104,'/lander-2'),
(399218,'2013-12-17 21:29:18',169098,'/thank-you-for-your-order'),
(399219,'2013-12-17 21:32:29',169105,'/lander-3'),
(399220,'2013-12-17 21:33:01',169106,'/lander-3'),
(399221,'2013-12-17 21:33:54',169107,'/lander-3'),
(399222,'2013-12-17 21:36:57',169108,'/lander-2'),
(399223,'2013-12-17 21:37:03',169106,'/products'),
(399224,'2013-12-17 21:37:34',169109,'/lander-2'),
(399225,'2013-12-17 21:38:52',169106,'/the-original-mr-fuzzy'),
(399226,'2013-12-17 21:38:56',169110,'/lander-2'),
(399227,'2013-12-17 21:39:00',169111,'/home'),
(399228,'2013-12-17 21:39:13',169107,'/products'),
(399229,'2013-12-17 21:40:43',169110,'/products'),
(399230,'2013-12-17 21:41:33',169107,'/the-original-mr-fuzzy'),
(399231,'2013-12-17 21:41:39',169112,'/lander-2'),
(399232,'2013-12-17 21:42:16',169108,'/products'),
(399233,'2013-12-17 21:42:18',169113,'/lander-2'),
(399234,'2013-12-17 21:42:44',169106,'/cart'),
(399235,'2013-12-17 21:42:45',169111,'/products'),
(399236,'2013-12-17 21:43:35',169112,'/products'),
(399237,'2013-12-17 21:43:50',169108,'/the-original-mr-fuzzy'),
(399238,'2013-12-17 21:44:07',169112,'/the-original-mr-fuzzy'),
(399239,'2013-12-17 21:44:33',169114,'/lander-2'),
(399240,'2013-12-17 21:44:38',169112,'/cart'),
(399241,'2013-12-17 21:45:31',169107,'/cart'),
(399242,'2013-12-17 21:45:54',169106,'/shipping'),
(399243,'2013-12-17 21:47:08',169112,'/shipping'),
(399244,'2013-12-17 21:47:38',169106,'/billing-2'),
(399245,'2013-12-17 21:49:01',169112,'/billing-2'),
(399246,'2013-12-17 21:49:25',169107,'/shipping'),
(399247,'2013-12-17 21:50:48',169112,'/thank-you-for-your-order'),
(399248,'2013-12-17 21:51:34',169115,'/lander-2'),
(399249,'2013-12-17 21:52:22',169106,'/thank-you-for-your-order'),
(399250,'2013-12-17 21:53:03',169115,'/products'),
(399251,'2013-12-17 21:53:51',169116,'/lander-3'),
(399252,'2013-12-17 21:54:05',169117,'/lander-2'),
(399253,'2013-12-17 21:55:11',169118,'/lander-2'),
(399254,'2013-12-17 21:55:13',169115,'/the-original-mr-fuzzy'),
(399255,'2013-12-17 21:55:50',169116,'/products'),
(399256,'2013-12-17 21:56:21',169119,'/lander-3'),
(399257,'2013-12-17 21:56:51',169120,'/lander-2'),
(399258,'2013-12-17 21:57:45',169121,'/home'),
(399259,'2013-12-17 22:00:06',169120,'/products'),
(399260,'2013-12-17 22:00:22',169116,'/the-original-mr-fuzzy'),
(399261,'2013-12-17 22:01:12',169121,'/products'),
(399262,'2013-12-17 22:01:34',169116,'/cart'),
(399263,'2013-12-17 22:03:53',169121,'/the-original-mr-fuzzy'),
(399264,'2013-12-17 22:07:09',169122,'/lander-2'),
(399265,'2013-12-17 22:12:56',169123,'/home'),
(399266,'2013-12-17 22:14:59',169123,'/products'),
(399267,'2013-12-17 22:18:59',169123,'/the-original-mr-fuzzy'),
(399268,'2013-12-17 22:23:01',169123,'/cart'),
(399269,'2013-12-17 22:23:29',169123,'/shipping'),
(399270,'2013-12-17 22:24:27',169123,'/billing-2'),
(399271,'2013-12-17 22:27:09',169124,'/lander-2'),
(399272,'2013-12-17 22:31:51',169125,'/lander-2'),
(399273,'2013-12-17 22:31:54',169124,'/products'),
(399274,'2013-12-17 22:32:30',169126,'/lander-3'),
(399275,'2013-12-17 22:34:10',169127,'/lander-2'),
(399276,'2013-12-17 22:34:21',169126,'/products'),
(399277,'2013-12-17 22:34:45',169124,'/the-original-mr-fuzzy'),
(399278,'2013-12-17 22:35:15',169125,'/products'),
(399279,'2013-12-17 22:35:30',169126,'/the-original-mr-fuzzy'),
(399280,'2013-12-17 22:36:18',169124,'/cart'),
(399281,'2013-12-17 22:37:14',169125,'/the-original-mr-fuzzy'),
(399282,'2013-12-17 22:39:41',169127,'/products'),
(399283,'2013-12-17 22:39:47',169125,'/cart'),
(399284,'2013-12-17 22:42:56',169128,'/lander-2'),
(399285,'2013-12-17 22:43:39',169127,'/the-original-mr-fuzzy'),
(399286,'2013-12-17 22:43:46',169129,'/home'),
(399287,'2013-12-17 22:44:10',169129,'/products'),
(399288,'2013-12-17 22:47:04',169128,'/products'),
(399289,'2013-12-17 22:47:07',169130,'/lander-2'),
(399290,'2013-12-17 22:47:50',169131,'/home'),
(399291,'2013-12-17 22:49:55',169128,'/the-original-mr-fuzzy'),
(399292,'2013-12-17 22:50:56',169130,'/products'),
(399293,'2013-12-17 22:53:04',169130,'/the-original-mr-fuzzy'),
(399294,'2013-12-17 22:53:56',169128,'/cart'),
(399295,'2013-12-17 22:59:04',169132,'/lander-3'),
(399296,'2013-12-17 23:14:26',169133,'/lander-3'),
(399297,'2013-12-17 23:14:31',169134,'/lander-3'),
(399298,'2013-12-17 23:15:37',169133,'/products'),
(399299,'2013-12-17 23:15:39',169135,'/lander-2'),
(399300,'2013-12-17 23:16:26',169134,'/products'),
(399301,'2013-12-17 23:17:06',169136,'/lander-3'),
(399302,'2013-12-17 23:17:26',169137,'/home'),
(399303,'2013-12-17 23:17:27',169133,'/the-birthday-sugar-panda'),
(399304,'2013-12-17 23:18:33',169133,'/cart'),
(399305,'2013-12-17 23:20:47',169138,'/lander-3'),
(399306,'2013-12-17 23:21:14',169136,'/products'),
(399307,'2013-12-17 23:22:18',169139,'/lander-2'),
(399308,'2013-12-17 23:23:03',169140,'/lander-2'),
(399309,'2013-12-17 23:23:12',169138,'/products'),
(399310,'2013-12-17 23:23:45',169136,'/the-original-mr-fuzzy'),
(399311,'2013-12-17 23:24:26',169141,'/lander-3'),
(399312,'2013-12-17 23:24:28',169142,'/home'),
(399313,'2013-12-17 23:25:09',169141,'/products'),
(399314,'2013-12-17 23:30:03',169142,'/products'),
(399315,'2013-12-17 23:30:14',169143,'/lander-3'),
(399316,'2013-12-17 23:30:49',169144,'/home'),
(399317,'2013-12-17 23:32:27',169142,'/the-original-mr-fuzzy'),
(399318,'2013-12-17 23:35:08',169144,'/products'),
(399319,'2013-12-17 23:36:27',169142,'/cart'),
(399320,'2013-12-17 23:38:06',169142,'/shipping'),
(399321,'2013-12-17 23:38:26',169145,'/lander-3'),
(399322,'2013-12-17 23:39:21',169144,'/the-original-mr-fuzzy'),
(399323,'2013-12-17 23:39:52',169142,'/billing-2'),
(399324,'2013-12-17 23:40:03',169146,'/lander-3'),
(399325,'2013-12-17 23:40:59',169145,'/products'),
(399326,'2013-12-17 23:41:23',169145,'/the-original-mr-fuzzy'),
(399327,'2013-12-17 23:46:19',169147,'/lander-2'),
(399328,'2013-12-17 23:48:01',169148,'/lander-3'),
(399329,'2013-12-17 23:52:25',169149,'/lander-2'),
(399330,'2013-12-17 23:52:29',169150,'/lander-3'),
(399331,'2013-12-17 23:53:30',169151,'/lander-2'),
(399332,'2013-12-17 23:56:31',169152,'/lander-2'),
(399333,'2013-12-17 23:57:17',169153,'/lander-2'),
(399334,'2013-12-17 23:58:57',169154,'/home'),
(399335,'2013-12-18 00:00:01',169154,'/products'),
(399336,'2013-12-18 00:00:33',169153,'/products'),
(399337,'2013-12-18 00:02:05',169155,'/lander-3'),
(399338,'2013-12-18 00:02:21',169154,'/the-original-mr-fuzzy'),
(399339,'2013-12-18 00:04:01',169154,'/cart'),
(399340,'2013-12-18 00:06:58',169154,'/shipping'),
(399341,'2013-12-18 00:07:29',169156,'/lander-2'),
(399342,'2013-12-18 00:08:28',169156,'/products'),
(399343,'2013-12-18 00:09:38',169154,'/billing-2'),
(399344,'2013-12-18 00:09:52',169156,'/the-original-mr-fuzzy'),
(399345,'2013-12-18 00:13:03',169156,'/cart'),
(399346,'2013-12-18 00:15:21',169156,'/shipping'),
(399347,'2013-12-18 00:17:15',169156,'/billing-2'),
(399348,'2013-12-18 00:21:51',169156,'/thank-you-for-your-order'),
(399349,'2013-12-18 00:33:28',169157,'/lander-2'),
(399350,'2013-12-18 00:34:33',169158,'/lander-2'),
(399351,'2013-12-18 00:38:17',169159,'/lander-2'),
(399352,'2013-12-18 00:40:14',169158,'/products'),
(399353,'2013-12-18 00:40:14',169159,'/products'),
(399354,'2013-12-18 00:43:08',169160,'/lander-2'),
(399355,'2013-12-18 00:43:26',169159,'/the-birthday-sugar-panda'),
(399356,'2013-12-18 00:44:25',169158,'/the-original-mr-fuzzy'),
(399357,'2013-12-18 00:45:54',169160,'/products'),
(399358,'2013-12-18 00:46:39',169159,'/cart'),
(399359,'2013-12-18 00:48:21',169161,'/lander-2'),
(399360,'2013-12-18 00:49:06',169160,'/the-forever-love-bear'),
(399361,'2013-12-18 00:50:05',169162,'/home'),
(399362,'2013-12-18 00:54:00',169161,'/products'),
(399363,'2013-12-18 00:54:23',169163,'/lander-2'),
(399364,'2013-12-18 00:55:45',169161,'/the-original-mr-fuzzy'),
(399365,'2013-12-18 00:57:35',169163,'/products'),
(399366,'2013-12-18 01:00:03',169164,'/lander-2'),
(399367,'2013-12-18 01:00:52',169163,'/the-original-mr-fuzzy'),
(399368,'2013-12-18 01:05:19',169164,'/products'),
(399369,'2013-12-18 01:06:56',169165,'/home'),
(399370,'2013-12-18 01:07:27',169164,'/the-original-mr-fuzzy'),
(399371,'2013-12-18 01:09:54',169164,'/cart'),
(399372,'2013-12-18 01:11:18',169166,'/lander-2'),
(399373,'2013-12-18 01:12:12',169164,'/shipping'),
(399374,'2013-12-18 01:12:25',169165,'/products'),
(399375,'2013-12-18 01:12:56',169165,'/the-original-mr-fuzzy'),
(399376,'2013-12-18 01:13:20',169164,'/billing-2'),
(399377,'2013-12-18 01:14:45',169164,'/thank-you-for-your-order'),
(399378,'2013-12-18 01:19:34',169167,'/lander-2'),
(399379,'2013-12-18 01:20:21',169168,'/lander-3'),
(399380,'2013-12-18 01:23:06',169169,'/lander-2'),
(399381,'2013-12-18 01:24:18',169168,'/products'),
(399382,'2013-12-18 01:30:01',169170,'/home'),
(399383,'2013-12-18 01:38:26',169171,'/lander-3'),
(399384,'2013-12-18 01:44:43',169172,'/lander-3'),
(399385,'2013-12-18 01:47:03',169172,'/products'),
(399386,'2013-12-18 01:47:24',169172,'/the-original-mr-fuzzy'),
(399387,'2013-12-18 01:48:04',169173,'/lander-2'),
(399388,'2013-12-18 01:49:37',169172,'/cart'),
(399389,'2013-12-18 01:49:52',169174,'/lander-2'),
(399390,'2013-12-18 01:50:05',169175,'/lander-3'),
(399391,'2013-12-18 01:53:05',169175,'/products'),
(399392,'2013-12-18 01:57:26',169175,'/the-original-mr-fuzzy'),
(399393,'2013-12-18 01:58:30',169176,'/lander-2'),
(399394,'2013-12-18 01:59:49',169177,'/home'),
(399395,'2013-12-18 02:02:58',169176,'/products'),
(399396,'2013-12-18 02:04:44',169177,'/products'),
(399397,'2013-12-18 02:05:24',169177,'/the-original-mr-fuzzy'),
(399398,'2013-12-18 02:05:45',169176,'/the-forever-love-bear'),
(399399,'2013-12-18 02:08:44',169177,'/cart'),
(399400,'2013-12-18 02:09:25',169177,'/shipping'),
(399401,'2013-12-18 02:11:29',169178,'/lander-2'),
(399402,'2013-12-18 02:15:04',169179,'/lander-2'),
(399403,'2013-12-18 02:16:06',169179,'/products'),
(399404,'2013-12-18 02:19:36',169179,'/the-original-mr-fuzzy'),
(399405,'2013-12-18 02:20:17',169180,'/lander-2'),
(399406,'2013-12-18 02:20:49',169181,'/lander-2'),
(399407,'2013-12-18 02:24:55',169180,'/products'),
(399408,'2013-12-18 02:26:03',169182,'/lander-2'),
(399409,'2013-12-18 02:26:59',169180,'/the-forever-love-bear'),
(399410,'2013-12-18 02:29:15',169180,'/cart'),
(399411,'2013-12-18 02:32:40',169183,'/lander-3'),
(399412,'2013-12-18 02:37:23',169184,'/lander-2'),
(399413,'2013-12-18 02:38:54',169185,'/lander-3'),
(399414,'2013-12-18 02:58:21',169186,'/lander-2'),
(399415,'2013-12-18 03:02:55',169187,'/home'),
(399416,'2013-12-18 03:03:46',169188,'/lander-2'),
(399417,'2013-12-18 03:05:20',169188,'/products'),
(399418,'2013-12-18 03:05:22',169189,'/home'),
(399419,'2013-12-18 03:06:28',169190,'/lander-3'),
(399420,'2013-12-18 03:07:44',169189,'/products'),
(399421,'2013-12-18 03:09:12',169190,'/products'),
(399422,'2013-12-18 03:11:41',169189,'/the-original-mr-fuzzy'),
(399423,'2013-12-18 03:12:35',169189,'/cart'),
(399424,'2013-12-18 03:13:15',169191,'/home'),
(399425,'2013-12-18 03:15:58',169189,'/shipping'),
(399426,'2013-12-18 03:18:32',169189,'/billing-2'),
(399427,'2013-12-18 03:21:41',169189,'/thank-you-for-your-order'),
(399428,'2013-12-18 03:25:11',169192,'/lander-3'),
(399429,'2013-12-18 03:26:01',169193,'/lander-3'),
(399430,'2013-12-18 03:28:55',169193,'/products'),
(399431,'2013-12-18 03:39:51',169194,'/lander-2'),
(399432,'2013-12-18 03:40:05',169195,'/lander-3'),
(399433,'2013-12-18 03:41:09',169196,'/home'),
(399434,'2013-12-18 03:41:11',169197,'/lander-3'),
(399435,'2013-12-18 03:43:23',169196,'/products'),
(399436,'2013-12-18 03:44:30',169197,'/products'),
(399437,'2013-12-18 03:47:42',169198,'/lander-2'),
(399438,'2013-12-18 03:47:51',169196,'/the-original-mr-fuzzy'),
(399439,'2013-12-18 03:48:48',169196,'/cart'),
(399440,'2013-12-18 03:51:13',169199,'/home'),
(399441,'2013-12-18 03:54:38',169200,'/home'),
(399442,'2013-12-18 03:55:00',169199,'/products'),
(399443,'2013-12-18 03:56:27',169199,'/the-original-mr-fuzzy'),
(399444,'2013-12-18 03:56:46',169201,'/lander-2'),
(399445,'2013-12-18 03:58:04',169199,'/cart'),
(399446,'2013-12-18 04:01:51',169199,'/shipping'),
(399447,'2013-12-18 04:02:12',169199,'/billing-2'),
(399448,'2013-12-18 04:02:33',169202,'/lander-3'),
(399449,'2013-12-18 04:07:57',169199,'/thank-you-for-your-order'),
(399450,'2013-12-18 04:09:00',169203,'/lander-3'),
(399451,'2013-12-18 04:10:56',169203,'/products'),
(399452,'2013-12-18 04:16:01',169204,'/lander-2'),
(399453,'2013-12-18 04:16:16',169205,'/lander-2'),
(399454,'2013-12-18 04:18:43',169204,'/products'),
(399455,'2013-12-18 04:21:06',169204,'/the-birthday-sugar-panda'),
(399456,'2013-12-18 04:22:04',169206,'/lander-2'),
(399457,'2013-12-18 04:23:19',169206,'/products'),
(399458,'2013-12-18 04:23:37',169207,'/home'),
(399459,'2013-12-18 04:26:16',169206,'/the-original-mr-fuzzy'),
(399460,'2013-12-18 04:27:27',169206,'/cart'),
(399461,'2013-12-18 04:28:43',169206,'/shipping'),
(399462,'2013-12-18 04:29:17',169207,'/products'),
(399463,'2013-12-18 04:31:12',169206,'/billing-2'),
(399464,'2013-12-18 04:32:12',169207,'/the-birthday-sugar-panda'),
(399465,'2013-12-18 04:32:51',169207,'/cart'),
(399466,'2013-12-18 04:34:20',169206,'/thank-you-for-your-order'),
(399467,'2013-12-18 04:34:38',169207,'/shipping'),
(399468,'2013-12-18 04:36:54',169207,'/billing-2'),
(399469,'2013-12-18 04:39:59',169207,'/thank-you-for-your-order'),
(399470,'2013-12-18 04:44:45',169208,'/lander-2'),
(399471,'2013-12-18 04:45:52',169208,'/products'),
(399472,'2013-12-18 04:46:56',169208,'/the-birthday-sugar-panda'),
(399473,'2013-12-18 04:51:26',169209,'/home'),
(399474,'2013-12-18 04:52:37',169209,'/products'),
(399475,'2013-12-18 04:53:22',169209,'/the-forever-love-bear'),
(399476,'2013-12-18 04:56:19',169209,'/cart'),
(399477,'2013-12-18 04:58:01',169210,'/home'),
(399478,'2013-12-18 04:59:18',169210,'/products'),
(399479,'2013-12-18 05:00:12',169211,'/lander-2'),
(399480,'2013-12-18 05:01:20',169212,'/lander-3'),
(399481,'2013-12-18 05:06:16',169212,'/products'),
(399482,'2013-12-18 05:06:34',169212,'/the-original-mr-fuzzy'),
(399483,'2013-12-18 05:12:47',169213,'/lander-3'),
(399484,'2013-12-18 05:15:53',169214,'/lander-2'),
(399485,'2013-12-18 05:17:12',169213,'/products'),
(399486,'2013-12-18 05:17:41',169215,'/home'),
(399487,'2013-12-18 05:19:44',169215,'/products'),
(399488,'2013-12-18 05:19:50',169214,'/products'),
(399489,'2013-12-18 05:20:35',169213,'/the-original-mr-fuzzy'),
(399490,'2013-12-18 05:22:00',169215,'/the-original-mr-fuzzy'),
(399491,'2013-12-18 05:22:22',169214,'/the-original-mr-fuzzy'),
(399492,'2013-12-18 05:24:51',169216,'/lander-2'),
(399493,'2013-12-18 05:25:13',169217,'/home'),
(399494,'2013-12-18 05:27:34',169216,'/products'),
(399495,'2013-12-18 05:31:03',169216,'/the-original-mr-fuzzy'),
(399496,'2013-12-18 05:32:27',169216,'/cart'),
(399497,'2013-12-18 05:33:39',169216,'/shipping'),
(399498,'2013-12-18 05:38:17',169218,'/lander-2'),
(399499,'2013-12-18 05:41:03',169218,'/products'),
(399500,'2013-12-18 05:41:36',169219,'/lander-2'),
(399501,'2013-12-18 05:41:44',169220,'/home'),
(399502,'2013-12-18 05:42:33',169218,'/the-original-mr-fuzzy'),
(399503,'2013-12-18 05:46:49',169219,'/products'),
(399504,'2013-12-18 05:48:04',169219,'/the-original-mr-fuzzy'),
(399505,'2013-12-18 05:50:02',169221,'/home'),
(399506,'2013-12-18 05:50:27',169221,'/products'),
(399507,'2013-12-18 05:51:55',169221,'/the-original-mr-fuzzy'),
(399508,'2013-12-18 05:53:19',169221,'/cart'),
(399509,'2013-12-18 05:53:40',169221,'/shipping'),
(399510,'2013-12-18 05:54:20',169221,'/billing-2'),
(399511,'2013-12-18 05:59:48',169221,'/thank-you-for-your-order'),
(399512,'2013-12-18 06:00:12',169222,'/lander-2'),
(399513,'2013-12-18 06:01:30',169222,'/products'),
(399514,'2013-12-18 06:04:52',169222,'/the-original-mr-fuzzy'),
(399515,'2013-12-18 06:07:37',169223,'/lander-2'),
(399516,'2013-12-18 06:09:46',169224,'/lander-2'),
(399517,'2013-12-18 06:10:25',169223,'/products'),
(399518,'2013-12-18 06:11:21',169225,'/lander-2'),
(399519,'2013-12-18 06:11:42',169226,'/home'),
(399520,'2013-12-18 06:13:47',169223,'/the-original-mr-fuzzy'),
(399521,'2013-12-18 06:14:14',169227,'/lander-3'),
(399522,'2013-12-18 06:14:22',169226,'/products'),
(399523,'2013-12-18 06:16:10',169223,'/cart'),
(399524,'2013-12-18 06:16:24',169226,'/the-original-mr-fuzzy'),
(399525,'2013-12-18 06:17:32',169223,'/shipping'),
(399526,'2013-12-18 06:18:33',169227,'/products'),
(399527,'2013-12-18 06:19:31',169223,'/billing-2'),
(399528,'2013-12-18 06:22:15',169228,'/lander-2'),
(399529,'2013-12-18 06:22:47',169227,'/the-original-mr-fuzzy'),
(399530,'2013-12-18 06:24:23',169228,'/products'),
(399531,'2013-12-18 06:25:28',169229,'/lander-2'),
(399532,'2013-12-18 06:25:55',169228,'/the-original-mr-fuzzy'),
(399533,'2013-12-18 06:26:21',169230,'/lander-3'),
(399534,'2013-12-18 06:30:49',169230,'/products'),
(399535,'2013-12-18 06:33:17',169231,'/lander-2'),
(399536,'2013-12-18 06:43:23',169232,'/lander-2'),
(399537,'2013-12-18 06:44:26',169233,'/lander-3'),
(399538,'2013-12-18 06:46:59',169233,'/products'),
(399539,'2013-12-18 06:49:12',169232,'/products'),
(399540,'2013-12-18 06:51:02',169234,'/lander-2'),
(399541,'2013-12-18 06:51:19',169233,'/the-original-mr-fuzzy'),
(399542,'2013-12-18 06:52:49',169232,'/the-forever-love-bear'),
(399543,'2013-12-18 06:53:02',169235,'/lander-2'),
(399544,'2013-12-18 06:53:42',169235,'/products'),
(399545,'2013-12-18 06:55:00',169234,'/products'),
(399546,'2013-12-18 06:56:28',169232,'/cart'),
(399547,'2013-12-18 06:56:47',169234,'/the-original-mr-fuzzy'),
(399548,'2013-12-18 06:57:05',169236,'/lander-2'),
(399549,'2013-12-18 06:57:46',169237,'/lander-2'),
(399550,'2013-12-18 06:58:12',169235,'/the-original-mr-fuzzy'),
(399551,'2013-12-18 06:58:21',169232,'/shipping'),
(399552,'2013-12-18 06:58:58',169238,'/lander-3'),
(399553,'2013-12-18 06:59:08',169236,'/products'),
(399554,'2013-12-18 07:01:37',169235,'/cart'),
(399555,'2013-12-18 07:02:43',169238,'/products'),
(399556,'2013-12-18 07:02:46',169236,'/the-birthday-sugar-panda'),
(399557,'2013-12-18 07:03:02',169235,'/shipping'),
(399558,'2013-12-18 07:03:18',169237,'/products'),
(399559,'2013-12-18 07:04:46',169235,'/billing-2'),
(399560,'2013-12-18 07:04:47',169236,'/cart'),
(399561,'2013-12-18 07:04:54',169238,'/the-original-mr-fuzzy'),
(399562,'2013-12-18 07:05:26',169239,'/lander-3'),
(399563,'2013-12-18 07:05:53',169236,'/shipping'),
(399564,'2013-12-18 07:06:16',169240,'/lander-2'),
(399565,'2013-12-18 07:06:28',169238,'/cart'),
(399566,'2013-12-18 07:06:40',169235,'/thank-you-for-your-order'),
(399567,'2013-12-18 07:07:41',169240,'/products'),
(399568,'2013-12-18 07:07:44',169237,'/the-original-mr-fuzzy'),
(399569,'2013-12-18 07:08:19',169236,'/billing-2'),
(399570,'2013-12-18 07:09:11',169239,'/products'),
(399571,'2013-12-18 07:09:28',169240,'/the-birthday-sugar-panda'),
(399572,'2013-12-18 07:10:43',169241,'/home'),
(399573,'2013-12-18 07:10:48',169237,'/cart'),
(399574,'2013-12-18 07:11:08',169242,'/lander-2'),
(399575,'2013-12-18 07:11:15',169236,'/thank-you-for-your-order'),
(399576,'2013-12-18 07:11:40',169243,'/lander-2'),
(399577,'2013-12-18 07:11:42',169237,'/shipping'),
(399578,'2013-12-18 07:11:43',169244,'/lander-3'),
(399579,'2013-12-18 07:13:52',169241,'/products'),
(399580,'2013-12-18 07:15:07',169244,'/products'),
(399581,'2013-12-18 07:15:36',169244,'/the-original-mr-fuzzy'),
(399582,'2013-12-18 07:15:47',169245,'/lander-3'),
(399583,'2013-12-18 07:15:58',169241,'/the-original-mr-fuzzy'),
(399584,'2013-12-18 07:16:55',169246,'/lander-2'),
(399585,'2013-12-18 07:17:45',169247,'/lander-2'),
(399586,'2013-12-18 07:17:51',169241,'/cart'),
(399587,'2013-12-18 07:18:06',169248,'/home'),
(399588,'2013-12-18 07:18:21',169249,'/home'),
(399589,'2013-12-18 07:18:43',169241,'/shipping'),
(399590,'2013-12-18 07:18:56',169245,'/products'),
(399591,'2013-12-18 07:19:08',169247,'/products'),
(399592,'2013-12-18 07:19:23',169247,'/the-original-mr-fuzzy'),
(399593,'2013-12-18 07:19:30',169241,'/billing-2'),
(399594,'2013-12-18 07:27:10',169250,'/lander-2'),
(399595,'2013-12-18 07:31:22',169251,'/lander-3'),
(399596,'2013-12-18 07:35:44',169251,'/products'),
(399597,'2013-12-18 07:37:12',169252,'/home'),
(399598,'2013-12-18 07:38:20',169253,'/lander-3'),
(399599,'2013-12-18 07:39:45',169251,'/the-forever-love-bear'),
(399600,'2013-12-18 07:41:36',169253,'/products'),
(399601,'2013-12-18 07:42:06',169254,'/lander-2'),
(399602,'2013-12-18 07:43:02',169253,'/the-original-mr-fuzzy'),
(399603,'2013-12-18 07:44:29',169255,'/home'),
(399604,'2013-12-18 07:50:14',169256,'/home'),
(399605,'2013-12-18 07:51:21',169257,'/lander-3'),
(399606,'2013-12-18 07:53:29',169256,'/products'),
(399607,'2013-12-18 07:55:50',169257,'/products'),
(399608,'2013-12-18 07:56:21',169257,'/the-original-mr-fuzzy'),
(399609,'2013-12-18 07:57:09',169256,'/the-birthday-sugar-panda'),
(399610,'2013-12-18 07:58:42',169258,'/home'),
(399611,'2013-12-18 08:02:21',169259,'/home'),
(399612,'2013-12-18 08:03:03',169260,'/lander-2'),
(399613,'2013-12-18 08:07:38',169261,'/lander-2'),
(399614,'2013-12-18 08:08:04',169262,'/lander-3'),
(399615,'2013-12-18 08:08:28',169263,'/home'),
(399616,'2013-12-18 08:10:19',169262,'/products'),
(399617,'2013-12-18 08:11:54',169264,'/lander-2'),
(399618,'2013-12-18 08:13:23',169265,'/lander-2'),
(399619,'2013-12-18 08:13:46',169263,'/products'),
(399620,'2013-12-18 08:14:54',169262,'/the-forever-love-bear'),
(399621,'2013-12-18 08:15:29',169266,'/lander-3'),
(399622,'2013-12-18 08:16:30',169267,'/lander-3'),
(399623,'2013-12-18 08:16:46',169268,'/home'),
(399624,'2013-12-18 08:17:14',169263,'/the-original-mr-fuzzy'),
(399625,'2013-12-18 08:17:15',169266,'/products'),
(399626,'2013-12-18 08:17:19',169265,'/products'),
(399627,'2013-12-18 08:17:27',169269,'/lander-2'),
(399628,'2013-12-18 08:17:40',169267,'/products'),
(399629,'2013-12-18 08:19:07',169267,'/the-original-mr-fuzzy'),
(399630,'2013-12-18 08:19:53',169267,'/cart'),
(399631,'2013-12-18 08:20:37',169265,'/the-original-mr-fuzzy'),
(399632,'2013-12-18 08:21:15',169265,'/cart'),
(399633,'2013-12-18 08:21:25',169270,'/lander-3'),
(399634,'2013-12-18 08:22:32',169265,'/shipping'),
(399635,'2013-12-18 08:23:08',169269,'/products'),
(399636,'2013-12-18 08:23:25',169267,'/shipping'),
(399637,'2013-12-18 08:24:39',169265,'/billing-2'),
(399638,'2013-12-18 08:25:29',169267,'/billing-2'),
(399639,'2013-12-18 08:27:05',169271,'/lander-3'),
(399640,'2013-12-18 08:28:42',169267,'/thank-you-for-your-order'),
(399641,'2013-12-18 08:31:04',169271,'/products'),
(399642,'2013-12-18 08:31:28',169272,'/lander-2'),
(399643,'2013-12-18 08:32:06',169272,'/products'),
(399644,'2013-12-18 08:32:36',169271,'/the-original-mr-fuzzy'),
(399645,'2013-12-18 08:34:05',169271,'/cart'),
(399646,'2013-12-18 08:34:22',169273,'/lander-2'),
(399647,'2013-12-18 08:35:08',169272,'/the-original-mr-fuzzy'),
(399648,'2013-12-18 08:37:00',169274,'/lander-2'),
(399649,'2013-12-18 08:37:04',169275,'/lander-2'),
(399650,'2013-12-18 08:37:58',169276,'/lander-2'),
(399651,'2013-12-18 08:38:02',169273,'/products'),
(399652,'2013-12-18 08:39:33',169273,'/the-birthday-sugar-panda'),
(399653,'2013-12-18 08:40:39',169273,'/cart'),
(399654,'2013-12-18 08:44:29',169277,'/lander-2'),
(399655,'2013-12-18 08:45:17',169278,'/lander-2'),
(399656,'2013-12-18 08:45:18',169279,'/lander-3'),
(399657,'2013-12-18 08:45:52',169280,'/lander-3'),
(399658,'2013-12-18 08:46:36',169278,'/products'),
(399659,'2013-12-18 08:47:29',169280,'/products'),
(399660,'2013-12-18 08:49:40',169281,'/lander-3'),
(399661,'2013-12-18 08:49:45',169282,'/lander-2'),
(399662,'2013-12-18 08:50:05',169280,'/the-original-mr-fuzzy'),
(399663,'2013-12-18 08:51:18',169282,'/products'),
(399664,'2013-12-18 08:55:08',169282,'/the-original-mr-fuzzy'),
(399665,'2013-12-18 08:55:39',169283,'/lander-2'),
(399666,'2013-12-18 08:56:30',169284,'/home'),
(399667,'2013-12-18 08:57:58',169285,'/lander-2'),
(399668,'2013-12-18 09:01:21',169286,'/lander-3'),
(399669,'2013-12-18 09:05:51',169287,'/lander-2'),
(399670,'2013-12-18 09:07:03',169286,'/products'),
(399671,'2013-12-18 09:07:22',169288,'/lander-2'),
(399672,'2013-12-18 09:08:13',169289,'/lander-2'),
(399673,'2013-12-18 09:08:38',169290,'/lander-2'),
(399674,'2013-12-18 09:09:06',169287,'/products'),
(399675,'2013-12-18 09:09:43',169290,'/products'),
(399676,'2013-12-18 09:10:02',169290,'/the-original-mr-fuzzy'),
(399677,'2013-12-18 09:10:09',169289,'/products'),
(399678,'2013-12-18 09:10:12',169288,'/products'),
(399679,'2013-12-18 09:10:44',169291,'/home'),
(399680,'2013-12-18 09:11:23',169287,'/the-original-mr-fuzzy'),
(399681,'2013-12-18 09:11:27',169292,'/lander-3'),
(399682,'2013-12-18 09:12:23',169293,'/lander-2'),
(399683,'2013-12-18 09:12:43',169294,'/lander-2'),
(399684,'2013-12-18 09:13:04',169290,'/cart'),
(399685,'2013-12-18 09:14:09',169291,'/products'),
(399686,'2013-12-18 09:14:15',169288,'/the-original-mr-fuzzy'),
(399687,'2013-12-18 09:14:27',169289,'/the-original-mr-fuzzy'),
(399688,'2013-12-18 09:15:04',169289,'/cart'),
(399689,'2013-12-18 09:15:21',169294,'/products'),
(399690,'2013-12-18 09:15:40',169290,'/shipping'),
(399691,'2013-12-18 09:15:49',169291,'/the-original-mr-fuzzy'),
(399692,'2013-12-18 09:16:08',169295,'/lander-3'),
(399693,'2013-12-18 09:16:22',169290,'/billing-2'),
(399694,'2013-12-18 09:17:46',169289,'/shipping'),
(399695,'2013-12-18 09:17:54',169290,'/thank-you-for-your-order'),
(399696,'2013-12-18 09:18:02',169294,'/the-original-mr-fuzzy'),
(399697,'2013-12-18 09:18:15',169296,'/lander-3'),
(399698,'2013-12-18 09:19:37',169295,'/products'),
(399699,'2013-12-18 09:21:01',169297,'/lander-2'),
(399700,'2013-12-18 09:22:13',169298,'/lander-2'),
(399701,'2013-12-18 09:22:23',169299,'/lander-3'),
(399702,'2013-12-18 09:22:57',169300,'/home'),
(399703,'2013-12-18 09:23:16',169298,'/products'),
(399704,'2013-12-18 09:23:25',169295,'/the-forever-love-bear'),
(399705,'2013-12-18 09:23:26',169301,'/lander-2'),
(399706,'2013-12-18 09:23:33',169302,'/lander-2'),
(399707,'2013-12-18 09:23:42',169296,'/products'),
(399708,'2013-12-18 09:23:53',169300,'/products'),
(399709,'2013-12-18 09:24:08',169303,'/lander-2'),
(399710,'2013-12-18 09:24:28',169302,'/products'),
(399711,'2013-12-18 09:25:22',169295,'/cart'),
(399712,'2013-12-18 09:26:21',169295,'/shipping'),
(399713,'2013-12-18 09:26:26',169302,'/the-original-mr-fuzzy'),
(399714,'2013-12-18 09:27:53',169304,'/lander-3'),
(399715,'2013-12-18 09:27:58',169305,'/lander-2'),
(399716,'2013-12-18 09:29:04',169301,'/products'),
(399717,'2013-12-18 09:29:16',169306,'/home'),
(399718,'2013-12-18 09:30:44',169307,'/lander-2'),
(399719,'2013-12-18 09:30:54',169301,'/the-original-mr-fuzzy'),
(399720,'2013-12-18 09:31:50',169308,'/lander-2'),
(399721,'2013-12-18 09:34:42',169307,'/products'),
(399722,'2013-12-18 09:35:15',169309,'/home'),
(399723,'2013-12-18 09:35:36',169310,'/lander-2'),
(399724,'2013-12-18 09:38:42',169311,'/lander-2'),
(399725,'2013-12-18 09:38:46',169307,'/the-original-mr-fuzzy'),
(399726,'2013-12-18 09:38:50',169312,'/lander-3'),
(399727,'2013-12-18 09:38:51',169309,'/products'),
(399728,'2013-12-18 09:39:47',169309,'/the-original-mr-fuzzy'),
(399729,'2013-12-18 09:40:20',169313,'/lander-3'),
(399730,'2013-12-18 09:40:56',169314,'/lander-3'),
(399731,'2013-12-18 09:41:12',169315,'/lander-2'),
(399732,'2013-12-18 09:41:21',169316,'/lander-2'),
(399733,'2013-12-18 09:41:41',169313,'/products'),
(399734,'2013-12-18 09:41:58',169316,'/products'),
(399735,'2013-12-18 09:44:05',169317,'/home'),
(399736,'2013-12-18 09:46:52',169318,'/lander-2'),
(399737,'2013-12-18 09:46:53',169315,'/products'),
(399738,'2013-12-18 09:47:57',169315,'/the-birthday-sugar-panda'),
(399739,'2013-12-18 09:48:05',169318,'/products'),
(399740,'2013-12-18 09:49:03',169317,'/products'),
(399741,'2013-12-18 09:49:07',169319,'/lander-3'),
(399742,'2013-12-18 09:50:12',169320,'/home'),
(399743,'2013-12-18 09:50:25',169321,'/lander-2'),
(399744,'2013-12-18 09:51:18',169317,'/the-forever-love-bear'),
(399745,'2013-12-18 09:52:48',169322,'/lander-3'),
(399746,'2013-12-18 09:53:14',169323,'/lander-2'),
(399747,'2013-12-18 09:54:16',169320,'/products'),
(399748,'2013-12-18 09:55:48',169324,'/lander-3'),
(399749,'2013-12-18 09:55:58',169321,'/products'),
(399750,'2013-12-18 09:56:04',169323,'/products'),
(399751,'2013-12-18 09:57:13',169323,'/the-birthday-sugar-panda'),
(399752,'2013-12-18 09:57:49',169325,'/lander-3'),
(399753,'2013-12-18 09:58:10',169326,'/lander-2'),
(399754,'2013-12-18 09:58:27',169322,'/products'),
(399755,'2013-12-18 09:58:42',169327,'/lander-3'),
(399756,'2013-12-18 09:59:17',169323,'/cart'),
(399757,'2013-12-18 09:59:22',169321,'/the-original-mr-fuzzy'),
(399758,'2013-12-18 09:59:56',169328,'/lander-2'),
(399759,'2013-12-18 10:00:30',169329,'/lander-2'),
(399760,'2013-12-18 10:00:50',169330,'/home'),
(399761,'2013-12-18 10:01:16',169323,'/shipping'),
(399762,'2013-12-18 10:01:46',169327,'/products'),
(399763,'2013-12-18 10:02:18',169329,'/products'),
(399764,'2013-12-18 10:03:13',169321,'/cart'),
(399765,'2013-12-18 10:03:20',169325,'/products'),
(399766,'2013-12-18 10:03:22',169331,'/lander-2'),
(399767,'2013-12-18 10:03:33',169321,'/shipping'),
(399768,'2013-12-18 10:04:06',169323,'/billing-2'),
(399769,'2013-12-18 10:04:14',169331,'/products'),
(399770,'2013-12-18 10:04:35',169332,'/lander-2'),
(399771,'2013-12-18 10:05:03',169333,'/lander-2'),
(399772,'2013-12-18 10:05:33',169330,'/products'),
(399773,'2013-12-18 10:05:51',169332,'/products'),
(399774,'2013-12-18 10:06:08',169329,'/the-original-mr-fuzzy'),
(399775,'2013-12-18 10:06:49',169323,'/thank-you-for-your-order'),
(399776,'2013-12-18 10:06:53',169331,'/the-original-mr-fuzzy'),
(399777,'2013-12-18 10:07:23',169334,'/lander-3'),
(399778,'2013-12-18 10:07:29',169325,'/the-original-mr-fuzzy'),
(399779,'2013-12-18 10:07:32',169330,'/the-original-mr-fuzzy'),
(399780,'2013-12-18 10:08:26',169332,'/the-original-mr-fuzzy'),
(399781,'2013-12-18 10:08:54',169333,'/products'),
(399782,'2013-12-18 10:09:14',169333,'/the-original-mr-fuzzy'),
(399783,'2013-12-18 10:09:28',169325,'/cart'),
(399784,'2013-12-18 10:10:52',169325,'/shipping'),
(399785,'2013-12-18 10:10:55',169335,'/lander-2'),
(399786,'2013-12-18 10:12:35',169333,'/cart'),
(399787,'2013-12-18 10:12:39',169336,'/lander-2'),
(399788,'2013-12-18 10:13:23',169337,'/lander-3'),
(399789,'2013-12-18 10:13:51',169325,'/billing-2'),
(399790,'2013-12-18 10:15:18',169336,'/products'),
(399791,'2013-12-18 10:17:46',169336,'/the-forever-love-bear'),
(399792,'2013-12-18 10:19:16',169338,'/lander-2'),
(399793,'2013-12-18 10:19:36',169338,'/products'),
(399794,'2013-12-18 10:20:12',169339,'/home'),
(399795,'2013-12-18 10:21:52',169338,'/the-original-mr-fuzzy'),
(399796,'2013-12-18 10:22:29',169340,'/lander-3'),
(399797,'2013-12-18 10:23:34',169341,'/lander-2'),
(399798,'2013-12-18 10:24:37',169341,'/products'),
(399799,'2013-12-18 10:24:54',169338,'/cart'),
(399800,'2013-12-18 10:25:01',169342,'/lander-3'),
(399801,'2013-12-18 10:25:12',169343,'/lander-2'),
(399802,'2013-12-18 10:25:32',169340,'/products'),
(399803,'2013-12-18 10:25:38',169338,'/shipping'),
(399804,'2013-12-18 10:26:31',169344,'/home'),
(399805,'2013-12-18 10:27:13',169341,'/the-original-mr-fuzzy'),
(399806,'2013-12-18 10:28:49',169338,'/billing-2'),
(399807,'2013-12-18 10:29:14',169340,'/the-original-mr-fuzzy'),
(399808,'2013-12-18 10:29:34',169345,'/home'),
(399809,'2013-12-18 10:30:16',169340,'/cart'),
(399810,'2013-12-18 10:31:02',169346,'/lander-2'),
(399811,'2013-12-18 10:31:53',169347,'/lander-3'),
(399812,'2013-12-18 10:31:58',169338,'/thank-you-for-your-order'),
(399813,'2013-12-18 10:32:17',169346,'/products'),
(399814,'2013-12-18 10:33:00',169340,'/shipping'),
(399815,'2013-12-18 10:33:13',169348,'/home'),
(399816,'2013-12-18 10:33:46',169340,'/billing-2'),
(399817,'2013-12-18 10:33:50',169349,'/lander-2'),
(399818,'2013-12-18 10:33:54',169346,'/the-original-mr-fuzzy'),
(399819,'2013-12-18 10:33:56',169350,'/lander-2'),
(399820,'2013-12-18 10:35:38',169340,'/thank-you-for-your-order'),
(399821,'2013-12-18 10:38:58',169351,'/lander-2'),
(399822,'2013-12-18 10:40:01',169352,'/lander-3'),
(399823,'2013-12-18 10:41:01',169353,'/lander-2'),
(399824,'2013-12-18 10:41:30',169354,'/lander-3'),
(399825,'2013-12-18 10:41:59',169355,'/lander-2'),
(399826,'2013-12-18 10:42:58',169356,'/lander-2'),
(399827,'2013-12-18 10:44:12',169351,'/products'),
(399828,'2013-12-18 10:44:16',169357,'/home'),
(399829,'2013-12-18 10:44:22',169358,'/home'),
(399830,'2013-12-18 10:45:17',169354,'/products'),
(399831,'2013-12-18 10:45:57',169359,'/home'),
(399832,'2013-12-18 10:46:18',169358,'/products'),
(399833,'2013-12-18 10:46:58',169360,'/lander-3'),
(399834,'2013-12-18 10:47:03',169361,'/lander-2'),
(399835,'2013-12-18 10:47:33',169362,'/lander-3'),
(399836,'2013-12-18 10:48:42',169351,'/the-original-mr-fuzzy'),
(399837,'2013-12-18 10:48:57',169358,'/the-birthday-sugar-panda'),
(399838,'2013-12-18 10:48:58',169357,'/products'),
(399839,'2013-12-18 10:49:45',169363,'/lander-2'),
(399840,'2013-12-18 10:51:35',169364,'/lander-2'),
(399841,'2013-12-18 10:51:41',169351,'/cart'),
(399842,'2013-12-18 10:52:05',169351,'/shipping'),
(399843,'2013-12-18 10:52:41',169361,'/products'),
(399844,'2013-12-18 10:53:08',169357,'/the-birthday-sugar-panda'),
(399845,'2013-12-18 10:53:11',169361,'/the-forever-love-bear'),
(399846,'2013-12-18 10:53:40',169361,'/cart'),
(399847,'2013-12-18 10:54:46',169351,'/billing-2'),
(399848,'2013-12-18 10:55:16',169363,'/products'),
(399849,'2013-12-18 10:56:34',169365,'/lander-3'),
(399850,'2013-12-18 10:56:45',169366,'/lander-3'),
(399851,'2013-12-18 10:56:58',169367,'/lander-2'),
(399852,'2013-12-18 10:57:14',169368,'/home'),
(399853,'2013-12-18 10:58:24',169363,'/the-forever-love-bear'),
(399854,'2013-12-18 10:58:27',169369,'/lander-3'),
(399855,'2013-12-18 10:58:30',169370,'/lander-3'),
(399856,'2013-12-18 10:59:19',169351,'/thank-you-for-your-order'),
(399857,'2013-12-18 10:59:53',169365,'/products'),
(399858,'2013-12-18 11:00:02',169371,'/lander-2'),
(399859,'2013-12-18 11:00:31',169365,'/the-forever-love-bear'),
(399860,'2013-12-18 11:00:32',169372,'/lander-2'),
(399861,'2013-12-18 11:01:27',169368,'/products'),
(399862,'2013-12-18 11:02:15',169373,'/lander-2'),
(399863,'2013-12-18 11:02:21',169363,'/cart'),
(399864,'2013-12-18 11:02:33',169369,'/products'),
(399865,'2013-12-18 11:02:59',169363,'/shipping'),
(399866,'2013-12-18 11:03:28',169372,'/products'),
(399867,'2013-12-18 11:03:56',169374,'/lander-2'),
(399868,'2013-12-18 11:04:21',169372,'/the-forever-love-bear'),
(399869,'2013-12-18 11:04:23',169375,'/lander-2'),
(399870,'2013-12-18 11:04:55',169369,'/the-original-mr-fuzzy'),
(399871,'2013-12-18 11:04:55',169376,'/lander-2'),
(399872,'2013-12-18 11:05:02',169363,'/billing-2'),
(399873,'2013-12-18 11:07:10',169377,'/lander-2'),
(399874,'2013-12-18 11:08:32',169378,'/lander-2'),
(399875,'2013-12-18 11:09:10',169374,'/products'),
(399876,'2013-12-18 11:09:59',169379,'/lander-2'),
(399877,'2013-12-18 11:11:10',169380,'/lander-2'),
(399878,'2013-12-18 11:12:20',169381,'/lander-2'),
(399879,'2013-12-18 11:13:31',169380,'/products'),
(399880,'2013-12-18 11:13:38',169378,'/products'),
(399881,'2013-12-18 11:14:07',169382,'/home'),
(399882,'2013-12-18 11:15:06',169378,'/the-forever-love-bear'),
(399883,'2013-12-18 11:15:18',169383,'/lander-2'),
(399884,'2013-12-18 11:16:28',169383,'/products'),
(399885,'2013-12-18 11:17:29',169381,'/products'),
(399886,'2013-12-18 11:17:57',169380,'/the-original-mr-fuzzy'),
(399887,'2013-12-18 11:18:24',169378,'/cart'),
(399888,'2013-12-18 11:19:19',169384,'/home'),
(399889,'2013-12-18 11:19:37',169385,'/lander-2'),
(399890,'2013-12-18 11:19:44',169386,'/lander-3'),
(399891,'2013-12-18 11:19:48',169383,'/the-original-mr-fuzzy'),
(399892,'2013-12-18 11:20:00',169378,'/shipping'),
(399893,'2013-12-18 11:20:22',169383,'/cart'),
(399894,'2013-12-18 11:20:54',169387,'/home'),
(399895,'2013-12-18 11:21:00',169388,'/lander-3'),
(399896,'2013-12-18 11:21:17',169389,'/lander-2'),
(399897,'2013-12-18 11:21:45',169381,'/the-original-mr-fuzzy'),
(399898,'2013-12-18 11:21:51',169378,'/billing-2'),
(399899,'2013-12-18 11:22:35',169383,'/shipping'),
(399900,'2013-12-18 11:22:49',169378,'/thank-you-for-your-order'),
(399901,'2013-12-18 11:23:21',169390,'/lander-3'),
(399902,'2013-12-18 11:23:30',169389,'/products'),
(399903,'2013-12-18 11:23:33',169386,'/products'),
(399904,'2013-12-18 11:24:07',169391,'/lander-3'),
(399905,'2013-12-18 11:24:26',169392,'/lander-3'),
(399906,'2013-12-18 11:25:17',169385,'/products'),
(399907,'2013-12-18 11:25:20',169389,'/the-original-mr-fuzzy'),
(399908,'2013-12-18 11:25:24',169383,'/billing-2'),
(399909,'2013-12-18 11:25:29',169393,'/lander-2'),
(399910,'2013-12-18 11:25:52',169394,'/lander-2'),
(399911,'2013-12-18 11:26:13',169392,'/products'),
(399912,'2013-12-18 11:26:55',169395,'/lander-3'),
(399913,'2013-12-18 11:27:02',169386,'/the-birthday-sugar-panda'),
(399914,'2013-12-18 11:27:05',169396,'/home'),
(399915,'2013-12-18 11:27:12',169397,'/lander-2'),
(399916,'2013-12-18 11:27:48',169398,'/lander-3'),
(399917,'2013-12-18 11:28:47',169390,'/products'),
(399918,'2013-12-18 11:28:55',169385,'/the-original-mr-fuzzy'),
(399919,'2013-12-18 11:29:10',169396,'/products'),
(399920,'2013-12-18 11:29:16',169393,'/products'),
(399921,'2013-12-18 11:29:19',169399,'/lander-2'),
(399922,'2013-12-18 11:29:27',169400,'/lander-2'),
(399923,'2013-12-18 11:29:49',169401,'/lander-2'),
(399924,'2013-12-18 11:30:16',169402,'/home'),
(399925,'2013-12-18 11:30:36',169392,'/the-original-mr-fuzzy'),
(399926,'2013-12-18 11:30:49',169401,'/products'),
(399927,'2013-12-18 11:31:42',169390,'/the-forever-love-bear'),
(399928,'2013-12-18 11:31:48',169396,'/the-original-mr-fuzzy'),
(399929,'2013-12-18 11:31:54',169399,'/products'),
(399930,'2013-12-18 11:32:11',169397,'/products'),
(399931,'2013-12-18 11:32:20',169390,'/cart'),
(399932,'2013-12-18 11:32:23',169385,'/cart'),
(399933,'2013-12-18 11:32:34',169403,'/lander-2'),
(399934,'2013-12-18 11:32:49',169397,'/the-original-mr-fuzzy'),
(399935,'2013-12-18 11:33:03',169398,'/products'),
(399936,'2013-12-18 11:33:13',169404,'/lander-2'),
(399937,'2013-12-18 11:33:21',169393,'/the-original-mr-fuzzy'),
(399938,'2013-12-18 11:33:30',169400,'/products'),
(399939,'2013-12-18 11:33:31',169390,'/shipping'),
(399940,'2013-12-18 11:33:52',169392,'/cart'),
(399941,'2013-12-18 11:34:03',169401,'/the-birthday-sugar-panda'),
(399942,'2013-12-18 11:34:23',169397,'/cart'),
(399943,'2013-12-18 11:34:44',169385,'/shipping'),
(399944,'2013-12-18 11:35:25',169405,'/lander-2'),
(399945,'2013-12-18 11:35:46',169399,'/the-original-mr-fuzzy'),
(399946,'2013-12-18 11:35:50',169390,'/billing-2'),
(399947,'2013-12-18 11:35:57',169392,'/shipping'),
(399948,'2013-12-18 11:36:26',169393,'/cart'),
(399949,'2013-12-18 11:36:45',169406,'/home'),
(399950,'2013-12-18 11:37:21',169397,'/shipping'),
(399951,'2013-12-18 11:37:24',169400,'/the-original-mr-fuzzy'),
(399952,'2013-12-18 11:37:36',169399,'/cart'),
(399953,'2013-12-18 11:37:59',169407,'/lander-2'),
(399954,'2013-12-18 11:38:05',169401,'/cart'),
(399955,'2013-12-18 11:38:32',169408,'/lander-2'),
(399956,'2013-12-18 11:38:43',169399,'/shipping'),
(399957,'2013-12-18 11:38:46',169409,'/lander-3'),
(399958,'2013-12-18 11:39:36',169399,'/billing-2'),
(399959,'2013-12-18 11:39:56',169407,'/products'),
(399960,'2013-12-18 11:40:09',169397,'/billing-2'),
(399961,'2013-12-18 11:41:06',169410,'/lander-2'),
(399962,'2013-12-18 11:41:13',169409,'/products'),
(399963,'2013-12-18 11:41:35',169401,'/shipping'),
(399964,'2013-12-18 11:42:00',169411,'/lander-2'),
(399965,'2013-12-18 11:42:25',169412,'/home'),
(399966,'2013-12-18 11:43:06',169401,'/billing-2'),
(399967,'2013-12-18 11:43:07',169413,'/lander-2'),
(399968,'2013-12-18 11:43:44',169409,'/the-birthday-sugar-panda'),
(399969,'2013-12-18 11:43:57',169413,'/products'),
(399970,'2013-12-18 11:44:09',169401,'/thank-you-for-your-order'),
(399971,'2013-12-18 11:44:12',169407,'/the-original-mr-fuzzy'),
(399972,'2013-12-18 11:45:51',169410,'/products'),
(399973,'2013-12-18 11:47:03',169409,'/cart'),
(399974,'2013-12-18 11:47:11',169414,'/lander-3'),
(399975,'2013-12-18 11:47:12',169413,'/the-original-mr-fuzzy'),
(399976,'2013-12-18 11:47:49',169414,'/products'),
(399977,'2013-12-18 11:48:56',169415,'/lander-3'),
(399978,'2013-12-18 11:49:06',169416,'/lander-3'),
(399979,'2013-12-18 11:49:27',169416,'/products'),
(399980,'2013-12-18 11:49:29',169415,'/products'),
(399981,'2013-12-18 11:49:50',169410,'/the-original-mr-fuzzy'),
(399982,'2013-12-18 11:50:08',169409,'/shipping'),
(399983,'2013-12-18 11:50:57',169416,'/the-forever-love-bear'),
(399984,'2013-12-18 11:52:10',169417,'/lander-2'),
(399985,'2013-12-18 11:52:59',169418,'/home'),
(399986,'2013-12-18 11:53:33',169415,'/the-original-mr-fuzzy'),
(399987,'2013-12-18 11:53:51',169410,'/cart'),
(399988,'2013-12-18 11:54:08',169419,'/lander-3'),
(399989,'2013-12-18 11:54:41',169420,'/home'),
(399990,'2013-12-18 11:54:46',169421,'/lander-3'),
(399991,'2013-12-18 11:54:51',169410,'/shipping'),
(399992,'2013-12-18 11:56:34',169410,'/billing-2'),
(399993,'2013-12-18 11:57:14',169417,'/products'),
(399994,'2013-12-18 11:57:22',169418,'/products'),
(399995,'2013-12-18 11:58:01',169422,'/home'),
(399996,'2013-12-18 11:58:54',169418,'/the-original-mr-fuzzy'),
(399997,'2013-12-18 11:59:38',169423,'/lander-3'),
(399998,'2013-12-18 12:01:09',169417,'/the-birthday-sugar-panda'),
(399999,'2013-12-18 12:01:17',169422,'/products'),
(400000,'2013-12-18 12:01:39',169424,'/lander-2'),
(400001,'2013-12-18 12:02:24',169418,'/cart'),
(400002,'2013-12-18 12:03:33',169425,'/lander-3'),
(400003,'2013-12-18 12:03:37',169417,'/cart'),
(400004,'2013-12-18 12:03:58',169426,'/lander-2'),
(400005,'2013-12-18 12:04:48',169423,'/products'),
(400006,'2013-12-18 12:04:52',169418,'/shipping'),
(400007,'2013-12-18 12:05:20',169427,'/lander-3'),
(400008,'2013-12-18 12:05:25',169428,'/lander-3'),
(400009,'2013-12-18 12:05:50',169422,'/the-original-mr-fuzzy'),
(400010,'2013-12-18 12:05:53',169429,'/lander-2'),
(400011,'2013-12-18 12:06:13',169417,'/shipping'),
(400012,'2013-12-18 12:06:45',169430,'/lander-2'),
(400013,'2013-12-18 12:06:46',169431,'/lander-2'),
(400014,'2013-12-18 12:06:58',169417,'/billing-2'),
(400015,'2013-12-18 12:07:13',169432,'/lander-3'),
(400016,'2013-12-18 12:08:03',169433,'/home'),
(400017,'2013-12-18 12:08:12',169422,'/cart'),
(400018,'2013-12-18 12:08:31',169429,'/products'),
(400019,'2013-12-18 12:08:43',169434,'/lander-3'),
(400020,'2013-12-18 12:08:46',169417,'/thank-you-for-your-order'),
(400021,'2013-12-18 12:08:51',169422,'/shipping'),
(400022,'2013-12-18 12:08:59',169431,'/products'),
(400023,'2013-12-18 12:09:16',169426,'/products'),
(400024,'2013-12-18 12:09:19',169429,'/the-original-mr-fuzzy'),
(400025,'2013-12-18 12:09:40',169435,'/home'),
(400026,'2013-12-18 12:10:15',169429,'/cart'),
(400027,'2013-12-18 12:10:19',169434,'/products'),
(400028,'2013-12-18 12:10:31',169436,'/lander-2'),
(400029,'2013-12-18 12:11:04',169428,'/products'),
(400030,'2013-12-18 12:11:23',169428,'/the-original-mr-fuzzy'),
(400031,'2013-12-18 12:11:44',169431,'/the-forever-love-bear'),
(400032,'2013-12-18 12:12:43',169433,'/products'),
(400033,'2013-12-18 12:12:56',169429,'/shipping'),
(400034,'2013-12-18 12:13:05',169434,'/the-original-mr-fuzzy'),
(400035,'2013-12-18 12:13:09',169437,'/home'),
(400036,'2013-12-18 12:13:53',169426,'/the-original-mr-fuzzy'),
(400037,'2013-12-18 12:14:10',169429,'/billing-2'),
(400038,'2013-12-18 12:14:58',169433,'/the-original-mr-fuzzy'),
(400039,'2013-12-18 12:15:02',169436,'/products'),
(400040,'2013-12-18 12:15:20',169435,'/products'),
(400041,'2013-12-18 12:15:47',169433,'/cart'),
(400042,'2013-12-18 12:16:10',169433,'/shipping'),
(400043,'2013-12-18 12:16:46',169433,'/billing-2'),
(400044,'2013-12-18 12:17:28',169436,'/the-birthday-sugar-panda'),
(400045,'2013-12-18 12:19:46',169438,'/lander-2'),
(400046,'2013-12-18 12:20:49',169439,'/lander-3'),
(400047,'2013-12-18 12:20:59',169440,'/lander-2'),
(400048,'2013-12-18 12:21:06',169441,'/lander-2'),
(400049,'2013-12-18 12:22:03',169433,'/thank-you-for-your-order'),
(400050,'2013-12-18 12:22:09',169442,'/lander-2'),
(400051,'2013-12-18 12:22:20',169443,'/home'),
(400052,'2013-12-18 12:24:38',169438,'/products'),
(400053,'2013-12-18 12:25:34',169442,'/products'),
(400054,'2013-12-18 12:26:01',169443,'/products'),
(400055,'2013-12-18 12:27:34',169443,'/the-forever-love-bear'),
(400056,'2013-12-18 12:28:25',169443,'/cart'),
(400057,'2013-12-18 12:28:32',169444,'/lander-2'),
(400058,'2013-12-18 12:29:09',169442,'/the-original-mr-fuzzy'),
(400059,'2013-12-18 12:31:14',169445,'/home'),
(400060,'2013-12-18 12:31:27',169446,'/lander-2'),
(400061,'2013-12-18 12:32:57',169447,'/lander-2'),
(400062,'2013-12-18 12:33:05',169448,'/home'),
(400063,'2013-12-18 12:33:52',169449,'/home'),
(400064,'2013-12-18 12:34:02',169448,'/products'),
(400065,'2013-12-18 12:34:41',169450,'/home'),
(400066,'2013-12-18 12:34:46',169451,'/home'),
(400067,'2013-12-18 12:34:59',169448,'/the-birthday-sugar-panda'),
(400068,'2013-12-18 12:35:19',169451,'/products'),
(400069,'2013-12-18 12:35:30',169446,'/products'),
(400070,'2013-12-18 12:35:44',169449,'/products'),
(400071,'2013-12-18 12:36:20',169445,'/products'),
(400072,'2013-12-18 12:36:21',169448,'/cart'),
(400073,'2013-12-18 12:36:44',169449,'/the-original-mr-fuzzy'),
(400074,'2013-12-18 12:37:03',169448,'/shipping'),
(400075,'2013-12-18 12:37:13',169451,'/the-birthday-sugar-panda'),
(400076,'2013-12-18 12:37:30',169445,'/the-original-mr-fuzzy'),
(400077,'2013-12-18 12:38:30',169452,'/lander-2'),
(400078,'2013-12-18 12:38:41',169453,'/lander-2'),
(400079,'2013-12-18 12:38:41',169454,'/lander-2'),
(400080,'2013-12-18 12:39:11',169453,'/products'),
(400081,'2013-12-18 12:39:30',169452,'/products'),
(400082,'2013-12-18 12:40:36',169449,'/cart'),
(400083,'2013-12-18 12:41:08',169451,'/cart'),
(400084,'2013-12-18 12:41:20',169452,'/the-original-mr-fuzzy'),
(400085,'2013-12-18 12:41:28',169454,'/products'),
(400086,'2013-12-18 12:41:56',169455,'/lander-3'),
(400087,'2013-12-18 12:42:10',169456,'/lander-2'),
(400088,'2013-12-18 12:42:24',169453,'/the-original-mr-fuzzy'),
(400089,'2013-12-18 12:42:59',169454,'/the-original-mr-fuzzy'),
(400090,'2013-12-18 12:43:20',169457,'/lander-2'),
(400091,'2013-12-18 12:43:30',169458,'/lander-2'),
(400092,'2013-12-18 12:43:52',169459,'/lander-2'),
(400093,'2013-12-18 12:44:55',169460,'/home'),
(400094,'2013-12-18 12:45:01',169458,'/products'),
(400095,'2013-12-18 12:46:15',169453,'/cart'),
(400096,'2013-12-18 12:46:28',169454,'/cart'),
(400097,'2013-12-18 12:46:35',169461,'/lander-3'),
(400098,'2013-12-18 12:46:37',169456,'/products'),
(400099,'2013-12-18 12:46:49',169457,'/products'),
(400100,'2013-12-18 12:48:01',169457,'/the-original-mr-fuzzy'),
(400101,'2013-12-18 12:48:17',169453,'/shipping'),
(400102,'2013-12-18 12:48:31',169459,'/products'),
(400103,'2013-12-18 12:48:42',169456,'/the-original-mr-fuzzy'),
(400104,'2013-12-18 12:49:43',169462,'/lander-2'),
(400105,'2013-12-18 12:49:50',169457,'/cart'),
(400106,'2013-12-18 12:50:13',169453,'/billing-2'),
(400107,'2013-12-18 12:50:25',169457,'/shipping'),
(400108,'2013-12-18 12:50:31',169456,'/cart'),
(400109,'2013-12-18 12:50:47',169463,'/lander-2'),
(400110,'2013-12-18 12:51:42',169464,'/lander-2'),
(400111,'2013-12-18 12:51:51',169462,'/products'),
(400112,'2013-12-18 12:52:06',169457,'/billing-2'),
(400113,'2013-12-18 12:52:08',169465,'/lander-3'),
(400114,'2013-12-18 12:52:25',169459,'/the-original-mr-fuzzy'),
(400115,'2013-12-18 12:53:08',169466,'/lander-3'),
(400116,'2013-12-18 12:53:41',169467,'/lander-3'),
(400117,'2013-12-18 12:54:00',169465,'/products'),
(400118,'2013-12-18 12:54:08',169463,'/products'),
(400119,'2013-12-18 12:54:14',169462,'/the-original-mr-fuzzy'),
(400120,'2013-12-18 12:54:21',169468,'/lander-3'),
(400121,'2013-12-18 12:54:37',169457,'/thank-you-for-your-order'),
(400122,'2013-12-18 12:55:03',169453,'/thank-you-for-your-order'),
(400123,'2013-12-18 12:55:26',169465,'/the-birthday-sugar-panda'),
(400124,'2013-12-18 12:56:32',169469,'/lander-3'),
(400125,'2013-12-18 12:57:24',169467,'/products'),
(400126,'2013-12-18 12:58:18',169470,'/lander-3'),
(400127,'2013-12-18 12:58:33',169463,'/the-original-mr-fuzzy'),
(400128,'2013-12-18 12:58:39',169465,'/cart'),
(400129,'2013-12-18 12:58:39',169468,'/products'),
(400130,'2013-12-18 12:59:19',169471,'/home'),
(400131,'2013-12-18 12:59:55',169467,'/the-birthday-sugar-panda'),
(400132,'2013-12-18 13:02:14',169468,'/the-original-mr-fuzzy'),
(400133,'2013-12-18 13:02:16',169465,'/shipping'),
(400134,'2013-12-18 13:02:42',169472,'/lander-2'),
(400135,'2013-12-18 13:02:47',169473,'/lander-2'),
(400136,'2013-12-18 13:02:52',169467,'/cart'),
(400137,'2013-12-18 13:03:13',169468,'/cart'),
(400138,'2013-12-18 13:03:37',169474,'/lander-3'),
(400139,'2013-12-18 13:04:09',169475,'/lander-2'),
(400140,'2013-12-18 13:04:34',169465,'/billing-2'),
(400141,'2013-12-18 13:04:34',169467,'/shipping'),
(400142,'2013-12-18 13:06:24',169476,'/lander-2'),
(400143,'2013-12-18 13:06:39',169477,'/home'),
(400144,'2013-12-18 13:07:45',169467,'/billing-2'),
(400145,'2013-12-18 13:07:51',169478,'/home'),
(400146,'2013-12-18 13:10:33',169467,'/thank-you-for-your-order'),
(400147,'2013-12-18 13:11:43',169479,'/lander-2'),
(400148,'2013-12-18 13:13:52',169480,'/lander-2'),
(400149,'2013-12-18 13:16:10',169481,'/home'),
(400150,'2013-12-18 13:16:26',169482,'/home'),
(400151,'2013-12-18 13:17:05',169480,'/products'),
(400152,'2013-12-18 13:18:18',169483,'/lander-2'),
(400153,'2013-12-18 13:18:21',169484,'/lander-2'),
(400154,'2013-12-18 13:18:24',169480,'/the-birthday-sugar-panda'),
(400155,'2013-12-18 13:19:15',169485,'/lander-2'),
(400156,'2013-12-18 13:19:22',169484,'/products'),
(400157,'2013-12-18 13:19:29',169486,'/lander-3'),
(400158,'2013-12-18 13:20:38',169482,'/products'),
(400159,'2013-12-18 13:20:40',169487,'/lander-3'),
(400160,'2013-12-18 13:21:52',169481,'/products'),
(400161,'2013-12-18 13:23:41',169483,'/products'),
(400162,'2013-12-18 13:25:05',169482,'/the-original-mr-fuzzy'),
(400163,'2013-12-18 13:25:28',169488,'/lander-2'),
(400164,'2013-12-18 13:26:15',169481,'/the-original-mr-fuzzy'),
(400165,'2013-12-18 13:27:49',169489,'/home'),
(400166,'2013-12-18 13:28:06',169482,'/cart'),
(400167,'2013-12-18 13:28:10',169483,'/the-forever-love-bear'),
(400168,'2013-12-18 13:28:52',169483,'/cart'),
(400169,'2013-12-18 13:28:58',169482,'/shipping'),
(400170,'2013-12-18 13:31:24',169483,'/shipping'),
(400171,'2013-12-18 13:31:40',169490,'/lander-3'),
(400172,'2013-12-18 13:31:50',169482,'/billing-2'),
(400173,'2013-12-18 13:32:54',169483,'/billing-2'),
(400174,'2013-12-18 13:33:33',169483,'/thank-you-for-your-order'),
(400175,'2013-12-18 13:34:30',169491,'/lander-3'),
(400176,'2013-12-18 13:35:43',169492,'/lander-2'),
(400177,'2013-12-18 13:36:24',169493,'/home'),
(400178,'2013-12-18 13:37:09',169491,'/products'),
(400179,'2013-12-18 13:37:10',169494,'/lander-3'),
(400180,'2013-12-18 13:37:54',169493,'/products'),
(400181,'2013-12-18 13:39:26',169495,'/lander-2'),
(400182,'2013-12-18 13:40:18',169495,'/products'),
(400183,'2013-12-18 13:40:59',169496,'/lander-2'),
(400184,'2013-12-18 13:41:23',169492,'/products'),
(400185,'2013-12-18 13:41:34',169495,'/the-original-mr-fuzzy'),
(400186,'2013-12-18 13:41:43',169493,'/the-original-mr-fuzzy'),
(400187,'2013-12-18 13:42:15',169497,'/lander-3'),
(400188,'2013-12-18 13:42:24',169498,'/home'),
(400189,'2013-12-18 13:42:40',169499,'/lander-2'),
(400190,'2013-12-18 13:42:57',169495,'/cart'),
(400191,'2013-12-18 13:43:06',169499,'/products'),
(400192,'2013-12-18 13:44:38',169497,'/products'),
(400193,'2013-12-18 13:45:32',169500,'/home'),
(400194,'2013-12-18 13:45:33',169499,'/the-original-mr-fuzzy'),
(400195,'2013-12-18 13:45:46',169492,'/the-original-mr-fuzzy'),
(400196,'2013-12-18 13:47:14',169498,'/products'),
(400197,'2013-12-18 13:48:05',169497,'/the-original-mr-fuzzy'),
(400198,'2013-12-18 13:48:38',169501,'/lander-2'),
(400199,'2013-12-18 13:48:47',169502,'/lander-3'),
(400200,'2013-12-18 13:50:24',169501,'/products'),
(400201,'2013-12-18 13:51:37',169498,'/the-original-mr-fuzzy'),
(400202,'2013-12-18 13:51:48',169503,'/lander-3'),
(400203,'2013-12-18 13:52:23',169498,'/cart'),
(400204,'2013-12-18 13:52:58',169504,'/lander-3'),
(400205,'2013-12-18 13:53:03',169505,'/lander-2'),
(400206,'2013-12-18 13:53:36',169505,'/products'),
(400207,'2013-12-18 13:53:39',169501,'/the-birthday-sugar-panda'),
(400208,'2013-12-18 13:53:39',169504,'/products'),
(400209,'2013-12-18 13:54:07',169502,'/products'),
(400210,'2013-12-18 13:55:03',169506,'/home'),
(400211,'2013-12-18 13:55:15',169507,'/lander-3'),
(400212,'2013-12-18 13:56:08',169505,'/the-original-mr-fuzzy'),
(400213,'2013-12-18 13:58:24',169502,'/the-original-mr-fuzzy'),
(400214,'2013-12-18 13:59:27',169506,'/products'),
(400215,'2013-12-18 14:01:17',169502,'/cart'),
(400216,'2013-12-18 14:01:29',169508,'/lander-2'),
(400217,'2013-12-18 14:03:29',169506,'/the-original-mr-fuzzy'),
(400218,'2013-12-18 14:03:48',169502,'/shipping'),
(400219,'2013-12-18 14:05:16',169502,'/billing-2'),
(400220,'2013-12-18 14:05:43',169509,'/lander-2'),
(400221,'2013-12-18 14:06:28',169508,'/products'),
(400222,'2013-12-18 14:06:34',169510,'/lander-2'),
(400223,'2013-12-18 14:09:28',169511,'/lander-3'),
(400224,'2013-12-18 14:09:43',169509,'/products'),
(400225,'2013-12-18 14:10:10',169512,'/home'),
(400226,'2013-12-18 14:11:09',169513,'/lander-2'),
(400227,'2013-12-18 14:11:36',169514,'/lander-2'),
(400228,'2013-12-18 14:12:05',169515,'/lander-2'),
(400229,'2013-12-18 14:12:38',169511,'/products'),
(400230,'2013-12-18 14:13:04',169511,'/the-original-mr-fuzzy'),
(400231,'2013-12-18 14:13:09',169509,'/the-original-mr-fuzzy'),
(400232,'2013-12-18 14:13:44',169515,'/products'),
(400233,'2013-12-18 14:13:53',169509,'/cart'),
(400234,'2013-12-18 14:14:23',169516,'/lander-3'),
(400235,'2013-12-18 14:14:33',169515,'/the-original-mr-fuzzy'),
(400236,'2013-12-18 14:14:34',169513,'/products'),
(400237,'2013-12-18 14:14:50',169517,'/lander-2'),
(400238,'2013-12-18 14:14:59',169509,'/shipping'),
(400239,'2013-12-18 14:15:03',169513,'/the-forever-love-bear'),
(400240,'2013-12-18 14:15:12',169518,'/home'),
(400241,'2013-12-18 14:15:53',169519,'/lander-2'),
(400242,'2013-12-18 14:17:31',169509,'/billing-2'),
(400243,'2013-12-18 14:18:21',169517,'/products'),
(400244,'2013-12-18 14:18:43',169517,'/the-original-mr-fuzzy'),
(400245,'2013-12-18 14:18:47',169516,'/products'),
(400246,'2013-12-18 14:19:22',169520,'/home'),
(400247,'2013-12-18 14:20:44',169519,'/products'),
(400248,'2013-12-18 14:21:10',169516,'/the-original-mr-fuzzy'),
(400249,'2013-12-18 14:21:28',169521,'/lander-2'),
(400250,'2013-12-18 14:22:05',169520,'/products'),
(400251,'2013-12-18 14:22:15',169509,'/thank-you-for-your-order'),
(400252,'2013-12-18 14:22:38',169522,'/lander-3'),
(400253,'2013-12-18 14:22:40',169523,'/lander-3'),
(400254,'2013-12-18 14:23:20',169524,'/lander-2'),
(400255,'2013-12-18 14:23:44',169525,'/lander-2'),
(400256,'2013-12-18 14:23:53',169520,'/the-forever-love-bear'),
(400257,'2013-12-18 14:24:01',169519,'/the-birthday-sugar-panda'),
(400258,'2013-12-18 14:25:41',169525,'/products'),
(400259,'2013-12-18 14:25:42',169521,'/products'),
(400260,'2013-12-18 14:25:54',169519,'/cart'),
(400261,'2013-12-18 14:26:07',169522,'/products'),
(400262,'2013-12-18 14:26:20',169526,'/home'),
(400263,'2013-12-18 14:27:04',169519,'/shipping'),
(400264,'2013-12-18 14:28:11',169522,'/the-birthday-sugar-panda'),
(400265,'2013-12-18 14:28:33',169527,'/lander-2'),
(400266,'2013-12-18 14:29:00',169521,'/the-original-mr-fuzzy'),
(400267,'2013-12-18 14:29:02',169527,'/products'),
(400268,'2013-12-18 14:29:11',169519,'/billing-2'),
(400269,'2013-12-18 14:29:59',169528,'/lander-2'),
(400270,'2013-12-18 14:30:27',169526,'/products'),
(400271,'2013-12-18 14:31:18',169529,'/lander-2'),
(400272,'2013-12-18 14:31:40',169530,'/lander-2'),
(400273,'2013-12-18 14:32:10',169521,'/cart'),
(400274,'2013-12-18 14:32:11',169527,'/the-original-mr-fuzzy'),
(400275,'2013-12-18 14:34:02',169528,'/products'),
(400276,'2013-12-18 14:34:52',169529,'/products'),
(400277,'2013-12-18 14:35:01',169526,'/the-forever-love-bear'),
(400278,'2013-12-18 14:35:50',169528,'/the-original-mr-fuzzy'),
(400279,'2013-12-18 14:37:31',169526,'/cart'),
(400280,'2013-12-18 14:37:48',169531,'/lander-2'),
(400281,'2013-12-18 14:38:34',169529,'/the-original-mr-fuzzy'),
(400282,'2013-12-18 14:38:35',169532,'/lander-3'),
(400283,'2013-12-18 14:39:44',169526,'/shipping'),
(400284,'2013-12-18 14:39:57',169533,'/lander-2'),
(400285,'2013-12-18 14:42:08',169532,'/products'),
(400286,'2013-12-18 14:42:23',169526,'/billing-2'),
(400287,'2013-12-18 14:42:57',169534,'/lander-2'),
(400288,'2013-12-18 14:44:41',169535,'/home'),
(400289,'2013-12-18 14:45:24',169536,'/lander-2'),
(400290,'2013-12-18 14:46:10',169532,'/the-original-mr-fuzzy'),
(400291,'2013-12-18 14:46:24',169537,'/lander-3'),
(400292,'2013-12-18 14:46:45',169538,'/lander-2'),
(400293,'2013-12-18 14:47:48',169534,'/products'),
(400294,'2013-12-18 14:47:50',169536,'/products'),
(400295,'2013-12-18 14:48:26',169539,'/lander-2'),
(400296,'2013-12-18 14:48:33',169536,'/the-original-mr-fuzzy'),
(400297,'2013-12-18 14:48:43',169532,'/cart'),
(400298,'2013-12-18 14:48:57',169539,'/products'),
(400299,'2013-12-18 14:49:02',169537,'/products'),
(400300,'2013-12-18 14:49:26',169540,'/lander-2'),
(400301,'2013-12-18 14:50:09',169536,'/cart'),
(400302,'2013-12-18 14:50:24',169535,'/products'),
(400303,'2013-12-18 14:50:38',169539,'/the-original-mr-fuzzy'),
(400304,'2013-12-18 14:50:42',169536,'/shipping'),
(400305,'2013-12-18 14:51:25',169541,'/home'),
(400306,'2013-12-18 14:51:26',169536,'/billing-2'),
(400307,'2013-12-18 14:52:11',169534,'/the-birthday-sugar-panda'),
(400308,'2013-12-18 14:52:30',169537,'/the-original-mr-fuzzy'),
(400309,'2013-12-18 14:52:36',169542,'/home'),
(400310,'2013-12-18 14:53:10',169543,'/home'),
(400311,'2013-12-18 14:53:23',169534,'/cart'),
(400312,'2013-12-18 14:53:27',169544,'/lander-2'),
(400313,'2013-12-18 14:53:53',169545,'/home'),
(400314,'2013-12-18 14:54:35',169539,'/cart'),
(400315,'2013-12-18 14:54:38',169546,'/lander-2'),
(400316,'2013-12-18 14:54:52',169543,'/products'),
(400317,'2013-12-18 14:55:57',169543,'/the-original-mr-fuzzy'),
(400318,'2013-12-18 14:56:17',169545,'/products'),
(400319,'2013-12-18 14:56:37',169546,'/products'),
(400320,'2013-12-18 14:56:59',169536,'/thank-you-for-your-order'),
(400321,'2013-12-18 14:57:02',169534,'/shipping'),
(400322,'2013-12-18 14:57:02',169541,'/products'),
(400323,'2013-12-18 14:57:27',169547,'/lander-2'),
(400324,'2013-12-18 14:57:30',169548,'/lander-2'),
(400325,'2013-12-18 14:57:42',169544,'/products'),
(400326,'2013-12-18 14:58:04',169543,'/cart'),
(400327,'2013-12-18 14:58:14',169546,'/the-original-mr-fuzzy'),
(400328,'2013-12-18 14:59:07',169546,'/cart'),
(400329,'2013-12-18 14:59:11',169541,'/the-birthday-sugar-panda'),
(400330,'2013-12-18 14:59:20',169547,'/products'),
(400331,'2013-12-18 14:59:24',169545,'/the-birthday-sugar-panda'),
(400332,'2013-12-18 14:59:36',169549,'/lander-2'),
(400333,'2013-12-18 15:00:00',169543,'/shipping'),
(400334,'2013-12-18 15:00:47',169544,'/the-original-mr-fuzzy'),
(400335,'2013-12-18 15:02:10',169550,'/lander-2'),
(400336,'2013-12-18 15:02:44',169546,'/shipping'),
(400337,'2013-12-18 15:02:47',169541,'/cart'),
(400338,'2013-12-18 15:03:46',169544,'/cart'),
(400339,'2013-12-18 15:03:54',169551,'/lander-2'),
(400340,'2013-12-18 15:04:10',169552,'/lander-2'),
(400341,'2013-12-18 15:04:14',169546,'/billing-2'),
(400342,'2013-12-18 15:05:00',169541,'/shipping'),
(400343,'2013-12-18 15:05:01',169553,'/lander-2'),
(400344,'2013-12-18 15:06:11',169541,'/billing-2'),
(400345,'2013-12-18 15:06:26',169544,'/shipping'),
(400346,'2013-12-18 15:06:52',169554,'/lander-3'),
(400347,'2013-12-18 15:06:56',169544,'/billing-2'),
(400348,'2013-12-18 15:07:15',169553,'/products'),
(400349,'2013-12-18 15:07:39',169544,'/thank-you-for-your-order'),
(400350,'2013-12-18 15:07:59',169555,'/home'),
(400351,'2013-12-18 15:08:43',169541,'/thank-you-for-your-order'),
(400352,'2013-12-18 15:10:13',169553,'/the-original-mr-fuzzy'),
(400353,'2013-12-18 15:11:29',169554,'/products'),
(400354,'2013-12-18 15:12:25',169556,'/lander-2'),
(400355,'2013-12-18 15:12:33',169553,'/cart'),
(400356,'2013-12-18 15:13:04',169557,'/home'),
(400357,'2013-12-18 15:13:16',169558,'/home'),
(400358,'2013-12-18 15:14:15',169559,'/lander-2'),
(400359,'2013-12-18 15:14:25',169560,'/lander-2'),
(400360,'2013-12-18 15:15:08',169553,'/shipping'),
(400361,'2013-12-18 15:16:00',169561,'/lander-2'),
(400362,'2013-12-18 15:16:07',169559,'/products'),
(400363,'2013-12-18 15:17:41',169557,'/products'),
(400364,'2013-12-18 15:17:54',169553,'/billing-2'),
(400365,'2013-12-18 15:18:30',169553,'/thank-you-for-your-order'),
(400366,'2013-12-18 15:18:32',169557,'/the-original-mr-fuzzy'),
(400367,'2013-12-18 15:19:48',169557,'/cart'),
(400368,'2013-12-18 15:20:05',169559,'/the-original-mr-fuzzy'),
(400369,'2013-12-18 15:20:07',169562,'/home'),
(400370,'2013-12-18 15:20:34',169563,'/lander-2'),
(400371,'2013-12-18 15:25:08',169564,'/home'),
(400372,'2013-12-18 15:25:32',169562,'/products'),
(400373,'2013-12-18 15:28:01',169565,'/lander-3'),
(400374,'2013-12-18 15:28:17',169564,'/products'),
(400375,'2013-12-18 15:28:57',169566,'/home'),
(400376,'2013-12-18 15:29:20',169562,'/the-original-mr-fuzzy'),
(400377,'2013-12-18 15:29:33',169567,'/lander-3'),
(400378,'2013-12-18 15:30:32',169568,'/lander-3'),
(400379,'2013-12-18 15:30:42',169564,'/the-original-mr-fuzzy'),
(400380,'2013-12-18 15:30:52',169569,'/home'),
(400381,'2013-12-18 15:32:13',169570,'/lander-2'),
(400382,'2013-12-18 15:32:41',169571,'/lander-3'),
(400383,'2013-12-18 15:32:44',169569,'/products'),
(400384,'2013-12-18 15:33:19',169564,'/cart'),
(400385,'2013-12-18 15:34:43',169572,'/lander-2'),
(400386,'2013-12-18 15:34:51',169568,'/products'),
(400387,'2013-12-18 15:35:03',169564,'/shipping'),
(400388,'2013-12-18 15:35:06',169567,'/products'),
(400389,'2013-12-18 15:36:48',169570,'/products'),
(400390,'2013-12-18 15:37:13',169570,'/the-original-mr-fuzzy'),
(400391,'2013-12-18 15:38:02',169572,'/products'),
(400392,'2013-12-18 15:38:14',169564,'/billing-2'),
(400393,'2013-12-18 15:40:11',169573,'/lander-3'),
(400394,'2013-12-18 15:41:26',169572,'/the-original-mr-fuzzy'),
(400395,'2013-12-18 15:45:46',169574,'/home'),
(400396,'2013-12-18 15:46:03',169575,'/lander-3'),
(400397,'2013-12-18 15:49:15',169576,'/lander-3'),
(400398,'2013-12-18 15:50:15',169577,'/home'),
(400399,'2013-12-18 15:50:34',169574,'/products'),
(400400,'2013-12-18 15:51:26',169576,'/products'),
(400401,'2013-12-18 15:52:49',169574,'/the-original-mr-fuzzy'),
(400402,'2013-12-18 15:55:47',169578,'/lander-3'),
(400403,'2013-12-18 15:56:08',169579,'/lander-2'),
(400404,'2013-12-18 15:57:38',169580,'/lander-3'),
(400405,'2013-12-18 15:57:41',169581,'/lander-3'),
(400406,'2013-12-18 15:58:42',169582,'/lander-2'),
(400407,'2013-12-18 15:58:53',169579,'/products'),
(400408,'2013-12-18 15:58:54',169583,'/lander-2'),
(400409,'2013-12-18 15:59:35',169584,'/lander-3'),
(400410,'2013-12-18 15:59:40',169581,'/products'),
(400411,'2013-12-18 16:00:17',169578,'/products'),
(400412,'2013-12-18 16:01:04',169578,'/the-original-mr-fuzzy'),
(400413,'2013-12-18 16:01:56',169583,'/products'),
(400414,'2013-12-18 16:02:16',169585,'/lander-2'),
(400415,'2013-12-18 16:03:41',169585,'/products'),
(400416,'2013-12-18 16:03:47',169586,'/lander-3'),
(400417,'2013-12-18 16:04:58',169584,'/products'),
(400418,'2013-12-18 16:05:50',169587,'/lander-3'),
(400419,'2013-12-18 16:06:21',169584,'/the-original-mr-fuzzy'),
(400420,'2013-12-18 16:06:23',169588,'/lander-2'),
(400421,'2013-12-18 16:07:09',169589,'/lander-2'),
(400422,'2013-12-18 16:07:56',169590,'/lander-2'),
(400423,'2013-12-18 16:08:00',169585,'/the-original-mr-fuzzy'),
(400424,'2013-12-18 16:09:20',169590,'/products'),
(400425,'2013-12-18 16:09:25',169591,'/lander-3'),
(400426,'2013-12-18 16:09:48',169592,'/lander-2'),
(400427,'2013-12-18 16:10:11',169593,'/lander-2'),
(400428,'2013-12-18 16:10:22',169594,'/home'),
(400429,'2013-12-18 16:10:40',169592,'/products'),
(400430,'2013-12-18 16:11:06',169587,'/products'),
(400431,'2013-12-18 16:11:08',169595,'/home'),
(400432,'2013-12-18 16:11:18',169590,'/the-original-mr-fuzzy'),
(400433,'2013-12-18 16:11:59',169589,'/products'),
(400434,'2013-12-18 16:12:49',169590,'/cart'),
(400435,'2013-12-18 16:12:57',169592,'/the-forever-love-bear'),
(400436,'2013-12-18 16:13:26',169590,'/shipping'),
(400437,'2013-12-18 16:14:14',169596,'/lander-2'),
(400438,'2013-12-18 16:14:31',169595,'/products'),
(400439,'2013-12-18 16:14:32',169597,'/lander-3'),
(400440,'2013-12-18 16:15:01',169587,'/the-original-mr-fuzzy'),
(400441,'2013-12-18 16:15:21',169595,'/the-original-mr-fuzzy'),
(400442,'2013-12-18 16:15:23',169596,'/products'),
(400443,'2013-12-18 16:15:30',169597,'/products'),
(400444,'2013-12-18 16:15:42',169598,'/lander-3'),
(400445,'2013-12-18 16:15:57',169592,'/cart'),
(400446,'2013-12-18 16:16:51',169596,'/the-original-mr-fuzzy'),
(400447,'2013-12-18 16:17:01',169599,'/home'),
(400448,'2013-12-18 16:18:09',169600,'/home'),
(400449,'2013-12-18 16:18:13',169599,'/products'),
(400450,'2013-12-18 16:18:44',169599,'/the-original-mr-fuzzy'),
(400451,'2013-12-18 16:20:24',169598,'/products'),
(400452,'2013-12-18 16:20:39',169600,'/products'),
(400453,'2013-12-18 16:20:58',169601,'/lander-2'),
(400454,'2013-12-18 16:21:33',169602,'/lander-2'),
(400455,'2013-12-18 16:22:33',169600,'/the-original-mr-fuzzy'),
(400456,'2013-12-18 16:23:50',169603,'/lander-2'),
(400457,'2013-12-18 16:24:58',169598,'/the-original-mr-fuzzy'),
(400458,'2013-12-18 16:25:08',169603,'/products'),
(400459,'2013-12-18 16:25:11',169604,'/lander-2'),
(400460,'2013-12-18 16:26:28',169605,'/lander-3'),
(400461,'2013-12-18 16:26:33',169601,'/products'),
(400462,'2013-12-18 16:28:20',169606,'/lander-2'),
(400463,'2013-12-18 16:28:22',169607,'/lander-2'),
(400464,'2013-12-18 16:28:39',169608,'/lander-3'),
(400465,'2013-12-18 16:29:04',169609,'/lander-2'),
(400466,'2013-12-18 16:29:49',169610,'/lander-2'),
(400467,'2013-12-18 16:30:52',169607,'/products'),
(400468,'2013-12-18 16:34:07',169607,'/the-forever-love-bear'),
(400469,'2013-12-18 16:34:30',169611,'/lander-2'),
(400470,'2013-12-18 16:37:11',169612,'/lander-2'),
(400471,'2013-12-18 16:38:16',169613,'/home'),
(400472,'2013-12-18 16:38:28',169614,'/lander-2'),
(400473,'2013-12-18 16:39:02',169613,'/products'),
(400474,'2013-12-18 16:39:35',169615,'/home'),
(400475,'2013-12-18 16:40:33',169613,'/the-forever-love-bear'),
(400476,'2013-12-18 16:42:00',169616,'/home'),
(400477,'2013-12-18 16:42:06',169617,'/lander-2'),
(400478,'2013-12-18 16:43:18',169613,'/cart'),
(400479,'2013-12-18 16:44:24',169617,'/products'),
(400480,'2013-12-18 16:44:25',169613,'/shipping'),
(400481,'2013-12-18 16:46:17',169618,'/lander-2'),
(400482,'2013-12-18 16:46:24',169617,'/the-original-mr-fuzzy'),
(400483,'2013-12-18 16:49:25',169619,'/lander-2'),
(400484,'2013-12-18 16:50:22',169620,'/lander-2'),
(400485,'2013-12-18 16:51:26',169621,'/lander-2'),
(400486,'2013-12-18 16:51:57',169622,'/lander-2'),
(400487,'2013-12-18 16:52:07',169618,'/products'),
(400488,'2013-12-18 16:52:48',169623,'/lander-3'),
(400489,'2013-12-18 16:52:52',169618,'/the-original-mr-fuzzy'),
(400490,'2013-12-18 16:52:55',169624,'/lander-3'),
(400491,'2013-12-18 16:53:42',169624,'/products'),
(400492,'2013-12-18 16:53:56',169625,'/lander-3'),
(400493,'2013-12-18 16:54:07',169624,'/the-original-mr-fuzzy'),
(400494,'2013-12-18 16:55:33',169620,'/products'),
(400495,'2013-12-18 16:56:10',169621,'/products'),
(400496,'2013-12-18 16:56:10',169625,'/products'),
(400497,'2013-12-18 16:56:32',169626,'/home'),
(400498,'2013-12-18 16:56:38',169627,'/lander-3'),
(400499,'2013-12-18 16:56:42',169623,'/products'),
(400500,'2013-12-18 16:57:00',169628,'/home'),
(400501,'2013-12-18 16:57:05',169629,'/lander-2'),
(400502,'2013-12-18 16:57:12',169630,'/home'),
(400503,'2013-12-18 16:57:26',169631,'/home'),
(400504,'2013-12-18 16:57:30',169620,'/the-original-mr-fuzzy'),
(400505,'2013-12-18 16:57:30',169632,'/lander-2'),
(400506,'2013-12-18 16:57:41',169624,'/cart'),
(400507,'2013-12-18 16:58:20',169629,'/products'),
(400508,'2013-12-18 16:58:38',169631,'/products'),
(400509,'2013-12-18 16:58:59',169621,'/the-original-mr-fuzzy'),
(400510,'2013-12-18 16:59:14',169633,'/lander-2'),
(400511,'2013-12-18 16:59:32',169634,'/home'),
(400512,'2013-12-18 16:59:38',169621,'/cart'),
(400513,'2013-12-18 16:59:39',169624,'/shipping'),
(400514,'2013-12-18 17:00:11',169635,'/lander-2'),
(400515,'2013-12-18 17:00:18',169623,'/the-original-mr-fuzzy'),
(400516,'2013-12-18 17:00:42',169629,'/the-original-mr-fuzzy'),
(400517,'2013-12-18 17:00:56',169628,'/products'),
(400518,'2013-12-18 17:01:16',169636,'/lander-2'),
(400519,'2013-12-18 17:01:41',169631,'/the-original-mr-fuzzy'),
(400520,'2013-12-18 17:02:13',169623,'/cart'),
(400521,'2013-12-18 17:02:13',169633,'/products'),
(400522,'2013-12-18 17:02:38',169637,'/lander-3'),
(400523,'2013-12-18 17:02:44',169635,'/products'),
(400524,'2013-12-18 17:03:01',169621,'/shipping'),
(400525,'2013-12-18 17:03:24',169638,'/lander-2'),
(400526,'2013-12-18 17:04:26',169639,'/lander-3'),
(400527,'2013-12-18 17:04:29',169621,'/billing-2'),
(400528,'2013-12-18 17:04:42',169623,'/shipping'),
(400529,'2013-12-18 17:05:02',169623,'/billing-2'),
(400530,'2013-12-18 17:05:14',169628,'/the-birthday-sugar-panda'),
(400531,'2013-12-18 17:05:41',169633,'/the-birthday-sugar-panda'),
(400532,'2013-12-18 17:05:57',169628,'/cart'),
(400533,'2013-12-18 17:06:18',169635,'/the-original-mr-fuzzy'),
(400534,'2013-12-18 17:06:32',169639,'/products'),
(400535,'2013-12-18 17:06:55',169636,'/products'),
(400536,'2013-12-18 17:08:00',169628,'/shipping'),
(400537,'2013-12-18 17:08:47',169638,'/products'),
(400538,'2013-12-18 17:09:39',169636,'/the-birthday-sugar-panda'),
(400539,'2013-12-18 17:10:02',169621,'/thank-you-for-your-order'),
(400540,'2013-12-18 17:10:48',169628,'/billing-2'),
(400541,'2013-12-18 17:11:29',169638,'/the-original-mr-fuzzy'),
(400542,'2013-12-18 17:11:43',169640,'/lander-2'),
(400543,'2013-12-18 17:13:02',169636,'/cart'),
(400544,'2013-12-18 17:13:15',169641,'/lander-2'),
(400545,'2013-12-18 17:13:28',169636,'/shipping'),
(400546,'2013-12-18 17:14:18',169640,'/products'),
(400547,'2013-12-18 17:14:28',169636,'/billing-2'),
(400548,'2013-12-18 17:14:55',169638,'/cart'),
(400549,'2013-12-18 17:14:56',169640,'/the-original-mr-fuzzy'),
(400550,'2013-12-18 17:15:21',169628,'/thank-you-for-your-order'),
(400551,'2013-12-18 17:16:23',169642,'/lander-2'),
(400552,'2013-12-18 17:17:53',169640,'/cart'),
(400553,'2013-12-18 17:20:00',169636,'/thank-you-for-your-order'),
(400554,'2013-12-18 17:20:06',169643,'/lander-3'),
(400555,'2013-12-18 17:20:28',169644,'/lander-2'),
(400556,'2013-12-18 17:20:44',169640,'/shipping'),
(400557,'2013-12-18 17:21:09',169643,'/products'),
(400558,'2013-12-18 17:22:50',169640,'/billing-2'),
(400559,'2013-12-18 17:23:06',169645,'/lander-2'),
(400560,'2013-12-18 17:23:16',169646,'/lander-2'),
(400561,'2013-12-18 17:24:47',169643,'/the-original-mr-fuzzy'),
(400562,'2013-12-18 17:25:45',169646,'/products'),
(400563,'2013-12-18 17:28:16',169647,'/home'),
(400564,'2013-12-18 17:28:32',169646,'/the-original-mr-fuzzy'),
(400565,'2013-12-18 17:30:38',169647,'/products'),
(400566,'2013-12-18 17:30:43',169648,'/lander-2'),
(400567,'2013-12-18 17:31:25',169649,'/lander-2'),
(400568,'2013-12-18 17:33:23',169647,'/the-original-mr-fuzzy'),
(400569,'2013-12-18 17:33:36',169650,'/home'),
(400570,'2013-12-18 17:33:42',169648,'/products'),
(400571,'2013-12-18 17:34:28',169648,'/the-original-mr-fuzzy'),
(400572,'2013-12-18 17:35:04',169651,'/lander-2'),
(400573,'2013-12-18 17:36:53',169652,'/lander-2'),
(400574,'2013-12-18 17:37:24',169647,'/cart'),
(400575,'2013-12-18 17:37:32',169653,'/lander-2'),
(400576,'2013-12-18 17:37:48',169654,'/home'),
(400577,'2013-12-18 17:38:00',169648,'/cart'),
(400578,'2013-12-18 17:38:07',169655,'/home'),
(400579,'2013-12-18 17:38:42',169650,'/products'),
(400580,'2013-12-18 17:38:45',169653,'/products'),
(400581,'2013-12-18 17:39:10',169651,'/products'),
(400582,'2013-12-18 17:39:15',169647,'/shipping'),
(400583,'2013-12-18 17:40:20',169656,'/lander-2'),
(400584,'2013-12-18 17:40:35',169647,'/billing-2'),
(400585,'2013-12-18 17:40:42',169656,'/products'),
(400586,'2013-12-18 17:41:03',169652,'/products'),
(400587,'2013-12-18 17:41:36',169652,'/the-original-mr-fuzzy'),
(400588,'2013-12-18 17:42:06',169657,'/lander-2'),
(400589,'2013-12-18 17:42:38',169658,'/lander-2'),
(400590,'2013-12-18 17:42:51',169650,'/the-original-mr-fuzzy'),
(400591,'2013-12-18 17:43:11',169652,'/cart'),
(400592,'2013-12-18 17:43:33',169652,'/shipping'),
(400593,'2013-12-18 17:43:37',169647,'/thank-you-for-your-order'),
(400594,'2013-12-18 17:44:00',169656,'/the-birthday-sugar-panda'),
(400595,'2013-12-18 17:44:53',169659,'/home'),
(400596,'2013-12-18 17:45:02',169657,'/products'),
(400597,'2013-12-18 17:45:17',169660,'/lander-2'),
(400598,'2013-12-18 17:45:44',169661,'/lander-3'),
(400599,'2013-12-18 17:46:22',169657,'/the-birthday-sugar-panda'),
(400600,'2013-12-18 17:46:52',169657,'/cart'),
(400601,'2013-12-18 17:48:36',169662,'/lander-3'),
(400602,'2013-12-18 17:49:47',169663,'/lander-2'),
(400603,'2013-12-18 17:50:00',169657,'/shipping'),
(400604,'2013-12-18 17:51:00',169662,'/products'),
(400605,'2013-12-18 17:51:07',169664,'/lander-3'),
(400606,'2013-12-18 17:51:17',169665,'/lander-2'),
(400607,'2013-12-18 17:51:57',169662,'/the-original-mr-fuzzy'),
(400608,'2013-12-18 17:52:56',169662,'/cart'),
(400609,'2013-12-18 17:53:05',169663,'/products'),
(400610,'2013-12-18 17:53:36',169663,'/the-forever-love-bear'),
(400611,'2013-12-18 17:56:36',169663,'/cart'),
(400612,'2013-12-18 17:56:42',169665,'/products'),
(400613,'2013-12-18 17:57:09',169666,'/home'),
(400614,'2013-12-18 17:58:36',169667,'/lander-2'),
(400615,'2013-12-18 17:58:58',169666,'/products'),
(400616,'2013-12-18 17:59:54',169667,'/products'),
(400617,'2013-12-18 18:00:35',169665,'/the-original-mr-fuzzy'),
(400618,'2013-12-18 18:01:00',169667,'/the-forever-love-bear'),
(400619,'2013-12-18 18:03:20',169666,'/the-original-mr-fuzzy'),
(400620,'2013-12-18 18:03:41',169668,'/home'),
(400621,'2013-12-18 18:04:37',169668,'/products'),
(400622,'2013-12-18 18:04:58',169669,'/lander-2'),
(400623,'2013-12-18 18:04:59',169670,'/lander-2'),
(400624,'2013-12-18 18:05:24',169669,'/products'),
(400625,'2013-12-18 18:06:21',169669,'/the-original-mr-fuzzy'),
(400626,'2013-12-18 18:07:03',169669,'/cart'),
(400627,'2013-12-18 18:07:54',169670,'/products'),
(400628,'2013-12-18 18:08:50',169671,'/lander-2'),
(400629,'2013-12-18 18:09:07',169670,'/the-original-mr-fuzzy'),
(400630,'2013-12-18 18:10:33',169669,'/shipping'),
(400631,'2013-12-18 18:10:39',169672,'/lander-3'),
(400632,'2013-12-18 18:11:26',169673,'/lander-3'),
(400633,'2013-12-18 18:13:32',169669,'/billing-2'),
(400634,'2013-12-18 18:14:14',169671,'/products'),
(400635,'2013-12-18 18:14:35',169674,'/home'),
(400636,'2013-12-18 18:14:44',169675,'/lander-3'),
(400637,'2013-12-18 18:14:48',169676,'/lander-2'),
(400638,'2013-12-18 18:16:34',169677,'/lander-2'),
(400639,'2013-12-18 18:16:44',169669,'/thank-you-for-your-order'),
(400640,'2013-12-18 18:16:56',169678,'/lander-2'),
(400641,'2013-12-18 18:17:08',169675,'/products'),
(400642,'2013-12-18 18:18:24',169679,'/home'),
(400643,'2013-12-18 18:18:45',169674,'/products'),
(400644,'2013-12-18 18:19:18',169675,'/the-original-mr-fuzzy'),
(400645,'2013-12-18 18:20:07',169675,'/cart'),
(400646,'2013-12-18 18:20:40',169675,'/shipping'),
(400647,'2013-12-18 18:21:44',169674,'/the-forever-love-bear'),
(400648,'2013-12-18 18:21:57',169679,'/products'),
(400649,'2013-12-18 18:22:26',169675,'/billing-2'),
(400650,'2013-12-18 18:23:08',169674,'/cart'),
(400651,'2013-12-18 18:23:26',169680,'/lander-2'),
(400652,'2013-12-18 18:23:36',169679,'/the-original-mr-fuzzy'),
(400653,'2013-12-18 18:23:37',169675,'/thank-you-for-your-order'),
(400654,'2013-12-18 18:24:07',169680,'/products'),
(400655,'2013-12-18 18:24:10',169681,'/home'),
(400656,'2013-12-18 18:25:39',169680,'/the-birthday-sugar-panda'),
(400657,'2013-12-18 18:26:38',169681,'/products'),
(400658,'2013-12-18 18:28:24',169682,'/lander-2'),
(400659,'2013-12-18 18:28:48',169680,'/cart'),
(400660,'2013-12-18 18:29:03',169681,'/the-forever-love-bear'),
(400661,'2013-12-18 18:29:30',169683,'/lander-3'),
(400662,'2013-12-18 18:30:57',169681,'/cart'),
(400663,'2013-12-18 18:31:41',169684,'/lander-3'),
(400664,'2013-12-18 18:32:21',169683,'/products'),
(400665,'2013-12-18 18:35:11',169683,'/the-original-mr-fuzzy'),
(400666,'2013-12-18 18:37:46',169685,'/lander-2'),
(400667,'2013-12-18 18:38:11',169685,'/products'),
(400668,'2013-12-18 18:38:27',169683,'/cart'),
(400669,'2013-12-18 18:40:26',169685,'/the-forever-love-bear'),
(400670,'2013-12-18 18:41:08',169683,'/shipping'),
(400671,'2013-12-18 18:42:10',169686,'/lander-3'),
(400672,'2013-12-18 18:43:40',169683,'/billing-2'),
(400673,'2013-12-18 18:44:36',169683,'/thank-you-for-your-order'),
(400674,'2013-12-18 18:45:07',169686,'/products'),
(400675,'2013-12-18 18:45:13',169687,'/home'),
(400676,'2013-12-18 18:46:06',169688,'/lander-2'),
(400677,'2013-12-18 18:47:34',169689,'/lander-2'),
(400678,'2013-12-18 18:48:18',169689,'/products'),
(400679,'2013-12-18 18:48:48',169690,'/lander-2'),
(400680,'2013-12-18 18:49:22',169689,'/the-original-mr-fuzzy'),
(400681,'2013-12-18 18:50:12',169688,'/products'),
(400682,'2013-12-18 18:50:30',169691,'/home'),
(400683,'2013-12-18 18:52:17',169689,'/cart'),
(400684,'2013-12-18 18:52:42',169688,'/the-original-mr-fuzzy'),
(400685,'2013-12-18 18:52:59',169689,'/shipping'),
(400686,'2013-12-18 18:53:41',169690,'/products'),
(400687,'2013-12-18 18:55:13',169692,'/lander-3'),
(400688,'2013-12-18 18:55:42',169690,'/the-original-mr-fuzzy'),
(400689,'2013-12-18 18:56:24',169690,'/cart'),
(400690,'2013-12-18 18:56:55',169693,'/lander-2'),
(400691,'2013-12-18 18:58:13',169692,'/products'),
(400692,'2013-12-18 18:58:39',169690,'/shipping'),
(400693,'2013-12-18 18:59:48',169690,'/billing-2'),
(400694,'2013-12-18 19:00:26',169692,'/the-birthday-sugar-panda'),
(400695,'2013-12-18 19:01:35',169694,'/lander-3'),
(400696,'2013-12-18 19:02:05',169692,'/cart'),
(400697,'2013-12-18 19:03:43',169692,'/shipping'),
(400698,'2013-12-18 19:04:28',169692,'/billing-2'),
(400699,'2013-12-18 19:05:04',169692,'/thank-you-for-your-order'),
(400700,'2013-12-18 19:05:19',169695,'/lander-2'),
(400701,'2013-12-18 19:07:34',169696,'/lander-2'),
(400702,'2013-12-18 19:08:50',169697,'/lander-2'),
(400703,'2013-12-18 19:11:18',169697,'/products'),
(400704,'2013-12-18 19:11:40',169697,'/the-birthday-sugar-panda'),
(400705,'2013-12-18 19:12:40',169698,'/lander-2'),
(400706,'2013-12-18 19:15:28',169699,'/lander-2'),
(400707,'2013-12-18 19:15:53',169700,'/lander-2'),
(400708,'2013-12-18 19:16:35',169701,'/lander-2'),
(400709,'2013-12-18 19:19:10',169702,'/lander-2'),
(400710,'2013-12-18 19:22:40',169703,'/lander-2'),
(400711,'2013-12-18 19:22:42',169704,'/lander-2'),
(400712,'2013-12-18 19:22:50',169705,'/lander-2'),
(400713,'2013-12-18 19:23:32',169703,'/products'),
(400714,'2013-12-18 19:25:20',169705,'/products'),
(400715,'2013-12-18 19:25:56',169706,'/lander-2'),
(400716,'2013-12-18 19:27:19',169703,'/the-original-mr-fuzzy'),
(400717,'2013-12-18 19:28:02',169707,'/home'),
(400718,'2013-12-18 19:28:27',169708,'/lander-2'),
(400719,'2013-12-18 19:28:45',169709,'/home'),
(400720,'2013-12-18 19:29:22',169703,'/cart'),
(400721,'2013-12-18 19:29:33',169709,'/products'),
(400722,'2013-12-18 19:29:37',169705,'/the-original-mr-fuzzy'),
(400723,'2013-12-18 19:30:15',169709,'/the-original-mr-fuzzy'),
(400724,'2013-12-18 19:31:32',169709,'/cart'),
(400725,'2013-12-18 19:32:05',169710,'/lander-2'),
(400726,'2013-12-18 19:32:38',169709,'/shipping'),
(400727,'2013-12-18 19:33:22',169708,'/products'),
(400728,'2013-12-18 19:33:46',169707,'/products'),
(400729,'2013-12-18 19:34:20',169711,'/lander-2'),
(400730,'2013-12-18 19:34:46',169707,'/the-original-mr-fuzzy'),
(400731,'2013-12-18 19:34:55',169712,'/lander-3'),
(400732,'2013-12-18 19:35:30',169709,'/billing-2'),
(400733,'2013-12-18 19:37:09',169713,'/lander-3'),
(400734,'2013-12-18 19:38:04',169714,'/lander-2'),
(400735,'2013-12-18 19:38:56',169715,'/lander-3'),
(400736,'2013-12-18 19:39:00',169716,'/lander-3'),
(400737,'2013-12-18 19:39:31',169712,'/products'),
(400738,'2013-12-18 19:39:47',169711,'/products'),
(400739,'2013-12-18 19:40:19',169709,'/thank-you-for-your-order'),
(400740,'2013-12-18 19:40:47',169717,'/lander-2'),
(400741,'2013-12-18 19:41:35',169714,'/products'),
(400742,'2013-12-18 19:42:10',169718,'/home'),
(400743,'2013-12-18 19:42:28',169713,'/products'),
(400744,'2013-12-18 19:42:46',169713,'/the-original-mr-fuzzy'),
(400745,'2013-12-18 19:43:41',169719,'/lander-2'),
(400746,'2013-12-18 19:45:08',169714,'/the-original-mr-fuzzy'),
(400747,'2013-12-18 19:54:09',169720,'/lander-3'),
(400748,'2013-12-18 19:57:07',169721,'/lander-2'),
(400749,'2013-12-18 19:57:27',169721,'/products'),
(400750,'2013-12-18 20:00:49',169721,'/the-original-mr-fuzzy'),
(400751,'2013-12-18 20:04:17',169721,'/cart'),
(400752,'2013-12-18 20:04:22',169722,'/lander-3'),
(400753,'2013-12-18 20:04:38',169723,'/lander-3'),
(400754,'2013-12-18 20:05:00',169723,'/products'),
(400755,'2013-12-18 20:05:14',169724,'/lander-2'),
(400756,'2013-12-18 20:05:59',169724,'/products'),
(400757,'2013-12-18 20:06:27',169723,'/the-original-mr-fuzzy'),
(400758,'2013-12-18 20:07:54',169725,'/lander-3'),
(400759,'2013-12-18 20:08:33',169724,'/the-original-mr-fuzzy'),
(400760,'2013-12-18 20:08:56',169726,'/lander-2'),
(400761,'2013-12-18 20:09:15',169722,'/products'),
(400762,'2013-12-18 20:09:40',169727,'/home'),
(400763,'2013-12-18 20:10:43',169722,'/the-original-mr-fuzzy'),
(400764,'2013-12-18 20:11:40',169728,'/home'),
(400765,'2013-12-18 20:11:55',169729,'/lander-2'),
(400766,'2013-12-18 20:12:10',169724,'/cart'),
(400767,'2013-12-18 20:12:53',169722,'/cart'),
(400768,'2013-12-18 20:12:59',169729,'/products'),
(400769,'2013-12-18 20:13:25',169729,'/the-original-mr-fuzzy'),
(400770,'2013-12-18 20:13:58',169726,'/products'),
(400771,'2013-12-18 20:14:04',169728,'/products'),
(400772,'2013-12-18 20:14:13',169729,'/cart'),
(400773,'2013-12-18 20:14:42',169730,'/lander-2'),
(400774,'2013-12-18 20:16:31',169728,'/the-original-mr-fuzzy'),
(400775,'2013-12-18 20:17:49',169726,'/the-original-mr-fuzzy'),
(400776,'2013-12-18 20:19:44',169730,'/products'),
(400777,'2013-12-18 20:20:23',169728,'/cart'),
(400778,'2013-12-18 20:22:02',169731,'/home'),
(400779,'2013-12-18 20:23:11',169730,'/the-original-mr-fuzzy'),
(400780,'2013-12-18 20:25:03',169732,'/lander-2'),
(400781,'2013-12-18 20:27:08',169731,'/products'),
(400782,'2013-12-18 20:29:32',169731,'/the-forever-love-bear'),
(400783,'2013-12-18 20:32:28',169731,'/cart'),
(400784,'2013-12-18 20:35:46',169733,'/home'),
(400785,'2013-12-18 20:36:37',169733,'/products'),
(400786,'2013-12-18 20:38:04',169733,'/the-original-mr-fuzzy'),
(400787,'2013-12-18 20:38:07',169734,'/lander-2'),
(400788,'2013-12-18 20:39:10',169734,'/products'),
(400789,'2013-12-18 20:41:47',169735,'/lander-2'),
(400790,'2013-12-18 20:43:20',169734,'/the-original-mr-fuzzy'),
(400791,'2013-12-18 20:44:13',169734,'/cart'),
(400792,'2013-12-18 20:45:28',169736,'/lander-2'),
(400793,'2013-12-18 20:45:51',169737,'/lander-2'),
(400794,'2013-12-18 20:47:18',169735,'/products'),
(400795,'2013-12-18 20:48:06',169734,'/shipping'),
(400796,'2013-12-18 20:49:38',169736,'/products'),
(400797,'2013-12-18 20:50:08',169738,'/lander-3'),
(400798,'2013-12-18 20:50:18',169735,'/the-birthday-sugar-panda'),
(400799,'2013-12-18 20:50:18',169739,'/lander-2'),
(400800,'2013-12-18 20:50:34',169737,'/products'),
(400801,'2013-12-18 20:51:05',169734,'/billing-2'),
(400802,'2013-12-18 20:51:53',169736,'/the-original-mr-fuzzy'),
(400803,'2013-12-18 20:52:01',169734,'/thank-you-for-your-order'),
(400804,'2013-12-18 20:52:36',169737,'/the-original-mr-fuzzy'),
(400805,'2013-12-18 20:52:48',169735,'/cart'),
(400806,'2013-12-18 20:53:25',169739,'/products'),
(400807,'2013-12-18 20:54:12',169735,'/shipping'),
(400808,'2013-12-18 20:56:32',169740,'/lander-2'),
(400809,'2013-12-18 20:56:34',169739,'/the-original-mr-fuzzy'),
(400810,'2013-12-18 20:57:19',169735,'/billing-2'),
(400811,'2013-12-18 20:58:41',169739,'/cart'),
(400812,'2013-12-18 20:58:57',169741,'/home'),
(400813,'2013-12-18 20:59:28',169742,'/home'),
(400814,'2013-12-18 20:59:37',169743,'/lander-2'),
(400815,'2013-12-18 21:00:02',169744,'/lander-2'),
(400816,'2013-12-18 21:00:15',169745,'/lander-2'),
(400817,'2013-12-18 21:00:41',169746,'/home'),
(400818,'2013-12-18 21:00:53',169739,'/shipping'),
(400819,'2013-12-18 21:00:55',169745,'/products'),
(400820,'2013-12-18 21:01:19',169739,'/billing-2'),
(400821,'2013-12-18 21:01:19',169746,'/products'),
(400822,'2013-12-18 21:02:35',169735,'/thank-you-for-your-order'),
(400823,'2013-12-18 21:03:21',169742,'/products'),
(400824,'2013-12-18 21:03:26',169739,'/thank-you-for-your-order'),
(400825,'2013-12-18 21:03:30',169744,'/products'),
(400826,'2013-12-18 21:03:45',169746,'/the-original-mr-fuzzy'),
(400827,'2013-12-18 21:03:55',169742,'/the-original-mr-fuzzy'),
(400828,'2013-12-18 21:04:21',169747,'/lander-2'),
(400829,'2013-12-18 21:04:24',169745,'/the-original-mr-fuzzy'),
(400830,'2013-12-18 21:05:23',169748,'/lander-2'),
(400831,'2013-12-18 21:05:28',169744,'/the-original-mr-fuzzy'),
(400832,'2013-12-18 21:07:06',169745,'/cart'),
(400833,'2013-12-18 21:07:09',169749,'/home'),
(400834,'2013-12-18 21:10:01',169745,'/shipping'),
(400835,'2013-12-18 21:11:14',169745,'/billing-2'),
(400836,'2013-12-18 21:13:26',169750,'/lander-2'),
(400837,'2013-12-18 21:15:27',169751,'/lander-2'),
(400838,'2013-12-18 21:15:41',169750,'/products'),
(400839,'2013-12-18 21:15:56',169745,'/thank-you-for-your-order'),
(400840,'2013-12-18 21:16:36',169752,'/home'),
(400841,'2013-12-18 21:16:53',169753,'/home'),
(400842,'2013-12-18 21:17:01',169754,'/lander-3'),
(400843,'2013-12-18 21:17:08',169750,'/the-original-mr-fuzzy'),
(400844,'2013-12-18 21:17:55',169752,'/products'),
(400845,'2013-12-18 21:18:31',169755,'/lander-2'),
(400846,'2013-12-18 21:19:33',169755,'/products'),
(400847,'2013-12-18 21:20:37',169753,'/products'),
(400848,'2013-12-18 21:20:52',169754,'/products'),
(400849,'2013-12-18 21:21:38',169756,'/lander-3'),
(400850,'2013-12-18 21:22:04',169752,'/the-forever-love-bear'),
(400851,'2013-12-18 21:22:30',169754,'/the-original-mr-fuzzy'),
(400852,'2013-12-18 21:23:16',169755,'/the-original-mr-fuzzy'),
(400853,'2013-12-18 21:23:29',169753,'/the-original-mr-fuzzy'),
(400854,'2013-12-18 21:26:20',169757,'/lander-3'),
(400855,'2013-12-18 21:26:21',169755,'/cart'),
(400856,'2013-12-18 21:26:50',169755,'/shipping'),
(400857,'2013-12-18 21:27:11',169757,'/products'),
(400858,'2013-12-18 21:28:24',169755,'/billing-2'),
(400859,'2013-12-18 21:29:18',169758,'/home'),
(400860,'2013-12-18 21:29:20',169755,'/thank-you-for-your-order'),
(400861,'2013-12-18 21:30:12',169759,'/lander-2'),
(400862,'2013-12-18 21:31:47',169757,'/the-original-mr-fuzzy'),
(400863,'2013-12-18 21:33:17',169760,'/lander-2'),
(400864,'2013-12-18 21:34:06',169759,'/products'),
(400865,'2013-12-18 21:35:00',169757,'/cart'),
(400866,'2013-12-18 21:35:27',169757,'/shipping'),
(400867,'2013-12-18 21:36:13',169760,'/products'),
(400868,'2013-12-18 21:36:52',169759,'/the-original-mr-fuzzy'),
(400869,'2013-12-18 21:38:50',169761,'/home'),
(400870,'2013-12-18 21:39:14',169762,'/lander-2'),
(400871,'2013-12-18 21:40:10',169763,'/lander-2'),
(400872,'2013-12-18 21:40:24',169760,'/the-original-mr-fuzzy'),
(400873,'2013-12-18 21:41:29',169764,'/lander-2'),
(400874,'2013-12-18 21:41:50',169764,'/products'),
(400875,'2013-12-18 21:42:08',169764,'/the-original-mr-fuzzy'),
(400876,'2013-12-18 21:42:59',169765,'/lander-3'),
(400877,'2013-12-18 21:43:27',169762,'/products'),
(400878,'2013-12-18 21:44:26',169766,'/lander-3'),
(400879,'2013-12-18 21:44:58',169766,'/products'),
(400880,'2013-12-18 21:45:07',169767,'/lander-2'),
(400881,'2013-12-18 21:45:57',169763,'/products'),
(400882,'2013-12-18 21:46:17',169767,'/products'),
(400883,'2013-12-18 21:46:25',169763,'/the-original-mr-fuzzy'),
(400884,'2013-12-18 21:46:59',169762,'/the-birthday-sugar-panda'),
(400885,'2013-12-18 21:47:35',169768,'/lander-2'),
(400886,'2013-12-18 21:48:51',169767,'/the-birthday-sugar-panda'),
(400887,'2013-12-18 21:49:15',169766,'/the-original-mr-fuzzy'),
(400888,'2013-12-18 21:49:19',169769,'/home'),
(400889,'2013-12-18 21:49:46',169762,'/cart'),
(400890,'2013-12-18 21:50:16',169762,'/shipping'),
(400891,'2013-12-18 21:50:17',169763,'/cart'),
(400892,'2013-12-18 21:50:42',169768,'/products'),
(400893,'2013-12-18 21:51:04',169763,'/shipping'),
(400894,'2013-12-18 21:51:10',169769,'/products'),
(400895,'2013-12-18 21:51:12',169762,'/billing-2'),
(400896,'2013-12-18 21:52:30',169766,'/cart'),
(400897,'2013-12-18 21:53:38',169763,'/billing-2'),
(400898,'2013-12-18 21:54:36',169766,'/shipping'),
(400899,'2013-12-18 21:54:51',169768,'/the-original-mr-fuzzy'),
(400900,'2013-12-18 21:54:52',169770,'/lander-2'),
(400901,'2013-12-18 21:55:07',169769,'/the-original-mr-fuzzy'),
(400902,'2013-12-18 21:55:42',169769,'/cart'),
(400903,'2013-12-18 21:56:20',169769,'/shipping'),
(400904,'2013-12-18 21:56:22',169771,'/lander-2'),
(400905,'2013-12-18 21:56:53',169762,'/thank-you-for-your-order'),
(400906,'2013-12-18 21:57:14',169769,'/billing-2'),
(400907,'2013-12-18 21:57:27',169772,'/home'),
(400908,'2013-12-18 21:57:50',169763,'/thank-you-for-your-order'),
(400909,'2013-12-18 21:58:52',169773,'/home'),
(400910,'2013-12-18 22:00:38',169769,'/thank-you-for-your-order'),
(400911,'2013-12-18 22:02:20',169773,'/products'),
(400912,'2013-12-18 22:02:45',169774,'/lander-2'),
(400913,'2013-12-18 22:02:48',169775,'/home'),
(400914,'2013-12-18 22:05:00',169773,'/the-original-mr-fuzzy'),
(400915,'2013-12-18 22:05:03',169776,'/lander-3'),
(400916,'2013-12-18 22:05:26',169775,'/products'),
(400917,'2013-12-18 22:06:21',169776,'/products'),
(400918,'2013-12-18 22:06:28',169777,'/lander-3'),
(400919,'2013-12-18 22:06:40',169775,'/the-original-mr-fuzzy'),
(400920,'2013-12-18 22:10:21',169775,'/cart'),
(400921,'2013-12-18 22:11:31',169777,'/products'),
(400922,'2013-12-18 22:13:52',169777,'/the-original-mr-fuzzy'),
(400923,'2013-12-18 22:14:05',169775,'/shipping'),
(400924,'2013-12-18 22:15:32',169777,'/cart'),
(400925,'2013-12-18 22:16:26',169775,'/billing-2'),
(400926,'2013-12-18 22:17:18',169778,'/lander-2'),
(400927,'2013-12-18 22:17:38',169777,'/shipping'),
(400928,'2013-12-18 22:21:52',169779,'/lander-2'),
(400929,'2013-12-18 22:25:14',169780,'/home'),
(400930,'2013-12-18 22:25:22',169781,'/lander-2'),
(400931,'2013-12-18 22:27:58',169782,'/lander-3'),
(400932,'2013-12-18 22:29:24',169782,'/products'),
(400933,'2013-12-18 22:29:24',169783,'/home'),
(400934,'2013-12-18 22:30:08',169782,'/the-original-mr-fuzzy'),
(400935,'2013-12-18 22:30:28',169780,'/products'),
(400936,'2013-12-18 22:31:51',169784,'/home'),
(400937,'2013-12-18 22:33:50',169780,'/the-original-mr-fuzzy'),
(400938,'2013-12-18 22:33:54',169783,'/products'),
(400939,'2013-12-18 22:34:21',169780,'/cart'),
(400940,'2013-12-18 22:34:21',169785,'/home'),
(400941,'2013-12-18 22:34:29',169786,'/lander-3'),
(400942,'2013-12-18 22:35:16',169786,'/products'),
(400943,'2013-12-18 22:37:17',169785,'/products'),
(400944,'2013-12-18 22:38:21',169787,'/lander-3'),
(400945,'2013-12-18 22:39:23',169785,'/the-original-mr-fuzzy'),
(400946,'2013-12-18 22:40:13',169785,'/cart'),
(400947,'2013-12-18 22:42:44',169785,'/shipping'),
(400948,'2013-12-18 22:45:20',169788,'/lander-2'),
(400949,'2013-12-18 22:45:37',169785,'/billing-2'),
(400950,'2013-12-18 22:46:36',169789,'/lander-3'),
(400951,'2013-12-18 22:46:43',169790,'/lander-3'),
(400952,'2013-12-18 22:47:11',169791,'/lander-3'),
(400953,'2013-12-18 22:47:15',169790,'/products'),
(400954,'2013-12-18 22:47:36',169792,'/lander-3'),
(400955,'2013-12-18 22:47:53',169791,'/products'),
(400956,'2013-12-18 22:48:34',169793,'/lander-2'),
(400957,'2013-12-18 22:48:39',169794,'/home'),
(400958,'2013-12-18 22:48:59',169788,'/products'),
(400959,'2013-12-18 22:49:17',169793,'/products'),
(400960,'2013-12-18 22:50:00',169790,'/the-original-mr-fuzzy'),
(400961,'2013-12-18 22:50:29',169795,'/lander-2'),
(400962,'2013-12-18 22:50:30',169791,'/the-original-mr-fuzzy'),
(400963,'2013-12-18 22:50:47',169790,'/cart'),
(400964,'2013-12-18 22:51:04',169791,'/cart'),
(400965,'2013-12-18 22:52:08',169792,'/products'),
(400966,'2013-12-18 22:52:36',169788,'/the-original-mr-fuzzy'),
(400967,'2013-12-18 22:54:48',169788,'/cart'),
(400968,'2013-12-18 22:55:49',169795,'/products'),
(400969,'2013-12-18 22:57:11',169788,'/shipping'),
(400970,'2013-12-18 22:59:42',169796,'/home'),
(400971,'2013-12-18 22:59:43',169797,'/lander-3'),
(400972,'2013-12-18 22:59:43',169798,'/lander-3'),
(400973,'2013-12-18 23:00:26',169795,'/the-original-mr-fuzzy'),
(400974,'2013-12-18 23:00:41',169799,'/lander-2'),
(400975,'2013-12-18 23:01:14',169800,'/lander-2'),
(400976,'2013-12-18 23:03:04',169796,'/products'),
(400977,'2013-12-18 23:03:29',169797,'/products'),
(400978,'2013-12-18 23:03:52',169801,'/lander-3'),
(400979,'2013-12-18 23:03:58',169798,'/products'),
(400980,'2013-12-18 23:04:02',169802,'/home'),
(400981,'2013-12-18 23:04:07',169795,'/cart'),
(400982,'2013-12-18 23:04:40',169799,'/products'),
(400983,'2013-12-18 23:04:47',169796,'/the-original-mr-fuzzy'),
(400984,'2013-12-18 23:04:52',169803,'/lander-2'),
(400985,'2013-12-18 23:05:26',169803,'/products'),
(400986,'2013-12-18 23:06:24',169798,'/the-original-mr-fuzzy'),
(400987,'2013-12-18 23:06:31',169796,'/cart'),
(400988,'2013-12-18 23:06:36',169799,'/the-original-mr-fuzzy'),
(400989,'2013-12-18 23:06:49',169797,'/the-original-mr-fuzzy'),
(400990,'2013-12-18 23:06:55',169804,'/lander-2'),
(400991,'2013-12-18 23:07:13',169798,'/cart'),
(400992,'2013-12-18 23:08:14',169805,'/lander-2'),
(400993,'2013-12-18 23:08:51',169805,'/products'),
(400994,'2013-12-18 23:08:53',169801,'/products'),
(400995,'2013-12-18 23:09:46',169804,'/products'),
(400996,'2013-12-18 23:10:39',169806,'/lander-2'),
(400997,'2013-12-18 23:10:59',169801,'/the-original-mr-fuzzy'),
(400998,'2013-12-18 23:13:05',169801,'/cart'),
(400999,'2013-12-18 23:13:32',169801,'/shipping'),
(401000,'2013-12-18 23:14:41',169801,'/billing-2'),
(401001,'2013-12-18 23:15:03',169806,'/products'),
(401002,'2013-12-18 23:18:31',169801,'/thank-you-for-your-order'),
(401003,'2013-12-18 23:19:29',169806,'/the-original-mr-fuzzy'),
(401004,'2013-12-18 23:20:22',169807,'/lander-2'),
(401005,'2013-12-18 23:20:57',169808,'/lander-2'),
(401006,'2013-12-18 23:21:39',169809,'/lander-2'),
(401007,'2013-12-18 23:22:02',169809,'/products'),
(401008,'2013-12-18 23:23:29',169806,'/cart'),
(401009,'2013-12-18 23:23:41',169808,'/products'),
(401010,'2013-12-18 23:24:56',169809,'/the-original-mr-fuzzy'),
(401011,'2013-12-18 23:25:36',169810,'/lander-3'),
(401012,'2013-12-18 23:26:06',169808,'/the-original-mr-fuzzy'),
(401013,'2013-12-18 23:26:11',169811,'/lander-2'),
(401014,'2013-12-18 23:28:28',169808,'/cart'),
(401015,'2013-12-18 23:30:23',169808,'/shipping'),
(401016,'2013-12-18 23:31:19',169811,'/products'),
(401017,'2013-12-18 23:33:01',169808,'/billing-2'),
(401018,'2013-12-18 23:33:57',169811,'/the-original-mr-fuzzy'),
(401019,'2013-12-18 23:37:15',169812,'/lander-2'),
(401020,'2013-12-18 23:40:17',169812,'/products'),
(401021,'2013-12-18 23:45:02',169813,'/home'),
(401022,'2013-12-18 23:47:29',169814,'/lander-2'),
(401023,'2013-12-18 23:48:25',169814,'/products'),
(401024,'2013-12-18 23:50:14',169815,'/lander-3'),
(401025,'2013-12-18 23:52:36',169814,'/the-original-mr-fuzzy'),
(401026,'2013-12-18 23:53:16',169815,'/products'),
(401027,'2013-12-18 23:55:40',169814,'/cart'),
(401028,'2013-12-18 23:56:10',169816,'/lander-2'),
(401029,'2013-12-18 23:57:13',169815,'/the-original-mr-fuzzy'),
(401030,'2013-12-19 00:03:06',169817,'/lander-2'),
(401031,'2013-12-19 00:04:13',169818,'/lander-2'),
(401032,'2013-12-19 00:04:52',169819,'/lander-2'),
(401033,'2013-12-19 00:07:07',169817,'/products'),
(401034,'2013-12-19 00:08:45',169820,'/home'),
(401035,'2013-12-19 00:09:40',169817,'/the-original-mr-fuzzy'),
(401036,'2013-12-19 00:10:10',169817,'/cart'),
(401037,'2013-12-19 00:10:45',169821,'/home'),
(401038,'2013-12-19 00:10:56',169817,'/shipping'),
(401039,'2013-12-19 00:11:03',169822,'/lander-2'),
(401040,'2013-12-19 00:11:34',169817,'/billing-2'),
(401041,'2013-12-19 00:12:47',169820,'/products'),
(401042,'2013-12-19 00:12:52',169822,'/products'),
(401043,'2013-12-19 00:13:25',169820,'/the-original-mr-fuzzy'),
(401044,'2013-12-19 00:13:42',169822,'/the-original-mr-fuzzy'),
(401045,'2013-12-19 00:14:11',169821,'/products'),
(401046,'2013-12-19 00:17:13',169820,'/cart'),
(401047,'2013-12-19 00:18:19',169821,'/the-original-mr-fuzzy'),
(401048,'2013-12-19 00:18:30',169820,'/shipping'),
(401049,'2013-12-19 00:26:24',169823,'/lander-2'),
(401050,'2013-12-19 00:27:42',169823,'/products'),
(401051,'2013-12-19 00:28:01',169823,'/the-forever-love-bear'),
(401052,'2013-12-19 00:32:52',169824,'/lander-2'),
(401053,'2013-12-19 00:37:07',169824,'/products'),
(401054,'2013-12-19 00:40:25',169824,'/the-original-mr-fuzzy'),
(401055,'2013-12-19 00:51:47',169825,'/home'),
(401056,'2013-12-19 00:52:50',169826,'/lander-2'),
(401057,'2013-12-19 00:53:49',169827,'/lander-2'),
(401058,'2013-12-19 00:55:42',169828,'/lander-2'),
(401059,'2013-12-19 00:56:15',169829,'/lander-3'),
(401060,'2013-12-19 01:00:22',169830,'/home'),
(401061,'2013-12-19 01:00:44',169831,'/home'),
(401062,'2013-12-19 01:00:58',169828,'/products'),
(401063,'2013-12-19 01:03:00',169828,'/the-original-mr-fuzzy'),
(401064,'2013-12-19 01:03:10',169832,'/lander-2'),
(401065,'2013-12-19 01:04:23',169833,'/lander-2'),
(401066,'2013-12-19 01:07:42',169834,'/lander-2'),
(401067,'2013-12-19 01:19:34',169835,'/lander-2'),
(401068,'2013-12-19 01:19:53',169836,'/lander-2'),
(401069,'2013-12-19 01:21:03',169837,'/lander-2'),
(401070,'2013-12-19 01:21:33',169836,'/products'),
(401071,'2013-12-19 01:21:56',169837,'/products'),
(401072,'2013-12-19 01:22:18',169835,'/products'),
(401073,'2013-12-19 01:23:22',169838,'/lander-2'),
(401074,'2013-12-19 01:23:59',169836,'/the-original-mr-fuzzy'),
(401075,'2013-12-19 01:25:01',169837,'/the-birthday-sugar-panda'),
(401076,'2013-12-19 01:26:41',169838,'/products'),
(401077,'2013-12-19 01:26:42',169835,'/the-original-mr-fuzzy'),
(401078,'2013-12-19 01:30:11',169838,'/the-original-mr-fuzzy'),
(401079,'2013-12-19 01:35:10',169839,'/lander-2'),
(401080,'2013-12-19 01:36:27',169840,'/lander-2'),
(401081,'2013-12-19 01:38:28',169841,'/lander-3'),
(401082,'2013-12-19 01:40:04',169842,'/lander-2'),
(401083,'2013-12-19 01:40:25',169840,'/products'),
(401084,'2013-12-19 01:42:00',169843,'/lander-3'),
(401085,'2013-12-19 01:42:46',169841,'/products'),
(401086,'2013-12-19 01:43:07',169842,'/products'),
(401087,'2013-12-19 01:44:01',169840,'/the-original-mr-fuzzy'),
(401088,'2013-12-19 01:45:34',169841,'/the-original-mr-fuzzy'),
(401089,'2013-12-19 01:46:04',169842,'/the-forever-love-bear'),
(401090,'2013-12-19 01:51:34',169844,'/lander-2'),
(401091,'2013-12-19 01:51:47',169845,'/lander-2'),
(401092,'2013-12-19 01:51:53',169846,'/lander-2'),
(401093,'2013-12-19 01:53:22',169844,'/products'),
(401094,'2013-12-19 01:55:03',169844,'/the-original-mr-fuzzy'),
(401095,'2013-12-19 01:57:23',169847,'/home'),
(401096,'2013-12-19 01:57:45',169848,'/home'),
(401097,'2013-12-19 01:58:00',169849,'/lander-2'),
(401098,'2013-12-19 02:00:43',169848,'/products'),
(401099,'2013-12-19 02:02:00',169847,'/products'),
(401100,'2013-12-19 02:02:06',169849,'/products'),
(401101,'2013-12-19 02:03:20',169850,'/lander-2'),
(401102,'2013-12-19 02:05:51',169849,'/the-original-mr-fuzzy'),
(401103,'2013-12-19 02:05:58',169850,'/products'),
(401104,'2013-12-19 02:07:02',169851,'/lander-2'),
(401105,'2013-12-19 02:10:35',169850,'/the-original-mr-fuzzy'),
(401106,'2013-12-19 02:16:37',169852,'/home'),
(401107,'2013-12-19 02:20:36',169853,'/lander-2'),
(401108,'2013-12-19 02:21:49',169854,'/home'),
(401109,'2013-12-19 02:25:18',169855,'/lander-3'),
(401110,'2013-12-19 02:30:55',169855,'/products'),
(401111,'2013-12-19 02:32:17',169856,'/lander-2'),
(401112,'2013-12-19 02:34:03',169856,'/products'),
(401113,'2013-12-19 02:35:22',169857,'/home'),
(401114,'2013-12-19 02:36:49',169856,'/the-original-mr-fuzzy'),
(401115,'2013-12-19 02:51:11',169858,'/home'),
(401116,'2013-12-19 02:52:34',169859,'/lander-3'),
(401117,'2013-12-19 02:59:22',169860,'/home'),
(401118,'2013-12-19 03:02:02',169861,'/lander-3'),
(401119,'2013-12-19 03:02:53',169860,'/products'),
(401120,'2013-12-19 03:04:03',169861,'/products'),
(401121,'2013-12-19 03:07:02',169860,'/the-original-mr-fuzzy'),
(401122,'2013-12-19 03:07:25',169861,'/the-original-mr-fuzzy'),
(401123,'2013-12-19 03:09:56',169861,'/cart'),
(401124,'2013-12-19 03:09:56',169862,'/home'),
(401125,'2013-12-19 03:11:20',169862,'/products'),
(401126,'2013-12-19 03:15:26',169862,'/the-original-mr-fuzzy'),
(401127,'2013-12-19 03:20:14',169863,'/lander-2'),
(401128,'2013-12-19 03:24:05',169863,'/products'),
(401129,'2013-12-19 03:25:25',169863,'/the-original-mr-fuzzy'),
(401130,'2013-12-19 03:27:33',169864,'/lander-2'),
(401131,'2013-12-19 03:54:49',169865,'/home'),
(401132,'2013-12-19 03:58:38',169866,'/lander-3'),
(401133,'2013-12-19 04:00:38',169867,'/lander-2'),
(401134,'2013-12-19 04:00:43',169866,'/products'),
(401135,'2013-12-19 04:03:38',169866,'/the-original-mr-fuzzy'),
(401136,'2013-12-19 04:04:19',169868,'/lander-3'),
(401137,'2013-12-19 04:05:15',169869,'/lander-2'),
(401138,'2013-12-19 04:11:35',169870,'/lander-2'),
(401139,'2013-12-19 04:20:01',169871,'/home'),
(401140,'2013-12-19 04:22:09',169871,'/products'),
(401141,'2013-12-19 04:23:43',169871,'/the-original-mr-fuzzy'),
(401142,'2013-12-19 04:33:38',169872,'/home'),
(401143,'2013-12-19 04:38:37',169872,'/products'),
(401144,'2013-12-19 04:41:48',169872,'/the-original-mr-fuzzy'),
(401145,'2013-12-19 04:42:02',169873,'/lander-2'),
(401146,'2013-12-19 04:42:32',169872,'/cart'),
(401147,'2013-12-19 04:44:29',169874,'/lander-2'),
(401148,'2013-12-19 04:47:11',169874,'/products'),
(401149,'2013-12-19 04:47:23',169875,'/lander-2'),
(401150,'2013-12-19 04:47:48',169873,'/products'),
(401151,'2013-12-19 04:48:13',169874,'/the-original-mr-fuzzy'),
(401152,'2013-12-19 04:48:50',169876,'/lander-3'),
(401153,'2013-12-19 04:49:58',169873,'/the-birthday-sugar-panda'),
(401154,'2013-12-19 04:50:01',169875,'/products'),
(401155,'2013-12-19 04:51:14',169874,'/cart'),
(401156,'2013-12-19 04:52:51',169875,'/the-original-mr-fuzzy'),
(401157,'2013-12-19 04:53:21',169876,'/products'),
(401158,'2013-12-19 04:55:04',169874,'/shipping'),
(401159,'2013-12-19 04:55:22',169876,'/the-original-mr-fuzzy'),
(401160,'2013-12-19 04:55:50',169874,'/billing-2'),
(401161,'2013-12-19 04:56:52',169876,'/cart'),
(401162,'2013-12-19 04:57:29',169876,'/shipping'),
(401163,'2013-12-19 04:58:29',169877,'/home'),
(401164,'2013-12-19 04:59:01',169874,'/thank-you-for-your-order'),
(401165,'2013-12-19 05:01:12',169878,'/home'),
(401166,'2013-12-19 05:02:19',169878,'/products'),
(401167,'2013-12-19 05:03:37',169878,'/the-forever-love-bear'),
(401168,'2013-12-19 05:03:38',169877,'/products'),
(401169,'2013-12-19 05:04:58',169879,'/lander-3'),
(401170,'2013-12-19 05:05:21',169878,'/cart'),
(401171,'2013-12-19 05:08:48',169880,'/lander-2'),
(401172,'2013-12-19 05:11:32',169881,'/lander-3'),
(401173,'2013-12-19 05:14:06',169882,'/lander-2'),
(401174,'2013-12-19 05:17:00',169881,'/products'),
(401175,'2013-12-19 05:17:28',169882,'/products'),
(401176,'2013-12-19 05:18:09',169883,'/home'),
(401177,'2013-12-19 05:19:28',169883,'/products'),
(401178,'2013-12-19 05:22:07',169882,'/the-original-mr-fuzzy'),
(401179,'2013-12-19 05:25:48',169882,'/cart'),
(401180,'2013-12-19 05:26:15',169884,'/lander-2'),
(401181,'2013-12-19 05:27:51',169882,'/shipping'),
(401182,'2013-12-19 05:28:04',169885,'/lander-2'),
(401183,'2013-12-19 05:29:27',169882,'/billing-2'),
(401184,'2013-12-19 05:30:22',169884,'/products'),
(401185,'2013-12-19 05:33:51',169885,'/products'),
(401186,'2013-12-19 05:35:17',169885,'/the-original-mr-fuzzy'),
(401187,'2013-12-19 05:36:20',169886,'/lander-2'),
(401188,'2013-12-19 05:37:48',169886,'/products'),
(401189,'2013-12-19 05:39:37',169886,'/the-forever-love-bear'),
(401190,'2013-12-19 05:43:30',169887,'/lander-3'),
(401191,'2013-12-19 05:46:11',169887,'/products'),
(401192,'2013-12-19 05:46:42',169888,'/lander-2'),
(401193,'2013-12-19 05:50:42',169887,'/the-birthday-sugar-panda'),
(401194,'2013-12-19 05:51:36',169889,'/home'),
(401195,'2013-12-19 05:54:12',169889,'/products'),
(401196,'2013-12-19 05:54:26',169890,'/lander-2'),
(401197,'2013-12-19 05:57:50',169889,'/the-original-mr-fuzzy'),
(401198,'2013-12-19 05:58:10',169890,'/products'),
(401199,'2013-12-19 05:59:45',169889,'/cart'),
(401200,'2013-12-19 06:00:17',169891,'/lander-3'),
(401201,'2013-12-19 06:00:36',169889,'/shipping'),
(401202,'2013-12-19 06:02:34',169890,'/the-original-mr-fuzzy'),
(401203,'2013-12-19 06:02:51',169892,'/lander-2'),
(401204,'2013-12-19 06:03:04',169889,'/billing-2'),
(401205,'2013-12-19 06:03:05',169893,'/lander-2'),
(401206,'2013-12-19 06:03:51',169891,'/products'),
(401207,'2013-12-19 06:05:50',169891,'/the-forever-love-bear'),
(401208,'2013-12-19 06:06:00',169892,'/products'),
(401209,'2013-12-19 06:06:37',169894,'/lander-2'),
(401210,'2013-12-19 06:08:52',169895,'/lander-2'),
(401211,'2013-12-19 06:09:22',169895,'/products'),
(401212,'2013-12-19 06:10:17',169895,'/the-birthday-sugar-panda'),
(401213,'2013-12-19 06:11:52',169896,'/lander-2'),
(401214,'2013-12-19 06:15:08',169896,'/products'),
(401215,'2013-12-19 06:17:56',169896,'/the-original-mr-fuzzy'),
(401216,'2013-12-19 06:22:55',169897,'/lander-3'),
(401217,'2013-12-19 06:23:40',169897,'/products'),
(401218,'2013-12-19 06:25:51',169897,'/the-birthday-sugar-panda'),
(401219,'2013-12-19 06:27:33',169897,'/cart'),
(401220,'2013-12-19 06:36:12',169898,'/lander-3'),
(401221,'2013-12-19 06:37:34',169899,'/lander-3'),
(401222,'2013-12-19 06:39:31',169899,'/products'),
(401223,'2013-12-19 06:39:46',169898,'/products'),
(401224,'2013-12-19 06:40:14',169900,'/lander-2'),
(401225,'2013-12-19 06:42:00',169898,'/the-original-mr-fuzzy'),
(401226,'2013-12-19 06:43:54',169899,'/the-original-mr-fuzzy'),
(401227,'2013-12-19 06:44:23',169898,'/cart'),
(401228,'2013-12-19 06:44:44',169900,'/products'),
(401229,'2013-12-19 06:45:47',169898,'/shipping'),
(401230,'2013-12-19 06:46:27',169900,'/the-forever-love-bear'),
(401231,'2013-12-19 06:46:39',169899,'/cart'),
(401232,'2013-12-19 06:47:00',169901,'/lander-2'),
(401233,'2013-12-19 06:47:08',169898,'/billing-2'),
(401234,'2013-12-19 06:47:08',169899,'/shipping'),
(401235,'2013-12-19 06:47:13',169902,'/lander-2'),
(401236,'2013-12-19 06:47:44',169902,'/products'),
(401237,'2013-12-19 06:48:18',169903,'/lander-3'),
(401238,'2013-12-19 06:48:57',169900,'/cart'),
(401239,'2013-12-19 06:49:04',169899,'/billing-2'),
(401240,'2013-12-19 06:50:25',169900,'/shipping'),
(401241,'2013-12-19 06:51:01',169898,'/thank-you-for-your-order'),
(401242,'2013-12-19 06:51:43',169902,'/the-original-mr-fuzzy'),
(401243,'2013-12-19 06:52:08',169904,'/lander-2'),
(401244,'2013-12-19 06:52:49',169900,'/billing-2'),
(401245,'2013-12-19 06:53:09',169899,'/thank-you-for-your-order'),
(401246,'2013-12-19 06:55:18',169904,'/products'),
(401247,'2013-12-19 06:55:33',169902,'/cart'),
(401248,'2013-12-19 06:55:50',169900,'/thank-you-for-your-order'),
(401249,'2013-12-19 06:56:36',169904,'/the-original-mr-fuzzy'),
(401250,'2013-12-19 06:57:31',169902,'/shipping'),
(401251,'2013-12-19 07:06:01',169905,'/lander-2'),
(401252,'2013-12-19 07:07:42',169905,'/products'),
(401253,'2013-12-19 07:18:19',169906,'/lander-2'),
(401254,'2013-12-19 07:19:05',169907,'/lander-2'),
(401255,'2013-12-19 07:20:18',169908,'/lander-2'),
(401256,'2013-12-19 07:20:51',169909,'/lander-2'),
(401257,'2013-12-19 07:21:53',169910,'/lander-2'),
(401258,'2013-12-19 07:22:36',169911,'/lander-2'),
(401259,'2013-12-19 07:23:04',169912,'/lander-3'),
(401260,'2013-12-19 07:23:28',169913,'/home'),
(401261,'2013-12-19 07:23:41',169912,'/products'),
(401262,'2013-12-19 07:24:02',169914,'/home'),
(401263,'2013-12-19 07:24:58',169915,'/lander-2'),
(401264,'2013-12-19 07:26:46',169910,'/products'),
(401265,'2013-12-19 07:29:52',169910,'/the-original-mr-fuzzy'),
(401266,'2013-12-19 07:32:28',169916,'/lander-2'),
(401267,'2013-12-19 07:36:36',169917,'/home'),
(401268,'2013-12-19 07:36:47',169918,'/lander-3'),
(401269,'2013-12-19 07:36:51',169916,'/products'),
(401270,'2013-12-19 07:37:49',169919,'/home'),
(401271,'2013-12-19 07:38:58',169918,'/products'),
(401272,'2013-12-19 07:39:25',169916,'/the-birthday-sugar-panda'),
(401273,'2013-12-19 07:42:13',169918,'/the-forever-love-bear'),
(401274,'2013-12-19 07:42:46',169918,'/cart'),
(401275,'2013-12-19 07:43:19',169919,'/products'),
(401276,'2013-12-19 07:43:22',169916,'/cart'),
(401277,'2013-12-19 07:44:07',169918,'/shipping'),
(401278,'2013-12-19 07:44:53',169916,'/shipping'),
(401279,'2013-12-19 07:45:23',169918,'/billing-2'),
(401280,'2013-12-19 07:47:14',169919,'/the-original-mr-fuzzy'),
(401281,'2013-12-19 07:47:42',169918,'/thank-you-for-your-order'),
(401282,'2013-12-19 07:47:48',169916,'/billing-2'),
(401283,'2013-12-19 07:48:41',169919,'/cart'),
(401284,'2013-12-19 07:49:18',169920,'/lander-3'),
(401285,'2013-12-19 07:50:32',169919,'/shipping'),
(401286,'2013-12-19 07:53:33',169919,'/billing-2'),
(401287,'2013-12-19 07:53:40',169921,'/lander-2'),
(401288,'2013-12-19 07:58:17',169921,'/products'),
(401289,'2013-12-19 07:59:03',169921,'/the-birthday-sugar-panda'),
(401290,'2013-12-19 08:00:33',169921,'/cart'),
(401291,'2013-12-19 08:01:50',169921,'/shipping'),
(401292,'2013-12-19 08:02:30',169922,'/lander-3'),
(401293,'2013-12-19 08:03:06',169923,'/lander-2'),
(401294,'2013-12-19 08:04:05',169921,'/billing-2'),
(401295,'2013-12-19 08:04:22',169923,'/products'),
(401296,'2013-12-19 08:04:59',169923,'/the-original-mr-fuzzy'),
(401297,'2013-12-19 08:06:01',169921,'/thank-you-for-your-order'),
(401298,'2013-12-19 08:11:54',169924,'/home'),
(401299,'2013-12-19 08:14:37',169925,'/lander-2'),
(401300,'2013-12-19 08:15:04',169925,'/products'),
(401301,'2013-12-19 08:15:38',169925,'/the-original-mr-fuzzy'),
(401302,'2013-12-19 08:16:25',169926,'/home'),
(401303,'2013-12-19 08:18:22',169925,'/cart'),
(401304,'2013-12-19 08:18:29',169927,'/home'),
(401305,'2013-12-19 08:18:50',169928,'/home'),
(401306,'2013-12-19 08:22:02',169929,'/home'),
(401307,'2013-12-19 08:22:09',169930,'/home'),
(401308,'2013-12-19 08:23:36',169931,'/home'),
(401309,'2013-12-19 08:23:44',169927,'/products'),
(401310,'2013-12-19 08:24:15',169928,'/products'),
(401311,'2013-12-19 08:24:22',169932,'/lander-2'),
(401312,'2013-12-19 08:24:26',169927,'/the-birthday-sugar-panda'),
(401313,'2013-12-19 08:27:08',169933,'/lander-3'),
(401314,'2013-12-19 08:27:09',169929,'/products'),
(401315,'2013-12-19 08:27:50',169934,'/lander-2'),
(401316,'2013-12-19 08:28:05',169935,'/lander-2'),
(401317,'2013-12-19 08:28:11',169936,'/home'),
(401318,'2013-12-19 08:28:42',169929,'/the-original-mr-fuzzy'),
(401319,'2013-12-19 08:28:57',169936,'/products'),
(401320,'2013-12-19 08:28:59',169931,'/products'),
(401321,'2013-12-19 08:29:47',169933,'/products'),
(401322,'2013-12-19 08:29:59',169931,'/the-original-mr-fuzzy'),
(401323,'2013-12-19 08:30:11',169929,'/cart'),
(401324,'2013-12-19 08:30:30',169937,'/lander-2'),
(401325,'2013-12-19 08:30:43',169929,'/shipping'),
(401326,'2013-12-19 08:31:09',169935,'/products'),
(401327,'2013-12-19 08:31:37',169934,'/products'),
(401328,'2013-12-19 08:31:54',169936,'/the-original-mr-fuzzy'),
(401329,'2013-12-19 08:32:35',169929,'/billing-2'),
(401330,'2013-12-19 08:32:43',169935,'/the-original-mr-fuzzy'),
(401331,'2013-12-19 08:33:05',169938,'/home'),
(401332,'2013-12-19 08:33:32',169939,'/lander-2'),
(401333,'2013-12-19 08:33:41',169940,'/lander-2'),
(401334,'2013-12-19 08:33:59',169939,'/products'),
(401335,'2013-12-19 08:34:48',169941,'/lander-2'),
(401336,'2013-12-19 08:34:58',169939,'/the-original-mr-fuzzy'),
(401337,'2013-12-19 08:34:58',169940,'/products'),
(401338,'2013-12-19 08:35:30',169936,'/cart'),
(401339,'2013-12-19 08:36:07',169934,'/the-original-mr-fuzzy'),
(401340,'2013-12-19 08:36:19',169941,'/products'),
(401341,'2013-12-19 08:38:32',169934,'/cart'),
(401342,'2013-12-19 08:38:35',169941,'/the-original-mr-fuzzy'),
(401343,'2013-12-19 08:39:36',169940,'/the-birthday-sugar-panda'),
(401344,'2013-12-19 08:40:37',169934,'/shipping'),
(401345,'2013-12-19 08:41:35',169941,'/cart'),
(401346,'2013-12-19 08:42:51',169934,'/billing-2'),
(401347,'2013-12-19 08:42:53',169941,'/shipping'),
(401348,'2013-12-19 08:44:16',169942,'/home'),
(401349,'2013-12-19 08:45:00',169934,'/thank-you-for-your-order'),
(401350,'2013-12-19 08:45:13',169941,'/billing-2'),
(401351,'2013-12-19 08:45:59',169943,'/lander-3'),
(401352,'2013-12-19 08:46:15',169944,'/lander-3'),
(401353,'2013-12-19 08:46:17',169942,'/products'),
(401354,'2013-12-19 08:47:07',169944,'/products'),
(401355,'2013-12-19 08:47:55',169942,'/the-forever-love-bear'),
(401356,'2013-12-19 08:48:13',169944,'/the-original-mr-fuzzy'),
(401357,'2013-12-19 08:49:40',169941,'/thank-you-for-your-order'),
(401358,'2013-12-19 08:52:00',169944,'/cart'),
(401359,'2013-12-19 08:52:37',169945,'/lander-2'),
(401360,'2013-12-19 08:52:42',169946,'/home'),
(401361,'2013-12-19 08:55:03',169947,'/lander-2'),
(401362,'2013-12-19 08:55:11',169948,'/home'),
(401363,'2013-12-19 08:55:14',169949,'/lander-2'),
(401364,'2013-12-19 08:55:30',169944,'/shipping'),
(401365,'2013-12-19 08:55:44',169948,'/products'),
(401366,'2013-12-19 08:56:05',169950,'/lander-2'),
(401367,'2013-12-19 08:56:06',169948,'/the-original-mr-fuzzy'),
(401368,'2013-12-19 08:56:32',169950,'/products'),
(401369,'2013-12-19 08:57:11',169944,'/billing-2'),
(401370,'2013-12-19 08:57:22',169951,'/lander-3'),
(401371,'2013-12-19 08:57:26',169952,'/lander-2'),
(401372,'2013-12-19 08:57:33',169953,'/home'),
(401373,'2013-12-19 08:58:17',169948,'/cart'),
(401374,'2013-12-19 08:59:40',169949,'/products'),
(401375,'2013-12-19 08:59:46',169950,'/the-birthday-sugar-panda'),
(401376,'2013-12-19 09:00:21',169954,'/lander-2'),
(401377,'2013-12-19 09:00:50',169955,'/lander-2'),
(401378,'2013-12-19 09:01:25',169952,'/products'),
(401379,'2013-12-19 09:01:56',169956,'/lander-2'),
(401380,'2013-12-19 09:01:58',169944,'/thank-you-for-your-order'),
(401381,'2013-12-19 09:02:21',169949,'/the-original-mr-fuzzy'),
(401382,'2013-12-19 09:03:14',169953,'/products'),
(401383,'2013-12-19 09:03:24',169957,'/lander-2'),
(401384,'2013-12-19 09:03:54',169956,'/products'),
(401385,'2013-12-19 09:04:51',169952,'/the-original-mr-fuzzy'),
(401386,'2013-12-19 09:05:11',169949,'/cart'),
(401387,'2013-12-19 09:05:32',169958,'/home'),
(401388,'2013-12-19 09:05:34',169959,'/lander-2'),
(401389,'2013-12-19 09:06:42',169956,'/the-original-mr-fuzzy'),
(401390,'2013-12-19 09:07:43',169949,'/shipping'),
(401391,'2013-12-19 09:08:02',169956,'/cart'),
(401392,'2013-12-19 09:08:21',169952,'/cart'),
(401393,'2013-12-19 09:09:52',169956,'/shipping'),
(401394,'2013-12-19 09:10:12',169960,'/lander-2'),
(401395,'2013-12-19 09:10:20',169958,'/products'),
(401396,'2013-12-19 09:11:00',169956,'/billing-2'),
(401397,'2013-12-19 09:13:23',169961,'/lander-3'),
(401398,'2013-12-19 09:15:23',169960,'/products'),
(401399,'2013-12-19 09:15:36',169962,'/home'),
(401400,'2013-12-19 09:18:53',169960,'/the-forever-love-bear'),
(401401,'2013-12-19 09:20:07',169962,'/products'),
(401402,'2013-12-19 09:21:53',169963,'/home'),
(401403,'2013-12-19 09:21:57',169960,'/cart'),
(401404,'2013-12-19 09:23:12',169960,'/shipping'),
(401405,'2013-12-19 09:23:24',169963,'/products'),
(401406,'2013-12-19 09:23:38',169964,'/lander-2'),
(401407,'2013-12-19 09:26:23',169960,'/billing-2'),
(401408,'2013-12-19 09:27:47',169963,'/the-original-mr-fuzzy'),
(401409,'2013-12-19 09:31:14',169960,'/thank-you-for-your-order'),
(401410,'2013-12-19 09:36:16',169965,'/lander-3'),
(401411,'2013-12-19 09:37:13',169966,'/home'),
(401412,'2013-12-19 09:39:20',169967,'/lander-2'),
(401413,'2013-12-19 09:41:04',169968,'/lander-2'),
(401414,'2013-12-19 09:42:04',169968,'/products'),
(401415,'2013-12-19 09:43:12',169969,'/lander-2'),
(401416,'2013-12-19 09:44:11',169970,'/home'),
(401417,'2013-12-19 09:44:24',169968,'/the-birthday-sugar-panda'),
(401418,'2013-12-19 09:45:28',169971,'/home'),
(401419,'2013-12-19 09:48:00',169968,'/cart'),
(401420,'2013-12-19 09:52:34',169972,'/home'),
(401421,'2013-12-19 09:54:10',169973,'/lander-2'),
(401422,'2013-12-19 09:56:49',169973,'/products'),
(401423,'2013-12-19 09:59:32',169973,'/the-original-mr-fuzzy'),
(401424,'2013-12-19 10:00:35',169973,'/cart'),
(401425,'2013-12-19 10:00:58',169973,'/shipping'),
(401426,'2013-12-19 10:02:37',169974,'/lander-2'),
(401427,'2013-12-19 10:06:07',169975,'/lander-2'),
(401428,'2013-12-19 10:06:19',169976,'/home'),
(401429,'2013-12-19 10:07:20',169977,'/lander-3'),
(401430,'2013-12-19 10:08:21',169977,'/products'),
(401431,'2013-12-19 10:08:42',169978,'/home'),
(401432,'2013-12-19 10:09:16',169979,'/lander-3'),
(401433,'2013-12-19 10:09:26',169977,'/the-original-mr-fuzzy'),
(401434,'2013-12-19 10:09:56',169978,'/products'),
(401435,'2013-12-19 10:10:29',169980,'/lander-2'),
(401436,'2013-12-19 10:11:34',169975,'/products'),
(401437,'2013-12-19 10:12:13',169981,'/lander-3'),
(401438,'2013-12-19 10:12:15',169979,'/products'),
(401439,'2013-12-19 10:13:28',169975,'/the-forever-love-bear'),
(401440,'2013-12-19 10:13:43',169982,'/lander-3'),
(401441,'2013-12-19 10:13:51',169978,'/the-original-mr-fuzzy'),
(401442,'2013-12-19 10:13:55',169980,'/products'),
(401443,'2013-12-19 10:14:48',169975,'/cart'),
(401444,'2013-12-19 10:15:04',169979,'/the-original-mr-fuzzy'),
(401445,'2013-12-19 10:16:01',169980,'/the-original-mr-fuzzy'),
(401446,'2013-12-19 10:16:12',169975,'/shipping'),
(401447,'2013-12-19 10:16:18',169981,'/products'),
(401448,'2013-12-19 10:16:42',169975,'/billing-2'),
(401449,'2013-12-19 10:16:58',169978,'/cart'),
(401450,'2013-12-19 10:18:02',169983,'/lander-2'),
(401451,'2013-12-19 10:18:05',169981,'/the-forever-love-bear'),
(401452,'2013-12-19 10:18:39',169984,'/lander-2'),
(401453,'2013-12-19 10:18:55',169978,'/shipping'),
(401454,'2013-12-19 10:20:12',169985,'/lander-2'),
(401455,'2013-12-19 10:20:18',169978,'/billing-2'),
(401456,'2013-12-19 10:20:47',169975,'/thank-you-for-your-order'),
(401457,'2013-12-19 10:22:59',169984,'/products'),
(401458,'2013-12-19 10:23:00',169985,'/products'),
(401459,'2013-12-19 10:24:18',169986,'/home'),
(401460,'2013-12-19 10:24:58',169985,'/the-birthday-sugar-panda'),
(401461,'2013-12-19 10:24:59',169987,'/lander-2'),
(401462,'2013-12-19 10:25:23',169984,'/the-forever-love-bear'),
(401463,'2013-12-19 10:25:38',169978,'/thank-you-for-your-order'),
(401464,'2013-12-19 10:27:15',169985,'/cart'),
(401465,'2013-12-19 10:27:43',169987,'/products'),
(401466,'2013-12-19 10:28:45',169988,'/home'),
(401467,'2013-12-19 10:29:08',169987,'/the-birthday-sugar-panda'),
(401468,'2013-12-19 10:29:15',169984,'/cart'),
(401469,'2013-12-19 10:29:15',169985,'/shipping'),
(401470,'2013-12-19 10:29:49',169986,'/products'),
(401471,'2013-12-19 10:29:52',169985,'/billing-2'),
(401472,'2013-12-19 10:30:53',169984,'/shipping'),
(401473,'2013-12-19 10:31:37',169989,'/lander-2'),
(401474,'2013-12-19 10:31:57',169990,'/lander-3'),
(401475,'2013-12-19 10:32:13',169986,'/the-birthday-sugar-panda'),
(401476,'2013-12-19 10:33:04',169984,'/billing-2'),
(401477,'2013-12-19 10:33:17',169985,'/thank-you-for-your-order'),
(401478,'2013-12-19 10:33:38',169991,'/home'),
(401479,'2013-12-19 10:37:49',169992,'/lander-3'),
(401480,'2013-12-19 10:37:57',169993,'/lander-3'),
(401481,'2013-12-19 10:39:03',169994,'/lander-2'),
(401482,'2013-12-19 10:39:33',169992,'/products'),
(401483,'2013-12-19 10:41:55',169995,'/lander-2'),
(401484,'2013-12-19 10:42:25',169996,'/lander-3'),
(401485,'2013-12-19 10:42:33',169997,'/lander-2'),
(401486,'2013-12-19 10:43:25',169998,'/home'),
(401487,'2013-12-19 10:43:35',169994,'/products'),
(401488,'2013-12-19 10:43:42',169999,'/lander-2'),
(401489,'2013-12-19 10:44:07',169998,'/products'),
(401490,'2013-12-19 10:44:15',170000,'/home'),
(401491,'2013-12-19 10:44:31',170001,'/lander-2'),
(401492,'2013-12-19 10:45:12',170002,'/lander-2'),
(401493,'2013-12-19 10:45:14',170003,'/lander-2'),
(401494,'2013-12-19 10:46:13',170001,'/products'),
(401495,'2013-12-19 10:46:47',170004,'/lander-3'),
(401496,'2013-12-19 10:46:54',169996,'/products'),
(401497,'2013-12-19 10:48:12',169998,'/the-original-mr-fuzzy'),
(401498,'2013-12-19 10:50:14',170005,'/lander-3'),
(401499,'2013-12-19 10:50:54',170003,'/products'),
(401500,'2013-12-19 10:51:13',169998,'/cart'),
(401501,'2013-12-19 10:52:22',169998,'/shipping'),
(401502,'2013-12-19 10:52:31',170006,'/lander-2'),
(401503,'2013-12-19 10:53:17',170005,'/products'),
(401504,'2013-12-19 10:53:25',170007,'/lander-2'),
(401505,'2013-12-19 10:55:05',170008,'/lander-2'),
(401506,'2013-12-19 10:55:33',170006,'/products'),
(401507,'2013-12-19 10:55:57',170005,'/the-forever-love-bear'),
(401508,'2013-12-19 10:55:57',170009,'/lander-2'),
(401509,'2013-12-19 10:56:21',170006,'/the-original-mr-fuzzy'),
(401510,'2013-12-19 10:57:35',170007,'/products'),
(401511,'2013-12-19 10:59:45',170010,'/lander-2'),
(401512,'2013-12-19 11:01:28',170011,'/lander-2'),
(401513,'2013-12-19 11:02:12',170007,'/the-original-mr-fuzzy'),
(401514,'2013-12-19 11:02:37',170012,'/lander-2'),
(401515,'2013-12-19 11:02:45',170007,'/cart'),
(401516,'2013-12-19 11:03:06',170011,'/products'),
(401517,'2013-12-19 11:03:21',170012,'/products'),
(401518,'2013-12-19 11:05:32',170010,'/products'),
(401519,'2013-12-19 11:05:48',170007,'/shipping'),
(401520,'2013-12-19 11:07:04',170011,'/the-original-mr-fuzzy'),
(401521,'2013-12-19 11:07:47',170007,'/billing-2'),
(401522,'2013-12-19 11:08:15',170010,'/the-original-mr-fuzzy'),
(401523,'2013-12-19 11:08:18',170013,'/lander-2'),
(401524,'2013-12-19 11:08:20',170014,'/lander-2'),
(401525,'2013-12-19 11:08:21',170007,'/thank-you-for-your-order'),
(401526,'2013-12-19 11:10:28',170015,'/lander-2'),
(401527,'2013-12-19 11:10:52',170016,'/lander-2'),
(401528,'2013-12-19 11:10:54',170013,'/products'),
(401529,'2013-12-19 11:12:15',170017,'/home'),
(401530,'2013-12-19 11:12:44',170016,'/products'),
(401531,'2013-12-19 11:12:45',170018,'/lander-2'),
(401532,'2013-12-19 11:12:49',170017,'/products'),
(401533,'2013-12-19 11:12:52',170015,'/products'),
(401534,'2013-12-19 11:13:12',170019,'/lander-2'),
(401535,'2013-12-19 11:13:27',170015,'/the-original-mr-fuzzy'),
(401536,'2013-12-19 11:13:50',170020,'/home'),
(401537,'2013-12-19 11:14:10',170014,'/products'),
(401538,'2013-12-19 11:14:10',170015,'/cart'),
(401539,'2013-12-19 11:14:36',170018,'/products'),
(401540,'2013-12-19 11:14:50',170015,'/shipping'),
(401541,'2013-12-19 11:16:04',170020,'/products'),
(401542,'2013-12-19 11:16:34',170016,'/the-original-mr-fuzzy'),
(401543,'2013-12-19 11:16:42',170014,'/the-birthday-sugar-panda'),
(401544,'2013-12-19 11:16:44',170015,'/billing-2'),
(401545,'2013-12-19 11:16:47',170017,'/the-original-mr-fuzzy'),
(401546,'2013-12-19 11:17:15',170014,'/cart'),
(401547,'2013-12-19 11:17:23',170021,'/home'),
(401548,'2013-12-19 11:17:37',170020,'/the-original-mr-fuzzy'),
(401549,'2013-12-19 11:17:53',170022,'/lander-3'),
(401550,'2013-12-19 11:18:05',170016,'/cart'),
(401551,'2013-12-19 11:18:08',170017,'/cart'),
(401552,'2013-12-19 11:18:09',170019,'/products'),
(401553,'2013-12-19 11:18:15',170018,'/the-forever-love-bear'),
(401554,'2013-12-19 11:18:21',170022,'/products'),
(401555,'2013-12-19 11:18:49',170023,'/lander-2'),
(401556,'2013-12-19 11:19:08',170016,'/shipping'),
(401557,'2013-12-19 11:19:10',170015,'/thank-you-for-your-order'),
(401558,'2013-12-19 11:19:23',170024,'/lander-3'),
(401559,'2013-12-19 11:19:48',170025,'/lander-2'),
(401560,'2013-12-19 11:19:49',170019,'/the-original-mr-fuzzy'),
(401561,'2013-12-19 11:21:04',170017,'/shipping'),
(401562,'2013-12-19 11:21:37',170019,'/cart'),
(401563,'2013-12-19 11:22:00',170019,'/shipping'),
(401564,'2013-12-19 11:22:08',170026,'/lander-3'),
(401565,'2013-12-19 11:22:17',170027,'/lander-3'),
(401566,'2013-12-19 11:22:26',170024,'/products'),
(401567,'2013-12-19 11:22:59',170023,'/products'),
(401568,'2013-12-19 11:23:13',170019,'/billing-2'),
(401569,'2013-12-19 11:24:16',170017,'/billing-2'),
(401570,'2013-12-19 11:24:38',170028,'/lander-2'),
(401571,'2013-12-19 11:24:49',170029,'/lander-3'),
(401572,'2013-12-19 11:25:29',170023,'/the-original-mr-fuzzy'),
(401573,'2013-12-19 11:25:39',170024,'/the-original-mr-fuzzy'),
(401574,'2013-12-19 11:25:42',170030,'/lander-2'),
(401575,'2013-12-19 11:26:27',170028,'/products'),
(401576,'2013-12-19 11:26:52',170027,'/products'),
(401577,'2013-12-19 11:27:12',170031,'/home'),
(401578,'2013-12-19 11:27:13',170032,'/lander-2'),
(401579,'2013-12-19 11:27:37',170029,'/products'),
(401580,'2013-12-19 11:27:55',170019,'/thank-you-for-your-order'),
(401581,'2013-12-19 11:28:09',170032,'/products'),
(401582,'2013-12-19 11:28:21',170033,'/lander-2'),
(401583,'2013-12-19 11:28:55',170032,'/the-original-mr-fuzzy'),
(401584,'2013-12-19 11:29:31',170034,'/lander-2'),
(401585,'2013-12-19 11:29:39',170033,'/products'),
(401586,'2013-12-19 11:29:44',170035,'/lander-3'),
(401587,'2013-12-19 11:30:21',170028,'/the-original-mr-fuzzy'),
(401588,'2013-12-19 11:30:24',170033,'/the-forever-love-bear'),
(401589,'2013-12-19 11:30:34',170030,'/products'),
(401590,'2013-12-19 11:31:02',170036,'/lander-3'),
(401591,'2013-12-19 11:31:49',170037,'/lander-2'),
(401592,'2013-12-19 11:32:55',170038,'/lander-2'),
(401593,'2013-12-19 11:33:14',170039,'/lander-2'),
(401594,'2013-12-19 11:33:22',170034,'/products'),
(401595,'2013-12-19 11:34:01',170035,'/products'),
(401596,'2013-12-19 11:34:16',170040,'/lander-2'),
(401597,'2013-12-19 11:34:43',170041,'/home'),
(401598,'2013-12-19 11:34:58',170040,'/products'),
(401599,'2013-12-19 11:35:11',170035,'/the-forever-love-bear'),
(401600,'2013-12-19 11:36:00',170036,'/products'),
(401601,'2013-12-19 11:36:03',170035,'/cart'),
(401602,'2013-12-19 11:36:11',170041,'/products'),
(401603,'2013-12-19 11:36:14',170042,'/lander-2'),
(401604,'2013-12-19 11:37:06',170041,'/the-original-mr-fuzzy'),
(401605,'2013-12-19 11:37:33',170043,'/lander-3'),
(401606,'2013-12-19 11:37:37',170044,'/home'),
(401607,'2013-12-19 11:38:57',170040,'/the-original-mr-fuzzy'),
(401608,'2013-12-19 11:39:19',170036,'/the-original-mr-fuzzy'),
(401609,'2013-12-19 11:39:36',170035,'/shipping'),
(401610,'2013-12-19 11:40:40',170045,'/lander-2'),
(401611,'2013-12-19 11:41:09',170040,'/cart'),
(401612,'2013-12-19 11:41:26',170042,'/products'),
(401613,'2013-12-19 11:41:36',170035,'/billing-2'),
(401614,'2013-12-19 11:42:27',170046,'/home'),
(401615,'2013-12-19 11:42:38',170042,'/the-original-mr-fuzzy'),
(401616,'2013-12-19 11:43:07',170040,'/shipping'),
(401617,'2013-12-19 11:43:18',170042,'/cart'),
(401618,'2013-12-19 11:43:51',170045,'/products'),
(401619,'2013-12-19 11:45:41',170042,'/shipping'),
(401620,'2013-12-19 11:46:08',170042,'/billing-2'),
(401621,'2013-12-19 11:46:13',170040,'/billing-2'),
(401622,'2013-12-19 11:48:30',170047,'/lander-3'),
(401623,'2013-12-19 11:48:39',170048,'/lander-3'),
(401624,'2013-12-19 11:49:56',170049,'/lander-2'),
(401625,'2013-12-19 11:51:52',170048,'/products'),
(401626,'2013-12-19 11:53:04',170050,'/lander-2'),
(401627,'2013-12-19 11:54:13',170047,'/products'),
(401628,'2013-12-19 11:54:16',170048,'/the-birthday-sugar-panda'),
(401629,'2013-12-19 11:54:28',170051,'/lander-3'),
(401630,'2013-12-19 11:54:46',170052,'/lander-2'),
(401631,'2013-12-19 11:55:27',170052,'/products'),
(401632,'2013-12-19 11:55:40',170053,'/lander-3'),
(401633,'2013-12-19 11:57:01',170053,'/products'),
(401634,'2013-12-19 11:57:14',170047,'/the-original-mr-fuzzy'),
(401635,'2013-12-19 11:57:28',170054,'/lander-2'),
(401636,'2013-12-19 11:57:54',170048,'/cart'),
(401637,'2013-12-19 11:58:11',170052,'/the-original-mr-fuzzy'),
(401638,'2013-12-19 11:58:47',170053,'/the-forever-love-bear'),
(401639,'2013-12-19 11:59:21',170052,'/cart'),
(401640,'2013-12-19 12:00:01',170048,'/shipping'),
(401641,'2013-12-19 12:00:35',170053,'/cart'),
(401642,'2013-12-19 12:01:19',170055,'/lander-3'),
(401643,'2013-12-19 12:01:21',170048,'/billing-2'),
(401644,'2013-12-19 12:01:22',170054,'/products'),
(401645,'2013-12-19 12:01:42',170056,'/lander-2'),
(401646,'2013-12-19 12:01:44',170054,'/the-birthday-sugar-panda'),
(401647,'2013-12-19 12:02:10',170053,'/shipping'),
(401648,'2013-12-19 12:02:26',170052,'/shipping'),
(401649,'2013-12-19 12:02:41',170057,'/lander-3'),
(401650,'2013-12-19 12:02:53',170058,'/home'),
(401651,'2013-12-19 12:03:01',170059,'/lander-2'),
(401652,'2013-12-19 12:03:39',170059,'/products'),
(401653,'2013-12-19 12:04:30',170052,'/billing-2'),
(401654,'2013-12-19 12:04:51',170060,'/lander-2'),
(401655,'2013-12-19 12:05:16',170053,'/billing-2'),
(401656,'2013-12-19 12:05:23',170052,'/thank-you-for-your-order'),
(401657,'2013-12-19 12:05:26',170060,'/products'),
(401658,'2013-12-19 12:05:50',170059,'/the-original-mr-fuzzy'),
(401659,'2013-12-19 12:06:04',170058,'/products'),
(401660,'2013-12-19 12:06:17',170055,'/products'),
(401661,'2013-12-19 12:06:32',170048,'/thank-you-for-your-order'),
(401662,'2013-12-19 12:06:59',170055,'/the-original-mr-fuzzy'),
(401663,'2013-12-19 12:07:16',170059,'/cart'),
(401664,'2013-12-19 12:07:19',170061,'/lander-2'),
(401665,'2013-12-19 12:07:49',170057,'/products'),
(401666,'2013-12-19 12:09:32',170060,'/the-original-mr-fuzzy'),
(401667,'2013-12-19 12:11:31',170061,'/products'),
(401668,'2013-12-19 12:11:34',170062,'/lander-2'),
(401669,'2013-12-19 12:11:59',170061,'/the-original-mr-fuzzy'),
(401670,'2013-12-19 12:12:07',170063,'/lander-2'),
(401671,'2013-12-19 12:12:24',170062,'/products'),
(401672,'2013-12-19 12:13:27',170064,'/lander-2'),
(401673,'2013-12-19 12:13:30',170065,'/lander-3'),
(401674,'2013-12-19 12:15:02',170066,'/lander-2'),
(401675,'2013-12-19 12:15:28',170062,'/the-original-mr-fuzzy'),
(401676,'2013-12-19 12:16:33',170067,'/lander-2'),
(401677,'2013-12-19 12:16:49',170062,'/cart'),
(401678,'2013-12-19 12:18:04',170067,'/products'),
(401679,'2013-12-19 12:18:44',170062,'/shipping'),
(401680,'2013-12-19 12:19:19',170066,'/products'),
(401681,'2013-12-19 12:19:34',170067,'/the-original-mr-fuzzy'),
(401682,'2013-12-19 12:19:45',170066,'/the-original-mr-fuzzy'),
(401683,'2013-12-19 12:20:13',170068,'/lander-2'),
(401684,'2013-12-19 12:20:43',170069,'/lander-2'),
(401685,'2013-12-19 12:21:24',170070,'/lander-2'),
(401686,'2013-12-19 12:21:44',170071,'/lander-3'),
(401687,'2013-12-19 12:21:46',170066,'/cart'),
(401688,'2013-12-19 12:22:44',170072,'/lander-2'),
(401689,'2013-12-19 12:23:26',170071,'/products'),
(401690,'2013-12-19 12:23:47',170073,'/home'),
(401691,'2013-12-19 12:24:39',170069,'/products'),
(401692,'2013-12-19 12:24:47',170074,'/lander-2'),
(401693,'2013-12-19 12:25:15',170072,'/products'),
(401694,'2013-12-19 12:26:14',170069,'/the-original-mr-fuzzy'),
(401695,'2013-12-19 12:27:06',170075,'/lander-2'),
(401696,'2013-12-19 12:28:11',170069,'/cart'),
(401697,'2013-12-19 12:28:25',170072,'/the-original-mr-fuzzy'),
(401698,'2013-12-19 12:29:04',170073,'/products'),
(401699,'2013-12-19 12:29:08',170069,'/shipping'),
(401700,'2013-12-19 12:29:10',170074,'/products'),
(401701,'2013-12-19 12:29:17',170076,'/lander-3'),
(401702,'2013-12-19 12:29:26',170077,'/home'),
(401703,'2013-12-19 12:29:29',170074,'/the-original-mr-fuzzy'),
(401704,'2013-12-19 12:29:46',170078,'/lander-3'),
(401705,'2013-12-19 12:29:47',170079,'/lander-2'),
(401706,'2013-12-19 12:31:05',170073,'/the-forever-love-bear'),
(401707,'2013-12-19 12:31:18',170078,'/products'),
(401708,'2013-12-19 12:31:33',170076,'/products'),
(401709,'2013-12-19 12:32:17',170069,'/billing-2'),
(401710,'2013-12-19 12:32:19',170080,'/home'),
(401711,'2013-12-19 12:32:34',170074,'/cart'),
(401712,'2013-12-19 12:33:20',170074,'/shipping'),
(401713,'2013-12-19 12:33:55',170080,'/products'),
(401714,'2013-12-19 12:34:25',170073,'/cart'),
(401715,'2013-12-19 12:35:38',170080,'/the-original-mr-fuzzy'),
(401716,'2013-12-19 12:35:40',170076,'/the-original-mr-fuzzy'),
(401717,'2013-12-19 12:35:51',170081,'/lander-2'),
(401718,'2013-12-19 12:36:08',170082,'/lander-2'),
(401719,'2013-12-19 12:36:16',170069,'/thank-you-for-your-order'),
(401720,'2013-12-19 12:36:28',170074,'/billing-2'),
(401721,'2013-12-19 12:36:38',170073,'/shipping'),
(401722,'2013-12-19 12:37:02',170076,'/cart'),
(401723,'2013-12-19 12:37:32',170074,'/thank-you-for-your-order'),
(401724,'2013-12-19 12:38:29',170083,'/lander-2'),
(401725,'2013-12-19 12:39:09',170084,'/lander-2'),
(401726,'2013-12-19 12:39:16',170083,'/products'),
(401727,'2013-12-19 12:39:39',170083,'/the-original-mr-fuzzy'),
(401728,'2013-12-19 12:39:48',170073,'/billing-2'),
(401729,'2013-12-19 12:40:05',170085,'/lander-3'),
(401730,'2013-12-19 12:40:26',170083,'/cart'),
(401731,'2013-12-19 12:41:02',170086,'/lander-2'),
(401732,'2013-12-19 12:41:59',170087,'/lander-3'),
(401733,'2013-12-19 12:42:50',170086,'/products'),
(401734,'2013-12-19 12:42:54',170084,'/products'),
(401735,'2013-12-19 12:43:49',170084,'/the-original-mr-fuzzy'),
(401736,'2013-12-19 12:45:45',170088,'/lander-3'),
(401737,'2013-12-19 12:45:46',170087,'/products'),
(401738,'2013-12-19 12:46:03',170086,'/the-original-mr-fuzzy'),
(401739,'2013-12-19 12:48:31',170088,'/products'),
(401740,'2013-12-19 12:50:01',170087,'/the-forever-love-bear'),
(401741,'2013-12-19 12:50:20',170089,'/lander-2'),
(401742,'2013-12-19 12:51:01',170088,'/the-original-mr-fuzzy'),
(401743,'2013-12-19 12:54:54',170090,'/lander-3'),
(401744,'2013-12-19 12:57:20',170091,'/lander-3'),
(401745,'2013-12-19 12:57:40',170092,'/lander-3'),
(401746,'2013-12-19 12:58:41',170090,'/products'),
(401747,'2013-12-19 12:58:42',170093,'/lander-2'),
(401748,'2013-12-19 13:02:35',170090,'/the-birthday-sugar-panda'),
(401749,'2013-12-19 13:02:42',170094,'/lander-2'),
(401750,'2013-12-19 13:03:04',170095,'/lander-3'),
(401751,'2013-12-19 13:03:10',170096,'/lander-2'),
(401752,'2013-12-19 13:06:22',170097,'/home'),
(401753,'2013-12-19 13:07:01',170096,'/products'),
(401754,'2013-12-19 13:07:06',170094,'/products'),
(401755,'2013-12-19 13:07:15',170095,'/products'),
(401756,'2013-12-19 13:07:20',170096,'/the-original-mr-fuzzy'),
(401757,'2013-12-19 13:08:46',170096,'/cart'),
(401758,'2013-12-19 13:10:01',170095,'/the-forever-love-bear'),
(401759,'2013-12-19 13:10:03',170094,'/the-original-mr-fuzzy'),
(401760,'2013-12-19 13:11:03',170098,'/lander-2'),
(401761,'2013-12-19 13:11:28',170095,'/cart'),
(401762,'2013-12-19 13:11:49',170096,'/shipping'),
(401763,'2013-12-19 13:11:53',170095,'/shipping'),
(401764,'2013-12-19 13:11:56',170097,'/products'),
(401765,'2013-12-19 13:12:59',170099,'/lander-2'),
(401766,'2013-12-19 13:13:05',170094,'/cart'),
(401767,'2013-12-19 13:13:49',170097,'/the-birthday-sugar-panda'),
(401768,'2013-12-19 13:13:49',170100,'/lander-2'),
(401769,'2013-12-19 13:14:45',170096,'/billing-2'),
(401770,'2013-12-19 13:18:13',170100,'/products'),
(401771,'2013-12-19 13:19:38',170101,'/lander-2'),
(401772,'2013-12-19 13:19:58',170101,'/products'),
(401773,'2013-12-19 13:20:48',170102,'/lander-2'),
(401774,'2013-12-19 13:22:01',170100,'/the-original-mr-fuzzy'),
(401775,'2013-12-19 13:24:15',170101,'/the-original-mr-fuzzy'),
(401776,'2013-12-19 13:24:15',170102,'/products'),
(401777,'2013-12-19 13:24:22',170100,'/cart'),
(401778,'2013-12-19 13:25:09',170102,'/the-birthday-sugar-panda'),
(401779,'2013-12-19 13:26:08',170103,'/lander-2'),
(401780,'2013-12-19 13:26:40',170104,'/lander-2'),
(401781,'2013-12-19 13:27:16',170100,'/shipping'),
(401782,'2013-12-19 13:27:40',170101,'/cart'),
(401783,'2013-12-19 13:28:16',170105,'/home'),
(401784,'2013-12-19 13:28:20',170106,'/lander-3'),
(401785,'2013-12-19 13:29:15',170100,'/billing-2'),
(401786,'2013-12-19 13:29:38',170107,'/lander-2'),
(401787,'2013-12-19 13:31:06',170108,'/lander-2'),
(401788,'2013-12-19 13:32:29',170100,'/thank-you-for-your-order'),
(401789,'2013-12-19 13:32:52',170105,'/products'),
(401790,'2013-12-19 13:33:35',170109,'/lander-2'),
(401791,'2013-12-19 13:34:37',170109,'/products'),
(401792,'2013-12-19 13:35:57',170108,'/products'),
(401793,'2013-12-19 13:36:35',170110,'/lander-2'),
(401794,'2013-12-19 13:37:17',170109,'/the-original-mr-fuzzy'),
(401795,'2013-12-19 13:37:31',170105,'/the-original-mr-fuzzy'),
(401796,'2013-12-19 13:37:39',170111,'/lander-2'),
(401797,'2013-12-19 13:38:26',170112,'/lander-2'),
(401798,'2013-12-19 13:39:50',170105,'/cart'),
(401799,'2013-12-19 13:39:53',170113,'/lander-2'),
(401800,'2013-12-19 13:40:08',170114,'/lander-2'),
(401801,'2013-12-19 13:40:24',170113,'/products'),
(401802,'2013-12-19 13:41:15',170112,'/products'),
(401803,'2013-12-19 13:41:16',170105,'/shipping'),
(401804,'2013-12-19 13:41:26',170111,'/products'),
(401805,'2013-12-19 13:42:02',170115,'/home'),
(401806,'2013-12-19 13:42:04',170111,'/the-original-mr-fuzzy'),
(401807,'2013-12-19 13:42:15',170110,'/products'),
(401808,'2013-12-19 13:42:22',170112,'/the-original-mr-fuzzy'),
(401809,'2013-12-19 13:42:58',170116,'/lander-2'),
(401810,'2013-12-19 13:43:00',170111,'/cart'),
(401811,'2013-12-19 13:43:19',170112,'/cart'),
(401812,'2013-12-19 13:43:41',170112,'/shipping'),
(401813,'2013-12-19 13:43:49',170117,'/lander-2'),
(401814,'2013-12-19 13:43:51',170113,'/the-original-mr-fuzzy'),
(401815,'2013-12-19 13:44:19',170118,'/lander-2'),
(401816,'2013-12-19 13:44:28',170112,'/billing-2'),
(401817,'2013-12-19 13:44:43',170111,'/shipping'),
(401818,'2013-12-19 13:44:53',170117,'/products'),
(401819,'2013-12-19 13:45:17',170117,'/the-original-mr-fuzzy'),
(401820,'2013-12-19 13:45:33',170111,'/billing-2'),
(401821,'2013-12-19 13:45:48',170110,'/the-original-mr-fuzzy'),
(401822,'2013-12-19 13:46:54',170119,'/lander-2'),
(401823,'2013-12-19 13:47:28',170120,'/lander-2'),
(401824,'2013-12-19 13:47:31',170111,'/thank-you-for-your-order'),
(401825,'2013-12-19 13:48:08',170119,'/products'),
(401826,'2013-12-19 13:48:38',170118,'/products'),
(401827,'2013-12-19 13:49:18',170112,'/thank-you-for-your-order'),
(401828,'2013-12-19 13:52:04',170119,'/the-original-mr-fuzzy'),
(401829,'2013-12-19 13:52:18',170121,'/lander-3'),
(401830,'2013-12-19 13:52:28',170122,'/lander-2'),
(401831,'2013-12-19 13:52:48',170123,'/lander-3'),
(401832,'2013-12-19 13:53:10',170124,'/lander-3'),
(401833,'2013-12-19 13:53:14',170118,'/the-forever-love-bear'),
(401834,'2013-12-19 13:53:35',170125,'/lander-2'),
(401835,'2013-12-19 13:54:13',170126,'/lander-3'),
(401836,'2013-12-19 13:54:16',170123,'/products'),
(401837,'2013-12-19 13:55:11',170127,'/lander-3'),
(401838,'2013-12-19 13:57:33',170121,'/products'),
(401839,'2013-12-19 13:58:03',170124,'/products'),
(401840,'2013-12-19 13:58:18',170127,'/products'),
(401841,'2013-12-19 13:59:16',170124,'/the-forever-love-bear'),
(401842,'2013-12-19 14:00:14',170128,'/lander-2'),
(401843,'2013-12-19 14:00:46',170124,'/cart'),
(401844,'2013-12-19 14:01:05',170129,'/lander-2'),
(401845,'2013-12-19 14:01:09',170127,'/the-original-mr-fuzzy'),
(401846,'2013-12-19 14:02:29',170130,'/lander-3'),
(401847,'2013-12-19 14:04:38',170131,'/lander-2'),
(401848,'2013-12-19 14:06:58',170130,'/products'),
(401849,'2013-12-19 14:08:31',170130,'/the-original-mr-fuzzy'),
(401850,'2013-12-19 14:08:39',170132,'/home'),
(401851,'2013-12-19 14:09:07',170130,'/cart'),
(401852,'2013-12-19 14:09:50',170132,'/products'),
(401853,'2013-12-19 14:10:09',170133,'/lander-2'),
(401854,'2013-12-19 14:11:02',170134,'/lander-2'),
(401855,'2013-12-19 14:11:19',170135,'/lander-3'),
(401856,'2013-12-19 14:11:48',170135,'/products'),
(401857,'2013-12-19 14:12:12',170136,'/lander-3'),
(401858,'2013-12-19 14:12:35',170137,'/lander-2'),
(401859,'2013-12-19 14:12:37',170138,'/lander-3'),
(401860,'2013-12-19 14:13:09',170132,'/the-birthday-sugar-panda'),
(401861,'2013-12-19 14:14:42',170135,'/the-original-mr-fuzzy'),
(401862,'2013-12-19 14:15:27',170139,'/lander-2'),
(401863,'2013-12-19 14:16:16',170140,'/home'),
(401864,'2013-12-19 14:16:28',170135,'/cart'),
(401865,'2013-12-19 14:18:04',170141,'/lander-2'),
(401866,'2013-12-19 14:20:24',170139,'/products'),
(401867,'2013-12-19 14:20:37',170142,'/lander-3'),
(401868,'2013-12-19 14:21:19',170143,'/lander-2'),
(401869,'2013-12-19 14:21:35',170142,'/products'),
(401870,'2013-12-19 14:22:46',170144,'/lander-2'),
(401871,'2013-12-19 14:23:30',170143,'/products'),
(401872,'2013-12-19 14:23:49',170143,'/the-original-mr-fuzzy'),
(401873,'2013-12-19 14:24:40',170139,'/the-original-mr-fuzzy'),
(401874,'2013-12-19 14:24:49',170145,'/lander-2'),
(401875,'2013-12-19 14:25:08',170142,'/the-birthday-sugar-panda'),
(401876,'2013-12-19 14:25:13',170146,'/lander-2'),
(401877,'2013-12-19 14:25:19',170147,'/lander-3'),
(401878,'2013-12-19 14:25:39',170148,'/lander-3'),
(401879,'2013-12-19 14:25:45',170144,'/products'),
(401880,'2013-12-19 14:26:18',170149,'/home'),
(401881,'2013-12-19 14:27:16',170148,'/products'),
(401882,'2013-12-19 14:27:21',170150,'/lander-2'),
(401883,'2013-12-19 14:28:03',170142,'/cart'),
(401884,'2013-12-19 14:28:30',170147,'/products'),
(401885,'2013-12-19 14:29:08',170147,'/the-original-mr-fuzzy'),
(401886,'2013-12-19 14:29:28',170151,'/lander-3'),
(401887,'2013-12-19 14:29:39',170144,'/the-original-mr-fuzzy'),
(401888,'2013-12-19 14:30:24',170149,'/products'),
(401889,'2013-12-19 14:30:56',170152,'/home'),
(401890,'2013-12-19 14:34:54',170149,'/the-original-mr-fuzzy'),
(401891,'2013-12-19 14:36:39',170153,'/lander-3'),
(401892,'2013-12-19 14:37:29',170154,'/lander-3'),
(401893,'2013-12-19 14:37:43',170155,'/lander-2'),
(401894,'2013-12-19 14:37:56',170156,'/lander-2'),
(401895,'2013-12-19 14:38:44',170156,'/products'),
(401896,'2013-12-19 14:40:55',170155,'/products'),
(401897,'2013-12-19 14:40:59',170157,'/lander-2'),
(401898,'2013-12-19 14:41:29',170154,'/products'),
(401899,'2013-12-19 14:41:31',170158,'/lander-3'),
(401900,'2013-12-19 14:42:01',170156,'/the-birthday-sugar-panda'),
(401901,'2013-12-19 14:42:16',170159,'/lander-2'),
(401902,'2013-12-19 14:43:00',170160,'/lander-2'),
(401903,'2013-12-19 14:43:03',170157,'/products'),
(401904,'2013-12-19 14:43:39',170161,'/lander-2'),
(401905,'2013-12-19 14:44:10',170154,'/the-birthday-sugar-panda'),
(401906,'2013-12-19 14:45:00',170155,'/the-original-mr-fuzzy'),
(401907,'2013-12-19 14:45:46',170154,'/cart'),
(401908,'2013-12-19 14:46:56',170157,'/the-forever-love-bear'),
(401909,'2013-12-19 14:47:08',170159,'/products'),
(401910,'2013-12-19 14:47:39',170159,'/the-original-mr-fuzzy'),
(401911,'2013-12-19 14:48:54',170162,'/lander-2'),
(401912,'2013-12-19 14:50:03',170163,'/home'),
(401913,'2013-12-19 14:50:53',170162,'/products'),
(401914,'2013-12-19 14:50:54',170164,'/home'),
(401915,'2013-12-19 14:53:15',170165,'/lander-3'),
(401916,'2013-12-19 14:53:30',170166,'/lander-2'),
(401917,'2013-12-19 14:53:34',170164,'/products'),
(401918,'2013-12-19 14:55:01',170167,'/lander-2'),
(401919,'2013-12-19 14:55:41',170168,'/home'),
(401920,'2013-12-19 14:55:59',170169,'/home'),
(401921,'2013-12-19 14:57:07',170170,'/lander-3'),
(401922,'2013-12-19 14:57:18',170167,'/products'),
(401923,'2013-12-19 14:58:31',170171,'/lander-2'),
(401924,'2013-12-19 14:58:38',170172,'/lander-3'),
(401925,'2013-12-19 14:58:43',170166,'/products'),
(401926,'2013-12-19 14:59:05',170173,'/lander-2'),
(401927,'2013-12-19 14:59:15',170172,'/products'),
(401928,'2013-12-19 14:59:46',170170,'/products'),
(401929,'2013-12-19 15:00:02',170168,'/products'),
(401930,'2013-12-19 15:00:32',170171,'/products'),
(401931,'2013-12-19 15:01:41',170168,'/the-original-mr-fuzzy'),
(401932,'2013-12-19 15:01:47',170167,'/the-original-mr-fuzzy'),
(401933,'2013-12-19 15:02:37',170166,'/the-original-mr-fuzzy'),
(401934,'2013-12-19 15:03:09',170170,'/the-original-mr-fuzzy'),
(401935,'2013-12-19 15:03:11',170174,'/lander-2'),
(401936,'2013-12-19 15:03:25',170171,'/the-original-mr-fuzzy'),
(401937,'2013-12-19 15:03:44',170168,'/cart'),
(401938,'2013-12-19 15:03:49',170175,'/lander-2'),
(401939,'2013-12-19 15:04:09',170174,'/products'),
(401940,'2013-12-19 15:05:04',170166,'/cart'),
(401941,'2013-12-19 15:05:13',170167,'/cart'),
(401942,'2013-12-19 15:05:16',170176,'/home'),
(401943,'2013-12-19 15:05:41',170168,'/shipping'),
(401944,'2013-12-19 15:05:46',170177,'/lander-2'),
(401945,'2013-12-19 15:06:23',170170,'/cart'),
(401946,'2013-12-19 15:06:54',170178,'/lander-2'),
(401947,'2013-12-19 15:07:39',170175,'/products'),
(401948,'2013-12-19 15:08:07',170174,'/the-original-mr-fuzzy'),
(401949,'2013-12-19 15:08:31',170168,'/billing-2'),
(401950,'2013-12-19 15:08:43',170170,'/shipping'),
(401951,'2013-12-19 15:08:46',170167,'/shipping'),
(401952,'2013-12-19 15:09:48',170175,'/the-original-mr-fuzzy'),
(401953,'2013-12-19 15:09:53',170167,'/billing-2'),
(401954,'2013-12-19 15:09:58',170176,'/products'),
(401955,'2013-12-19 15:10:22',170174,'/cart'),
(401956,'2013-12-19 15:10:58',170175,'/cart'),
(401957,'2013-12-19 15:11:01',170177,'/products'),
(401958,'2013-12-19 15:11:57',170167,'/thank-you-for-your-order'),
(401959,'2013-12-19 15:12:16',170174,'/shipping'),
(401960,'2013-12-19 15:12:59',170176,'/the-original-mr-fuzzy'),
(401961,'2013-12-19 15:13:09',170175,'/shipping'),
(401962,'2013-12-19 15:14:04',170174,'/billing-2'),
(401963,'2013-12-19 15:14:15',170168,'/thank-you-for-your-order'),
(401964,'2013-12-19 15:14:21',170179,'/home'),
(401965,'2013-12-19 15:15:05',170174,'/thank-you-for-your-order'),
(401966,'2013-12-19 15:15:18',170176,'/cart'),
(401967,'2013-12-19 15:16:04',170180,'/lander-2'),
(401968,'2013-12-19 15:16:11',170175,'/billing-2'),
(401969,'2013-12-19 15:16:34',170181,'/lander-2'),
(401970,'2013-12-19 15:16:36',170182,'/lander-2'),
(401971,'2013-12-19 15:16:37',170176,'/shipping'),
(401972,'2013-12-19 15:17:02',170183,'/lander-2'),
(401973,'2013-12-19 15:17:20',170176,'/billing-2'),
(401974,'2013-12-19 15:19:09',170175,'/thank-you-for-your-order'),
(401975,'2013-12-19 15:19:36',170179,'/products'),
(401976,'2013-12-19 15:20:34',170181,'/products'),
(401977,'2013-12-19 15:21:02',170183,'/products'),
(401978,'2013-12-19 15:21:11',170182,'/products'),
(401979,'2013-12-19 15:21:30',170182,'/the-original-mr-fuzzy'),
(401980,'2013-12-19 15:21:43',170184,'/home'),
(401981,'2013-12-19 15:21:58',170183,'/the-original-mr-fuzzy'),
(401982,'2013-12-19 15:22:10',170181,'/the-original-mr-fuzzy'),
(401983,'2013-12-19 15:22:43',170185,'/home'),
(401984,'2013-12-19 15:23:21',170186,'/home'),
(401985,'2013-12-19 15:23:33',170179,'/the-original-mr-fuzzy'),
(401986,'2013-12-19 15:24:45',170184,'/products'),
(401987,'2013-12-19 15:25:11',170185,'/products'),
(401988,'2013-12-19 15:25:32',170182,'/cart'),
(401989,'2013-12-19 15:26:16',170187,'/lander-2'),
(401990,'2013-12-19 15:26:27',170185,'/the-birthday-sugar-panda'),
(401991,'2013-12-19 15:28:16',170184,'/the-original-mr-fuzzy'),
(401992,'2013-12-19 15:28:51',170188,'/lander-2'),
(401993,'2013-12-19 15:28:57',170189,'/lander-2'),
(401994,'2013-12-19 15:29:32',170190,'/home'),
(401995,'2013-12-19 15:30:04',170190,'/products'),
(401996,'2013-12-19 15:30:38',170187,'/products'),
(401997,'2013-12-19 15:30:46',170190,'/the-original-mr-fuzzy'),
(401998,'2013-12-19 15:31:01',170191,'/lander-3'),
(401999,'2013-12-19 15:31:46',170189,'/products'),
(402000,'2013-12-19 15:33:18',170192,'/lander-2'),
(402001,'2013-12-19 15:33:27',170193,'/lander-3'),
(402002,'2013-12-19 15:33:46',170194,'/lander-2'),
(402003,'2013-12-19 15:34:09',170195,'/lander-2'),
(402004,'2013-12-19 15:35:01',170187,'/the-forever-love-bear'),
(402005,'2013-12-19 15:36:21',170189,'/the-original-mr-fuzzy'),
(402006,'2013-12-19 15:36:34',170196,'/lander-2'),
(402007,'2013-12-19 15:36:50',170187,'/cart'),
(402008,'2013-12-19 15:36:52',170197,'/lander-2'),
(402009,'2013-12-19 15:36:54',170192,'/products'),
(402010,'2013-12-19 15:37:24',170198,'/lander-3'),
(402011,'2013-12-19 15:38:57',170199,'/lander-2'),
(402012,'2013-12-19 15:39:20',170200,'/lander-2'),
(402013,'2013-12-19 15:39:37',170192,'/the-original-mr-fuzzy'),
(402014,'2013-12-19 15:39:57',170196,'/products'),
(402015,'2013-12-19 15:40:13',170189,'/cart'),
(402016,'2013-12-19 15:40:16',170197,'/products'),
(402017,'2013-12-19 15:41:50',170199,'/products'),
(402018,'2013-12-19 15:42:20',170201,'/lander-3'),
(402019,'2013-12-19 15:42:24',170196,'/the-original-mr-fuzzy'),
(402020,'2013-12-19 15:43:12',170202,'/lander-2'),
(402021,'2013-12-19 15:43:29',170189,'/shipping'),
(402022,'2013-12-19 15:43:52',170203,'/lander-3'),
(402023,'2013-12-19 15:44:05',170197,'/the-original-mr-fuzzy'),
(402024,'2013-12-19 15:44:06',170200,'/products'),
(402025,'2013-12-19 15:45:01',170204,'/lander-3'),
(402026,'2013-12-19 15:46:07',170202,'/products'),
(402027,'2013-12-19 15:46:22',170189,'/billing-2'),
(402028,'2013-12-19 15:46:35',170197,'/cart'),
(402029,'2013-12-19 15:46:47',170200,'/the-birthday-sugar-panda'),
(402030,'2013-12-19 15:47:10',170189,'/thank-you-for-your-order'),
(402031,'2013-12-19 15:47:17',170200,'/cart'),
(402032,'2013-12-19 15:47:18',170205,'/lander-2'),
(402033,'2013-12-19 15:47:49',170202,'/the-original-mr-fuzzy'),
(402034,'2013-12-19 15:47:54',170197,'/shipping'),
(402035,'2013-12-19 15:48:06',170206,'/lander-2'),
(402036,'2013-12-19 15:48:27',170207,'/lander-2'),
(402037,'2013-12-19 15:49:35',170208,'/lander-3'),
(402038,'2013-12-19 15:49:41',170202,'/cart'),
(402039,'2013-12-19 15:50:55',170200,'/shipping'),
(402040,'2013-12-19 15:51:04',170197,'/billing-2'),
(402041,'2013-12-19 15:51:58',170200,'/billing-2'),
(402042,'2013-12-19 15:52:47',170202,'/shipping'),
(402043,'2013-12-19 15:53:14',170200,'/thank-you-for-your-order'),
(402044,'2013-12-19 15:53:30',170207,'/products'),
(402045,'2013-12-19 15:54:02',170202,'/billing-2'),
(402046,'2013-12-19 15:54:14',170209,'/lander-3'),
(402047,'2013-12-19 15:55:10',170210,'/home'),
(402048,'2013-12-19 15:55:11',170202,'/thank-you-for-your-order'),
(402049,'2013-12-19 15:55:28',170211,'/home'),
(402050,'2013-12-19 15:55:52',170211,'/products'),
(402051,'2013-12-19 15:56:05',170197,'/thank-you-for-your-order'),
(402052,'2013-12-19 15:56:10',170209,'/products'),
(402053,'2013-12-19 15:56:53',170212,'/home'),
(402054,'2013-12-19 15:57:49',170213,'/lander-3'),
(402055,'2013-12-19 15:57:55',170214,'/lander-2'),
(402056,'2013-12-19 15:58:06',170207,'/the-original-mr-fuzzy'),
(402057,'2013-12-19 15:58:53',170214,'/products'),
(402058,'2013-12-19 15:58:56',170215,'/home'),
(402059,'2013-12-19 15:59:27',170211,'/the-original-mr-fuzzy'),
(402060,'2013-12-19 16:00:23',170211,'/cart'),
(402061,'2013-12-19 16:00:35',170209,'/the-forever-love-bear'),
(402062,'2013-12-19 16:00:50',170216,'/lander-2'),
(402063,'2013-12-19 16:01:26',170211,'/shipping'),
(402064,'2013-12-19 16:01:51',170207,'/cart'),
(402065,'2013-12-19 16:02:13',170217,'/lander-2'),
(402066,'2013-12-19 16:02:22',170209,'/cart'),
(402067,'2013-12-19 16:02:33',170207,'/shipping'),
(402068,'2013-12-19 16:02:39',170218,'/lander-3'),
(402069,'2013-12-19 16:03:20',170214,'/the-original-mr-fuzzy'),
(402070,'2013-12-19 16:04:11',170211,'/billing-2'),
(402071,'2013-12-19 16:04:16',170219,'/home'),
(402072,'2013-12-19 16:04:17',170218,'/products'),
(402073,'2013-12-19 16:04:41',170215,'/products'),
(402074,'2013-12-19 16:06:04',170220,'/lander-2'),
(402075,'2013-12-19 16:07:07',170215,'/the-original-mr-fuzzy'),
(402076,'2013-12-19 16:07:43',170220,'/products'),
(402077,'2013-12-19 16:07:46',170221,'/home'),
(402078,'2013-12-19 16:09:27',170221,'/products'),
(402079,'2013-12-19 16:09:39',170215,'/cart'),
(402080,'2013-12-19 16:10:39',170220,'/the-birthday-sugar-panda'),
(402081,'2013-12-19 16:11:37',170222,'/lander-3'),
(402082,'2013-12-19 16:12:11',170221,'/the-original-mr-fuzzy'),
(402083,'2013-12-19 16:12:26',170223,'/lander-3'),
(402084,'2013-12-19 16:15:20',170224,'/home'),
(402085,'2013-12-19 16:16:53',170225,'/lander-2'),
(402086,'2013-12-19 16:17:17',170222,'/products'),
(402087,'2013-12-19 16:18:16',170226,'/home'),
(402088,'2013-12-19 16:19:01',170227,'/home'),
(402089,'2013-12-19 16:19:14',170228,'/lander-2'),
(402090,'2013-12-19 16:20:11',170229,'/lander-2'),
(402091,'2013-12-19 16:20:22',170230,'/lander-3'),
(402092,'2013-12-19 16:20:31',170228,'/products'),
(402093,'2013-12-19 16:20:50',170224,'/products'),
(402094,'2013-12-19 16:22:07',170231,'/lander-2'),
(402095,'2013-12-19 16:22:17',170225,'/products'),
(402096,'2013-12-19 16:23:06',170228,'/the-forever-love-bear'),
(402097,'2013-12-19 16:23:16',170226,'/products'),
(402098,'2013-12-19 16:23:36',170225,'/the-original-mr-fuzzy'),
(402099,'2013-12-19 16:24:37',170226,'/the-original-mr-fuzzy'),
(402100,'2013-12-19 16:24:46',170232,'/lander-3'),
(402101,'2013-12-19 16:24:53',170229,'/products'),
(402102,'2013-12-19 16:25:26',170224,'/the-original-mr-fuzzy'),
(402103,'2013-12-19 16:25:46',170228,'/cart'),
(402104,'2013-12-19 16:26:05',170233,'/home'),
(402105,'2013-12-19 16:26:17',170225,'/cart'),
(402106,'2013-12-19 16:26:19',170234,'/lander-2'),
(402107,'2013-12-19 16:26:49',170231,'/products'),
(402108,'2013-12-19 16:26:59',170232,'/products'),
(402109,'2013-12-19 16:27:12',170235,'/lander-2'),
(402110,'2013-12-19 16:27:34',170224,'/cart'),
(402111,'2013-12-19 16:27:35',170226,'/cart'),
(402112,'2013-12-19 16:28:15',170236,'/home'),
(402113,'2013-12-19 16:29:01',170237,'/lander-2'),
(402114,'2013-12-19 16:29:02',170229,'/the-forever-love-bear'),
(402115,'2013-12-19 16:29:07',170225,'/shipping'),
(402116,'2013-12-19 16:29:15',170238,'/lander-2'),
(402117,'2013-12-19 16:29:40',170232,'/the-birthday-sugar-panda'),
(402118,'2013-12-19 16:30:01',170225,'/billing-2'),
(402119,'2013-12-19 16:30:47',170231,'/the-original-mr-fuzzy'),
(402120,'2013-12-19 16:31:04',170226,'/shipping'),
(402121,'2013-12-19 16:31:26',170225,'/thank-you-for-your-order'),
(402122,'2013-12-19 16:31:36',170231,'/cart'),
(402123,'2013-12-19 16:32:07',170235,'/products'),
(402124,'2013-12-19 16:32:08',170239,'/lander-3'),
(402125,'2013-12-19 16:32:48',170226,'/billing-2'),
(402126,'2013-12-19 16:33:01',170240,'/lander-2'),
(402127,'2013-12-19 16:33:04',170229,'/cart'),
(402128,'2013-12-19 16:33:12',170238,'/products'),
(402129,'2013-12-19 16:33:24',170235,'/the-birthday-sugar-panda'),
(402130,'2013-12-19 16:33:40',170239,'/products'),
(402131,'2013-12-19 16:33:46',170236,'/products'),
(402132,'2013-12-19 16:33:49',170241,'/lander-3'),
(402133,'2013-12-19 16:34:31',170229,'/shipping'),
(402134,'2013-12-19 16:34:46',170240,'/products'),
(402135,'2013-12-19 16:35:14',170231,'/shipping'),
(402136,'2013-12-19 16:35:29',170242,'/lander-3'),
(402137,'2013-12-19 16:35:39',170243,'/home'),
(402138,'2013-12-19 16:35:52',170226,'/thank-you-for-your-order'),
(402139,'2013-12-19 16:35:54',170235,'/cart'),
(402140,'2013-12-19 16:36:10',170244,'/lander-2'),
(402141,'2013-12-19 16:36:18',170236,'/the-original-mr-fuzzy'),
(402142,'2013-12-19 16:37:23',170238,'/the-original-mr-fuzzy'),
(402143,'2013-12-19 16:37:51',170239,'/the-birthday-sugar-panda'),
(402144,'2013-12-19 16:37:59',170231,'/billing-2'),
(402145,'2013-12-19 16:38:31',170240,'/the-forever-love-bear'),
(402146,'2013-12-19 16:38:36',170236,'/cart'),
(402147,'2013-12-19 16:38:37',170235,'/shipping'),
(402148,'2013-12-19 16:39:04',170245,'/lander-2'),
(402149,'2013-12-19 16:40:42',170246,'/lander-3'),
(402150,'2013-12-19 16:40:59',170235,'/billing-2'),
(402151,'2013-12-19 16:40:59',170236,'/shipping'),
(402152,'2013-12-19 16:41:02',170245,'/products'),
(402153,'2013-12-19 16:42:23',170247,'/lander-3'),
(402154,'2013-12-19 16:42:32',170245,'/the-original-mr-fuzzy'),
(402155,'2013-12-19 16:42:41',170248,'/lander-2'),
(402156,'2013-12-19 16:43:57',170249,'/lander-2'),
(402157,'2013-12-19 16:44:13',170236,'/billing-2'),
(402158,'2013-12-19 16:45:05',170246,'/products'),
(402159,'2013-12-19 16:45:31',170246,'/the-original-mr-fuzzy'),
(402160,'2013-12-19 16:46:09',170245,'/cart'),
(402161,'2013-12-19 16:46:37',170250,'/lander-3'),
(402162,'2013-12-19 16:46:50',170251,'/lander-2'),
(402163,'2013-12-19 16:47:02',170252,'/lander-2'),
(402164,'2013-12-19 16:47:47',170249,'/products'),
(402165,'2013-12-19 16:48:03',170247,'/products'),
(402166,'2013-12-19 16:49:51',170247,'/the-birthday-sugar-panda'),
(402167,'2013-12-19 16:49:54',170253,'/lander-2'),
(402168,'2013-12-19 16:50:16',170252,'/products'),
(402169,'2013-12-19 16:50:20',170254,'/lander-2'),
(402170,'2013-12-19 16:50:52',170249,'/the-original-mr-fuzzy'),
(402171,'2013-12-19 16:51:14',170251,'/products'),
(402172,'2013-12-19 16:52:07',170251,'/the-original-mr-fuzzy'),
(402173,'2013-12-19 16:53:20',170247,'/cart'),
(402174,'2013-12-19 16:53:56',170255,'/lander-3'),
(402175,'2013-12-19 16:54:00',170252,'/the-birthday-sugar-panda'),
(402176,'2013-12-19 16:54:15',170256,'/lander-2'),
(402177,'2013-12-19 16:54:35',170251,'/cart'),
(402178,'2013-12-19 16:55:07',170255,'/products'),
(402179,'2013-12-19 16:55:24',170254,'/products'),
(402180,'2013-12-19 16:57:58',170254,'/the-original-mr-fuzzy'),
(402181,'2013-12-19 16:57:59',170251,'/shipping'),
(402182,'2013-12-19 17:00:01',170257,'/lander-2'),
(402183,'2013-12-19 17:00:24',170258,'/lander-2'),
(402184,'2013-12-19 17:00:52',170259,'/home'),
(402185,'2013-12-19 17:00:56',170251,'/billing-2'),
(402186,'2013-12-19 17:01:33',170257,'/products'),
(402187,'2013-12-19 17:01:55',170260,'/lander-2'),
(402188,'2013-12-19 17:02:34',170261,'/lander-2'),
(402189,'2013-12-19 17:02:55',170257,'/the-birthday-sugar-panda'),
(402190,'2013-12-19 17:03:13',170259,'/products'),
(402191,'2013-12-19 17:03:28',170262,'/lander-2'),
(402192,'2013-12-19 17:05:08',170261,'/products'),
(402193,'2013-12-19 17:05:58',170262,'/products'),
(402194,'2013-12-19 17:06:01',170263,'/lander-3'),
(402195,'2013-12-19 17:06:51',170264,'/lander-2'),
(402196,'2013-12-19 17:06:56',170260,'/products'),
(402197,'2013-12-19 17:08:10',170262,'/the-original-mr-fuzzy'),
(402198,'2013-12-19 17:08:29',170261,'/the-original-mr-fuzzy'),
(402199,'2013-12-19 17:10:15',170260,'/the-original-mr-fuzzy'),
(402200,'2013-12-19 17:10:52',170265,'/lander-2'),
(402201,'2013-12-19 17:10:57',170264,'/products'),
(402202,'2013-12-19 17:11:23',170265,'/products'),
(402203,'2013-12-19 17:11:36',170264,'/the-forever-love-bear'),
(402204,'2013-12-19 17:11:43',170261,'/cart'),
(402205,'2013-12-19 17:11:44',170260,'/cart'),
(402206,'2013-12-19 17:12:12',170265,'/the-original-mr-fuzzy'),
(402207,'2013-12-19 17:13:03',170261,'/shipping'),
(402208,'2013-12-19 17:14:07',170260,'/shipping'),
(402209,'2013-12-19 17:15:36',170261,'/billing-2'),
(402210,'2013-12-19 17:15:38',170264,'/cart'),
(402211,'2013-12-19 17:15:47',170266,'/lander-2'),
(402212,'2013-12-19 17:15:53',170260,'/billing-2'),
(402213,'2013-12-19 17:16:52',170261,'/thank-you-for-your-order'),
(402214,'2013-12-19 17:17:11',170267,'/lander-2'),
(402215,'2013-12-19 17:17:30',170266,'/products'),
(402216,'2013-12-19 17:18:27',170264,'/shipping'),
(402217,'2013-12-19 17:18:49',170268,'/home'),
(402218,'2013-12-19 17:18:51',170267,'/products'),
(402219,'2013-12-19 17:19:23',170266,'/the-original-mr-fuzzy'),
(402220,'2013-12-19 17:19:44',170264,'/billing-2'),
(402221,'2013-12-19 17:20:02',170269,'/lander-2'),
(402222,'2013-12-19 17:20:29',170270,'/lander-2'),
(402223,'2013-12-19 17:20:39',170271,'/lander-2'),
(402224,'2013-12-19 17:21:08',170267,'/the-original-mr-fuzzy'),
(402225,'2013-12-19 17:21:13',170260,'/thank-you-for-your-order'),
(402226,'2013-12-19 17:22:30',170272,'/lander-2'),
(402227,'2013-12-19 17:23:07',170270,'/products'),
(402228,'2013-12-19 17:23:53',170267,'/cart'),
(402229,'2013-12-19 17:23:55',170269,'/products'),
(402230,'2013-12-19 17:24:55',170271,'/products'),
(402231,'2013-12-19 17:25:02',170269,'/the-original-mr-fuzzy'),
(402232,'2013-12-19 17:25:07',170273,'/lander-3'),
(402233,'2013-12-19 17:25:25',170274,'/lander-2'),
(402234,'2013-12-19 17:25:32',170272,'/products'),
(402235,'2013-12-19 17:26:00',170270,'/the-original-mr-fuzzy'),
(402236,'2013-12-19 17:26:13',170269,'/cart'),
(402237,'2013-12-19 17:26:26',170267,'/shipping'),
(402238,'2013-12-19 17:26:35',170269,'/shipping'),
(402239,'2013-12-19 17:26:40',170272,'/the-original-mr-fuzzy'),
(402240,'2013-12-19 17:26:56',170271,'/the-original-mr-fuzzy'),
(402241,'2013-12-19 17:26:57',170270,'/cart'),
(402242,'2013-12-19 17:27:49',170267,'/billing-2'),
(402243,'2013-12-19 17:27:59',170270,'/shipping'),
(402244,'2013-12-19 17:29:16',170269,'/billing-2'),
(402245,'2013-12-19 17:31:03',170269,'/thank-you-for-your-order'),
(402246,'2013-12-19 17:31:07',170270,'/billing-2'),
(402247,'2013-12-19 17:31:31',170275,'/lander-3'),
(402248,'2013-12-19 17:32:46',170276,'/home'),
(402249,'2013-12-19 17:33:13',170267,'/thank-you-for-your-order'),
(402250,'2013-12-19 17:33:46',170270,'/thank-you-for-your-order'),
(402251,'2013-12-19 17:36:20',170275,'/products'),
(402252,'2013-12-19 17:37:22',170277,'/home'),
(402253,'2013-12-19 17:37:39',170278,'/lander-2'),
(402254,'2013-12-19 17:38:31',170276,'/products'),
(402255,'2013-12-19 17:39:25',170279,'/lander-2'),
(402256,'2013-12-19 17:39:30',170280,'/lander-3'),
(402257,'2013-12-19 17:40:23',170277,'/products'),
(402258,'2013-12-19 17:40:54',170281,'/lander-3'),
(402259,'2013-12-19 17:42:21',170276,'/the-original-mr-fuzzy'),
(402260,'2013-12-19 17:42:40',170277,'/the-original-mr-fuzzy'),
(402261,'2013-12-19 17:44:02',170282,'/home'),
(402262,'2013-12-19 17:45:09',170283,'/lander-3'),
(402263,'2013-12-19 17:45:44',170281,'/products'),
(402264,'2013-12-19 17:48:00',170282,'/products'),
(402265,'2013-12-19 17:48:53',170284,'/lander-2'),
(402266,'2013-12-19 17:49:37',170284,'/products'),
(402267,'2013-12-19 17:49:53',170285,'/lander-3'),
(402268,'2013-12-19 17:51:29',170286,'/lander-2'),
(402269,'2013-12-19 17:51:31',170287,'/lander-3'),
(402270,'2013-12-19 17:52:03',170282,'/the-original-mr-fuzzy'),
(402271,'2013-12-19 17:52:24',170288,'/lander-2'),
(402272,'2013-12-19 17:53:53',170289,'/home'),
(402273,'2013-12-19 17:53:58',170284,'/the-forever-love-bear'),
(402274,'2013-12-19 17:54:27',170288,'/products'),
(402275,'2013-12-19 17:54:56',170288,'/the-original-mr-fuzzy'),
(402276,'2013-12-19 17:58:55',170290,'/lander-2'),
(402277,'2013-12-19 17:59:19',170289,'/products'),
(402278,'2013-12-19 17:59:24',170291,'/home'),
(402279,'2013-12-19 18:01:40',170292,'/lander-2'),
(402280,'2013-12-19 18:03:11',170290,'/products'),
(402281,'2013-12-19 18:05:36',170290,'/the-original-mr-fuzzy'),
(402282,'2013-12-19 18:05:53',170293,'/lander-3'),
(402283,'2013-12-19 18:06:17',170293,'/products'),
(402284,'2013-12-19 18:06:22',170290,'/cart'),
(402285,'2013-12-19 18:06:23',170294,'/lander-2'),
(402286,'2013-12-19 18:07:07',170292,'/products'),
(402287,'2013-12-19 18:08:37',170292,'/the-original-mr-fuzzy'),
(402288,'2013-12-19 18:08:48',170295,'/home'),
(402289,'2013-12-19 18:10:20',170294,'/products'),
(402290,'2013-12-19 18:10:41',170293,'/the-original-mr-fuzzy'),
(402291,'2013-12-19 18:11:14',170293,'/cart'),
(402292,'2013-12-19 18:11:19',170295,'/products'),
(402293,'2013-12-19 18:11:37',170296,'/lander-2'),
(402294,'2013-12-19 18:13:40',170295,'/the-original-mr-fuzzy'),
(402295,'2013-12-19 18:14:22',170296,'/products'),
(402296,'2013-12-19 18:14:23',170294,'/the-birthday-sugar-panda'),
(402297,'2013-12-19 18:14:58',170293,'/shipping'),
(402298,'2013-12-19 18:16:35',170297,'/lander-2'),
(402299,'2013-12-19 18:18:08',170296,'/the-original-mr-fuzzy'),
(402300,'2013-12-19 18:19:00',170298,'/lander-2'),
(402301,'2013-12-19 18:19:10',170299,'/lander-2'),
(402302,'2013-12-19 18:19:44',170300,'/home'),
(402303,'2013-12-19 18:20:32',170300,'/products'),
(402304,'2013-12-19 18:21:06',170301,'/lander-3'),
(402305,'2013-12-19 18:21:48',170301,'/products'),
(402306,'2013-12-19 18:23:15',170300,'/the-original-mr-fuzzy'),
(402307,'2013-12-19 18:23:48',170301,'/the-original-mr-fuzzy'),
(402308,'2013-12-19 18:25:43',170302,'/lander-2'),
(402309,'2013-12-19 18:26:17',170303,'/lander-2'),
(402310,'2013-12-19 18:26:58',170300,'/cart'),
(402311,'2013-12-19 18:27:50',170300,'/shipping'),
(402312,'2013-12-19 18:28:45',170303,'/products'),
(402313,'2013-12-19 18:29:16',170300,'/billing-2'),
(402314,'2013-12-19 18:29:59',170304,'/lander-2'),
(402315,'2013-12-19 18:30:22',170303,'/the-birthday-sugar-panda'),
(402316,'2013-12-19 18:31:32',170304,'/products'),
(402317,'2013-12-19 18:31:34',170305,'/lander-2'),
(402318,'2013-12-19 18:32:42',170306,'/lander-2'),
(402319,'2013-12-19 18:33:23',170304,'/the-original-mr-fuzzy'),
(402320,'2013-12-19 18:35:08',170307,'/lander-3'),
(402321,'2013-12-19 18:35:15',170304,'/cart'),
(402322,'2013-12-19 18:35:46',170306,'/products'),
(402323,'2013-12-19 18:36:19',170308,'/lander-3'),
(402324,'2013-12-19 18:37:51',170309,'/lander-3'),
(402325,'2013-12-19 18:38:49',170304,'/shipping'),
(402326,'2013-12-19 18:38:53',170310,'/home'),
(402327,'2013-12-19 18:39:10',170304,'/billing-2'),
(402328,'2013-12-19 18:39:17',170309,'/products'),
(402329,'2013-12-19 18:39:30',170311,'/lander-3'),
(402330,'2013-12-19 18:39:37',170309,'/the-original-mr-fuzzy'),
(402331,'2013-12-19 18:39:56',170306,'/the-original-mr-fuzzy'),
(402332,'2013-12-19 18:40:35',170307,'/products'),
(402333,'2013-12-19 18:42:19',170307,'/the-original-mr-fuzzy'),
(402334,'2013-12-19 18:42:31',170310,'/products'),
(402335,'2013-12-19 18:42:39',170311,'/products'),
(402336,'2013-12-19 18:43:11',170310,'/the-original-mr-fuzzy'),
(402337,'2013-12-19 18:45:23',170312,'/lander-3'),
(402338,'2013-12-19 18:51:29',170313,'/home'),
(402339,'2013-12-19 18:54:46',170313,'/products'),
(402340,'2013-12-19 18:55:12',170314,'/lander-3'),
(402341,'2013-12-19 18:56:49',170313,'/the-original-mr-fuzzy'),
(402342,'2013-12-19 18:57:01',170315,'/lander-3'),
(402343,'2013-12-19 18:57:53',170316,'/lander-2'),
(402344,'2013-12-19 18:58:08',170317,'/home'),
(402345,'2013-12-19 18:58:40',170318,'/lander-2'),
(402346,'2013-12-19 19:00:05',170319,'/lander-2'),
(402347,'2013-12-19 19:01:30',170315,'/products'),
(402348,'2013-12-19 19:02:04',170317,'/products'),
(402349,'2013-12-19 19:02:47',170320,'/lander-2'),
(402350,'2013-12-19 19:04:41',170321,'/lander-2'),
(402351,'2013-12-19 19:04:51',170322,'/lander-2'),
(402352,'2013-12-19 19:05:05',170315,'/the-forever-love-bear'),
(402353,'2013-12-19 19:05:09',170323,'/lander-3'),
(402354,'2013-12-19 19:05:41',170319,'/products'),
(402355,'2013-12-19 19:06:10',170324,'/lander-2'),
(402356,'2013-12-19 19:06:29',170321,'/products'),
(402357,'2013-12-19 19:07:36',170322,'/products'),
(402358,'2013-12-19 19:08:11',170323,'/products'),
(402359,'2013-12-19 19:08:21',170319,'/the-original-mr-fuzzy'),
(402360,'2013-12-19 19:08:50',170321,'/the-birthday-sugar-panda'),
(402361,'2013-12-19 19:09:03',170325,'/lander-2'),
(402362,'2013-12-19 19:11:03',170326,'/lander-2'),
(402363,'2013-12-19 19:11:04',170322,'/the-birthday-sugar-panda'),
(402364,'2013-12-19 19:11:23',170327,'/home'),
(402365,'2013-12-19 19:11:42',170328,'/lander-2'),
(402366,'2013-12-19 19:12:30',170322,'/cart'),
(402367,'2013-12-19 19:14:53',170327,'/products'),
(402368,'2013-12-19 19:14:59',170329,'/lander-2'),
(402369,'2013-12-19 19:16:11',170326,'/products'),
(402370,'2013-12-19 19:16:33',170330,'/lander-2'),
(402371,'2013-12-19 19:17:16',170331,'/lander-2'),
(402372,'2013-12-19 19:17:25',170326,'/the-original-mr-fuzzy'),
(402373,'2013-12-19 19:19:13',170327,'/the-original-mr-fuzzy'),
(402374,'2013-12-19 19:19:48',170332,'/home'),
(402375,'2013-12-19 19:20:20',170331,'/products'),
(402376,'2013-12-19 19:20:24',170327,'/cart'),
(402377,'2013-12-19 19:20:59',170327,'/shipping'),
(402378,'2013-12-19 19:21:42',170332,'/products'),
(402379,'2013-12-19 19:24:46',170331,'/the-original-mr-fuzzy'),
(402380,'2013-12-19 19:26:15',170332,'/the-original-mr-fuzzy'),
(402381,'2013-12-19 19:28:31',170333,'/lander-3'),
(402382,'2013-12-19 19:30:31',170333,'/products'),
(402383,'2013-12-19 19:30:53',170333,'/the-birthday-sugar-panda'),
(402384,'2013-12-19 19:38:52',170334,'/home'),
(402385,'2013-12-19 19:45:38',170335,'/lander-2'),
(402386,'2013-12-19 19:46:34',170336,'/home'),
(402387,'2013-12-19 19:46:56',170337,'/home'),
(402388,'2013-12-19 19:47:12',170338,'/lander-2'),
(402389,'2013-12-19 19:48:13',170339,'/home'),
(402390,'2013-12-19 19:50:34',170338,'/products'),
(402391,'2013-12-19 19:51:19',170340,'/lander-2'),
(402392,'2013-12-19 19:51:42',170338,'/the-birthday-sugar-panda'),
(402393,'2013-12-19 19:51:55',170339,'/products'),
(402394,'2013-12-19 19:52:35',170337,'/products'),
(402395,'2013-12-19 19:52:46',170341,'/home'),
(402396,'2013-12-19 19:53:19',170342,'/lander-2'),
(402397,'2013-12-19 19:54:40',170343,'/lander-3'),
(402398,'2013-12-19 19:56:11',170344,'/lander-2'),
(402399,'2013-12-19 19:56:17',170339,'/the-original-mr-fuzzy'),
(402400,'2013-12-19 19:57:21',170345,'/home'),
(402401,'2013-12-19 19:57:27',170339,'/cart'),
(402402,'2013-12-19 19:57:27',170346,'/lander-3'),
(402403,'2013-12-19 20:00:03',170339,'/shipping'),
(402404,'2013-12-19 20:01:27',170347,'/home'),
(402405,'2013-12-19 20:02:26',170348,'/lander-3'),
(402406,'2013-12-19 20:02:31',170345,'/products'),
(402407,'2013-12-19 20:03:00',170339,'/billing-2'),
(402408,'2013-12-19 20:03:00',170345,'/the-birthday-sugar-panda'),
(402409,'2013-12-19 20:05:06',170339,'/thank-you-for-your-order'),
(402410,'2013-12-19 20:05:44',170348,'/products'),
(402411,'2013-12-19 20:06:40',170349,'/lander-3'),
(402412,'2013-12-19 20:08:03',170348,'/the-original-mr-fuzzy'),
(402413,'2013-12-19 20:09:22',170350,'/home'),
(402414,'2013-12-19 20:10:06',170349,'/products'),
(402415,'2013-12-19 20:10:32',170351,'/lander-2'),
(402416,'2013-12-19 20:10:40',170352,'/home'),
(402417,'2013-12-19 20:11:42',170353,'/home'),
(402418,'2013-12-19 20:11:58',170354,'/home'),
(402419,'2013-12-19 20:12:01',170350,'/products'),
(402420,'2013-12-19 20:13:04',170350,'/the-original-mr-fuzzy'),
(402421,'2013-12-19 20:14:13',170353,'/products'),
(402422,'2013-12-19 20:14:56',170351,'/products'),
(402423,'2013-12-19 20:16:48',170355,'/lander-3'),
(402424,'2013-12-19 20:17:14',170354,'/products'),
(402425,'2013-12-19 20:17:23',170351,'/the-original-mr-fuzzy'),
(402426,'2013-12-19 20:17:25',170356,'/lander-2'),
(402427,'2013-12-19 20:18:28',170357,'/lander-3'),
(402428,'2013-12-19 20:18:41',170353,'/the-original-mr-fuzzy'),
(402429,'2013-12-19 20:18:42',170354,'/the-birthday-sugar-panda'),
(402430,'2013-12-19 20:20:50',170355,'/products'),
(402431,'2013-12-19 20:21:34',170358,'/lander-3'),
(402432,'2013-12-19 20:21:35',170359,'/lander-3'),
(402433,'2013-12-19 20:23:02',170356,'/products'),
(402434,'2013-12-19 20:23:22',170355,'/the-forever-love-bear'),
(402435,'2013-12-19 20:23:49',170360,'/lander-2'),
(402436,'2013-12-19 20:25:24',170361,'/lander-2'),
(402437,'2013-12-19 20:26:02',170359,'/products'),
(402438,'2013-12-19 20:26:37',170356,'/the-original-mr-fuzzy'),
(402439,'2013-12-19 20:27:14',170359,'/the-birthday-sugar-panda'),
(402440,'2013-12-19 20:27:45',170360,'/products'),
(402441,'2013-12-19 20:28:30',170362,'/lander-3'),
(402442,'2013-12-19 20:28:30',170363,'/lander-2'),
(402443,'2013-12-19 20:28:44',170361,'/products'),
(402444,'2013-12-19 20:29:05',170359,'/cart'),
(402445,'2013-12-19 20:29:29',170364,'/lander-2'),
(402446,'2013-12-19 20:30:11',170365,'/lander-2'),
(402447,'2013-12-19 20:30:55',170362,'/products'),
(402448,'2013-12-19 20:31:00',170361,'/the-original-mr-fuzzy'),
(402449,'2013-12-19 20:31:38',170360,'/the-original-mr-fuzzy'),
(402450,'2013-12-19 20:33:19',170360,'/cart'),
(402451,'2013-12-19 20:33:29',170361,'/cart'),
(402452,'2013-12-19 20:34:49',170362,'/the-original-mr-fuzzy'),
(402453,'2013-12-19 20:34:55',170366,'/lander-3'),
(402454,'2013-12-19 20:35:24',170367,'/home'),
(402455,'2013-12-19 20:37:16',170361,'/shipping'),
(402456,'2013-12-19 20:37:39',170368,'/home'),
(402457,'2013-12-19 20:37:47',170366,'/products'),
(402458,'2013-12-19 20:38:52',170369,'/lander-2'),
(402459,'2013-12-19 20:38:57',170361,'/billing-2'),
(402460,'2013-12-19 20:40:15',170368,'/products'),
(402461,'2013-12-19 20:40:51',170367,'/products'),
(402462,'2013-12-19 20:40:57',170361,'/thank-you-for-your-order'),
(402463,'2013-12-19 20:41:21',170369,'/products'),
(402464,'2013-12-19 20:41:25',170366,'/the-original-mr-fuzzy'),
(402465,'2013-12-19 20:41:54',170369,'/the-birthday-sugar-panda'),
(402466,'2013-12-19 20:42:21',170368,'/the-original-mr-fuzzy'),
(402467,'2013-12-19 20:42:37',170367,'/the-original-mr-fuzzy'),
(402468,'2013-12-19 20:54:56',170370,'/lander-3'),
(402469,'2013-12-19 20:55:47',170371,'/lander-2'),
(402470,'2013-12-19 21:00:06',170371,'/products'),
(402471,'2013-12-19 21:00:41',170371,'/the-original-mr-fuzzy'),
(402472,'2013-12-19 21:01:24',170372,'/home'),
(402473,'2013-12-19 21:03:59',170371,'/cart'),
(402474,'2013-12-19 21:05:49',170373,'/home'),
(402475,'2013-12-19 21:06:35',170372,'/products'),
(402476,'2013-12-19 21:07:10',170374,'/lander-2'),
(402477,'2013-12-19 21:07:35',170375,'/home'),
(402478,'2013-12-19 21:07:37',170371,'/shipping'),
(402479,'2013-12-19 21:07:39',170372,'/the-forever-love-bear'),
(402480,'2013-12-19 21:08:33',170376,'/lander-2'),
(402481,'2013-12-19 21:08:53',170377,'/lander-2'),
(402482,'2013-12-19 21:09:00',170372,'/cart'),
(402483,'2013-12-19 21:09:18',170373,'/products'),
(402484,'2013-12-19 21:09:46',170371,'/billing-2'),
(402485,'2013-12-19 21:09:59',170378,'/home'),
(402486,'2013-12-19 21:11:12',170379,'/lander-3'),
(402487,'2013-12-19 21:11:52',170372,'/shipping'),
(402488,'2013-12-19 21:12:25',170374,'/products'),
(402489,'2013-12-19 21:12:37',170373,'/the-original-mr-fuzzy'),
(402490,'2013-12-19 21:12:54',170371,'/thank-you-for-your-order'),
(402491,'2013-12-19 21:14:19',170378,'/products'),
(402492,'2013-12-19 21:14:21',170372,'/billing-2'),
(402493,'2013-12-19 21:16:08',170379,'/products'),
(402494,'2013-12-19 21:16:39',170378,'/the-original-mr-fuzzy'),
(402495,'2013-12-19 21:16:41',170374,'/the-birthday-sugar-panda'),
(402496,'2013-12-19 21:18:16',170372,'/thank-you-for-your-order'),
(402497,'2013-12-19 21:18:25',170380,'/home'),
(402498,'2013-12-19 21:19:11',170379,'/the-forever-love-bear'),
(402499,'2013-12-19 21:20:13',170380,'/products'),
(402500,'2013-12-19 21:20:22',170374,'/cart'),
(402501,'2013-12-19 21:20:30',170381,'/home'),
(402502,'2013-12-19 21:21:08',170381,'/products'),
(402503,'2013-12-19 21:22:08',170382,'/home'),
(402504,'2013-12-19 21:22:14',170379,'/cart'),
(402505,'2013-12-19 21:23:48',170380,'/the-original-mr-fuzzy'),
(402506,'2013-12-19 21:24:07',170383,'/lander-3'),
(402507,'2013-12-19 21:25:12',170381,'/the-forever-love-bear'),
(402508,'2013-12-19 21:25:22',170379,'/shipping'),
(402509,'2013-12-19 21:27:13',170381,'/cart'),
(402510,'2013-12-19 21:27:35',170380,'/cart'),
(402511,'2013-12-19 21:28:02',170384,'/lander-2'),
(402512,'2013-12-19 21:28:05',170379,'/billing-2'),
(402513,'2013-12-19 21:29:31',170385,'/home'),
(402514,'2013-12-19 21:30:41',170380,'/shipping'),
(402515,'2013-12-19 21:34:42',170386,'/lander-3'),
(402516,'2013-12-19 21:38:42',170386,'/products'),
(402517,'2013-12-19 21:40:01',170387,'/home'),
(402518,'2013-12-19 21:41:29',170388,'/lander-2'),
(402519,'2013-12-19 21:43:14',170389,'/home'),
(402520,'2013-12-19 21:44:04',170387,'/products'),
(402521,'2013-12-19 21:44:37',170387,'/the-original-mr-fuzzy'),
(402522,'2013-12-19 21:46:37',170387,'/cart'),
(402523,'2013-12-19 21:46:53',170388,'/products'),
(402524,'2013-12-19 21:48:16',170389,'/products'),
(402525,'2013-12-19 21:48:50',170387,'/shipping'),
(402526,'2013-12-19 21:50:24',170388,'/the-birthday-sugar-panda'),
(402527,'2013-12-19 21:50:41',170389,'/the-original-mr-fuzzy'),
(402528,'2013-12-19 21:50:46',170390,'/home'),
(402529,'2013-12-19 21:51:41',170387,'/billing-2'),
(402530,'2013-12-19 21:54:11',170389,'/cart'),
(402531,'2013-12-19 21:54:21',170390,'/products'),
(402532,'2013-12-19 21:55:36',170389,'/shipping'),
(402533,'2013-12-19 21:55:37',170390,'/the-original-mr-fuzzy'),
(402534,'2013-12-19 21:55:58',170391,'/lander-3'),
(402535,'2013-12-19 21:56:07',170387,'/thank-you-for-your-order'),
(402536,'2013-12-19 21:56:12',170392,'/lander-2'),
(402537,'2013-12-19 21:57:26',170393,'/lander-2'),
(402538,'2013-12-19 21:58:27',170389,'/billing-2'),
(402539,'2013-12-19 22:00:28',170394,'/lander-2'),
(402540,'2013-12-19 22:03:07',170389,'/thank-you-for-your-order'),
(402541,'2013-12-19 22:04:04',170395,'/home'),
(402542,'2013-12-19 22:05:05',170396,'/home'),
(402543,'2013-12-19 22:05:08',170397,'/lander-3'),
(402544,'2013-12-19 22:06:15',170398,'/lander-2'),
(402545,'2013-12-19 22:06:41',170399,'/lander-3'),
(402546,'2013-12-19 22:06:47',170395,'/products'),
(402547,'2013-12-19 22:08:21',170396,'/products'),
(402548,'2013-12-19 22:09:23',170400,'/lander-2'),
(402549,'2013-12-19 22:09:30',170401,'/lander-2'),
(402550,'2013-12-19 22:10:03',170395,'/the-original-mr-fuzzy'),
(402551,'2013-12-19 22:10:11',170397,'/products'),
(402552,'2013-12-19 22:10:48',170402,'/lander-2'),
(402553,'2013-12-19 22:11:30',170398,'/products'),
(402554,'2013-12-19 22:11:46',170396,'/the-original-mr-fuzzy'),
(402555,'2013-12-19 22:12:36',170403,'/lander-2'),
(402556,'2013-12-19 22:12:51',170404,'/lander-2'),
(402557,'2013-12-19 22:12:52',170397,'/the-forever-love-bear'),
(402558,'2013-12-19 22:14:05',170401,'/products'),
(402559,'2013-12-19 22:14:15',170400,'/products'),
(402560,'2013-12-19 22:14:22',170398,'/the-original-mr-fuzzy'),
(402561,'2013-12-19 22:14:53',170405,'/lander-2'),
(402562,'2013-12-19 22:14:55',170406,'/lander-2'),
(402563,'2013-12-19 22:15:20',170407,'/lander-2'),
(402564,'2013-12-19 22:15:52',170400,'/the-original-mr-fuzzy'),
(402565,'2013-12-19 22:16:32',170402,'/products'),
(402566,'2013-12-19 22:16:36',170400,'/cart'),
(402567,'2013-12-19 22:17:00',170404,'/products'),
(402568,'2013-12-19 22:17:44',170401,'/the-original-mr-fuzzy'),
(402569,'2013-12-19 22:18:09',170398,'/cart'),
(402570,'2013-12-19 22:18:28',170404,'/the-forever-love-bear'),
(402571,'2013-12-19 22:18:38',170407,'/products'),
(402572,'2013-12-19 22:18:53',170406,'/products'),
(402573,'2013-12-19 22:19:01',170404,'/cart'),
(402574,'2013-12-19 22:20:18',170408,'/lander-3'),
(402575,'2013-12-19 22:20:19',170409,'/lander-2'),
(402576,'2013-12-19 22:20:29',170410,'/lander-3'),
(402577,'2013-12-19 22:20:33',170401,'/cart'),
(402578,'2013-12-19 22:20:35',170405,'/products'),
(402579,'2013-12-19 22:20:35',170406,'/the-forever-love-bear'),
(402580,'2013-12-19 22:20:48',170411,'/lander-3'),
(402581,'2013-12-19 22:20:50',170402,'/the-original-mr-fuzzy'),
(402582,'2013-12-19 22:21:42',170408,'/products'),
(402583,'2013-12-19 22:22:09',170404,'/shipping'),
(402584,'2013-12-19 22:22:13',170407,'/the-original-mr-fuzzy'),
(402585,'2013-12-19 22:22:41',170404,'/billing-2'),
(402586,'2013-12-19 22:23:37',170405,'/the-forever-love-bear'),
(402587,'2013-12-19 22:23:43',170412,'/lander-2'),
(402588,'2013-12-19 22:23:51',170413,'/lander-2'),
(402589,'2013-12-19 22:23:57',170414,'/lander-2'),
(402590,'2013-12-19 22:24:15',170401,'/shipping'),
(402591,'2013-12-19 22:24:57',170410,'/products'),
(402592,'2013-12-19 22:26:43',170401,'/billing-2'),
(402593,'2013-12-19 22:27:27',170414,'/products'),
(402594,'2013-12-19 22:28:38',170410,'/the-original-mr-fuzzy'),
(402595,'2013-12-19 22:29:32',170412,'/products'),
(402596,'2013-12-19 22:30:31',170415,'/lander-3'),
(402597,'2013-12-19 22:30:38',170416,'/lander-2'),
(402598,'2013-12-19 22:30:49',170417,'/lander-2'),
(402599,'2013-12-19 22:31:08',170414,'/the-original-mr-fuzzy'),
(402600,'2013-12-19 22:32:20',170414,'/cart'),
(402601,'2013-12-19 22:32:32',170412,'/the-original-mr-fuzzy'),
(402602,'2013-12-19 22:33:02',170414,'/shipping'),
(402603,'2013-12-19 22:36:09',170415,'/products'),
(402604,'2013-12-19 22:39:55',170418,'/lander-2'),
(402605,'2013-12-19 22:40:10',170419,'/lander-2'),
(402606,'2013-12-19 22:43:52',170420,'/lander-2'),
(402607,'2013-12-19 22:44:42',170419,'/products'),
(402608,'2013-12-19 22:45:05',170419,'/the-original-mr-fuzzy'),
(402609,'2013-12-19 22:45:50',170421,'/home'),
(402610,'2013-12-19 22:46:04',170422,'/lander-2'),
(402611,'2013-12-19 22:48:28',170420,'/products'),
(402612,'2013-12-19 22:49:00',170419,'/cart'),
(402613,'2013-12-19 22:49:55',170419,'/shipping'),
(402614,'2013-12-19 22:49:59',170423,'/home'),
(402615,'2013-12-19 22:50:41',170419,'/billing-2'),
(402616,'2013-12-19 22:52:18',170420,'/the-original-mr-fuzzy'),
(402617,'2013-12-19 22:53:32',170423,'/products'),
(402618,'2013-12-19 22:54:04',170424,'/lander-2'),
(402619,'2013-12-19 22:54:57',170419,'/thank-you-for-your-order'),
(402620,'2013-12-19 22:55:52',170424,'/products'),
(402621,'2013-12-19 22:57:50',170424,'/the-original-mr-fuzzy'),
(402622,'2013-12-19 22:58:03',170423,'/the-original-mr-fuzzy'),
(402623,'2013-12-19 22:58:51',170425,'/lander-2'),
(402624,'2013-12-19 23:04:18',170426,'/home'),
(402625,'2013-12-19 23:08:56',170426,'/products'),
(402626,'2013-12-19 23:09:24',170427,'/lander-2'),
(402627,'2013-12-19 23:09:26',170426,'/the-forever-love-bear'),
(402628,'2013-12-19 23:09:32',170428,'/lander-2'),
(402629,'2013-12-19 23:10:22',170426,'/cart'),
(402630,'2013-12-19 23:11:02',170429,'/lander-2'),
(402631,'2013-12-19 23:12:30',170426,'/shipping'),
(402632,'2013-12-19 23:13:25',170429,'/products'),
(402633,'2013-12-19 23:14:23',170426,'/billing-2'),
(402634,'2013-12-19 23:14:56',170427,'/products'),
(402635,'2013-12-19 23:14:56',170428,'/products'),
(402636,'2013-12-19 23:15:43',170427,'/the-original-mr-fuzzy'),
(402637,'2013-12-19 23:15:56',170426,'/thank-you-for-your-order'),
(402638,'2013-12-19 23:17:00',170429,'/the-original-mr-fuzzy'),
(402639,'2013-12-19 23:17:03',170428,'/the-original-mr-fuzzy'),
(402640,'2013-12-19 23:17:14',170430,'/lander-2'),
(402641,'2013-12-19 23:17:22',170431,'/lander-2'),
(402642,'2013-12-19 23:19:10',170427,'/cart'),
(402643,'2013-12-19 23:19:34',170427,'/shipping'),
(402644,'2013-12-19 23:20:08',170428,'/cart'),
(402645,'2013-12-19 23:21:08',170432,'/lander-3'),
(402646,'2013-12-19 23:22:09',170433,'/lander-2'),
(402647,'2013-12-19 23:22:21',170432,'/products'),
(402648,'2013-12-19 23:22:34',170433,'/products'),
(402649,'2013-12-19 23:22:42',170434,'/lander-2'),
(402650,'2013-12-19 23:23:49',170434,'/products'),
(402651,'2013-12-19 23:23:56',170433,'/the-original-mr-fuzzy'),
(402652,'2013-12-19 23:24:22',170435,'/lander-3'),
(402653,'2013-12-19 23:24:49',170432,'/the-birthday-sugar-panda'),
(402654,'2013-12-19 23:25:50',170432,'/cart'),
(402655,'2013-12-19 23:26:37',170433,'/cart'),
(402656,'2013-12-19 23:27:25',170434,'/the-original-mr-fuzzy'),
(402657,'2013-12-19 23:28:17',170432,'/shipping'),
(402658,'2013-12-19 23:29:16',170432,'/billing-2'),
(402659,'2013-12-19 23:29:50',170436,'/lander-3'),
(402660,'2013-12-19 23:30:04',170434,'/cart'),
(402661,'2013-12-19 23:30:08',170433,'/shipping'),
(402662,'2013-12-19 23:30:20',170437,'/lander-2'),
(402663,'2013-12-19 23:30:33',170436,'/products'),
(402664,'2013-12-19 23:30:49',170437,'/products'),
(402665,'2013-12-19 23:30:54',170436,'/the-original-mr-fuzzy'),
(402666,'2013-12-19 23:32:00',170433,'/billing-2'),
(402667,'2013-12-19 23:32:51',170434,'/shipping'),
(402668,'2013-12-19 23:34:06',170432,'/thank-you-for-your-order'),
(402669,'2013-12-19 23:34:49',170437,'/the-birthday-sugar-panda'),
(402670,'2013-12-19 23:35:20',170433,'/thank-you-for-your-order'),
(402671,'2013-12-19 23:35:58',170434,'/billing-2'),
(402672,'2013-12-19 23:37:34',170434,'/thank-you-for-your-order'),
(402673,'2013-12-19 23:39:10',170438,'/home'),
(402674,'2013-12-19 23:42:16',170439,'/lander-2'),
(402675,'2013-12-19 23:43:48',170440,'/lander-2'),
(402676,'2013-12-19 23:47:27',170439,'/products'),
(402677,'2013-12-19 23:47:57',170440,'/products'),
(402678,'2013-12-19 23:48:27',170439,'/the-original-mr-fuzzy'),
(402679,'2013-12-19 23:49:38',170439,'/cart'),
(402680,'2013-12-19 23:52:23',170441,'/lander-3'),
(402681,'2013-12-19 23:52:40',170439,'/shipping'),
(402682,'2013-12-19 23:53:12',170442,'/home'),
(402683,'2013-12-19 23:53:35',170439,'/billing-2'),
(402684,'2013-12-19 23:54:39',170443,'/home'),
(402685,'2013-12-19 23:55:51',170444,'/lander-2'),
(402686,'2013-12-19 23:56:17',170439,'/thank-you-for-your-order'),
(402687,'2013-12-19 23:56:26',170442,'/products'),
(402688,'2013-12-19 23:58:03',170442,'/the-original-mr-fuzzy'),
(402689,'2013-12-19 23:59:12',170442,'/cart'),
(402690,'2013-12-19 23:59:33',170443,'/products'),
(402691,'2013-12-20 00:00:05',170445,'/lander-3'),
(402692,'2013-12-20 00:00:36',170445,'/products'),
(402693,'2013-12-20 00:08:24',170446,'/home'),
(402694,'2013-12-20 00:08:52',170447,'/lander-2'),
(402695,'2013-12-20 00:09:27',170446,'/products'),
(402696,'2013-12-20 00:09:53',170446,'/the-birthday-sugar-panda'),
(402697,'2013-12-20 00:11:41',170446,'/cart'),
(402698,'2013-12-20 00:14:35',170447,'/products'),
(402699,'2013-12-20 00:16:01',170447,'/the-original-mr-fuzzy'),
(402700,'2013-12-20 00:20:01',170448,'/lander-2'),
(402701,'2013-12-20 00:22:12',170449,'/lander-2'),
(402702,'2013-12-20 00:22:46',170449,'/products'),
(402703,'2013-12-20 00:22:50',170448,'/products'),
(402704,'2013-12-20 00:24:05',170448,'/the-forever-love-bear'),
(402705,'2013-12-20 00:24:27',170449,'/the-original-mr-fuzzy'),
(402706,'2013-12-20 00:26:35',170450,'/lander-3'),
(402707,'2013-12-20 00:27:55',170450,'/products'),
(402708,'2013-12-20 00:31:58',170451,'/lander-2'),
(402709,'2013-12-20 00:32:21',170450,'/the-original-mr-fuzzy'),
(402710,'2013-12-20 00:32:42',170452,'/home'),
(402711,'2013-12-20 00:33:52',170450,'/cart'),
(402712,'2013-12-20 00:34:14',170453,'/lander-3'),
(402713,'2013-12-20 00:34:19',170452,'/products'),
(402714,'2013-12-20 00:36:45',170450,'/shipping'),
(402715,'2013-12-20 00:37:28',170450,'/billing-2'),
(402716,'2013-12-20 00:37:43',170451,'/products'),
(402717,'2013-12-20 00:38:15',170454,'/home'),
(402718,'2013-12-20 00:38:58',170455,'/lander-2'),
(402719,'2013-12-20 00:39:42',170454,'/products'),
(402720,'2013-12-20 00:40:22',170450,'/thank-you-for-your-order'),
(402721,'2013-12-20 00:41:18',170451,'/the-forever-love-bear'),
(402722,'2013-12-20 00:44:03',170454,'/the-original-mr-fuzzy'),
(402723,'2013-12-20 00:50:28',170456,'/lander-2'),
(402724,'2013-12-20 00:50:29',170457,'/lander-2'),
(402725,'2013-12-20 00:54:04',170458,'/lander-3'),
(402726,'2013-12-20 00:54:13',170457,'/products'),
(402727,'2013-12-20 00:54:58',170457,'/the-original-mr-fuzzy'),
(402728,'2013-12-20 00:55:41',170456,'/products'),
(402729,'2013-12-20 00:57:36',170456,'/the-original-mr-fuzzy'),
(402730,'2013-12-20 00:58:37',170457,'/cart'),
(402731,'2013-12-20 00:59:19',170456,'/cart'),
(402732,'2013-12-20 00:59:38',170459,'/lander-3'),
(402733,'2013-12-20 01:00:02',170457,'/shipping'),
(402734,'2013-12-20 01:00:32',170457,'/billing-2'),
(402735,'2013-12-20 01:01:12',170457,'/thank-you-for-your-order'),
(402736,'2013-12-20 01:05:13',170459,'/products'),
(402737,'2013-12-20 01:07:21',170459,'/the-original-mr-fuzzy'),
(402738,'2013-12-20 01:08:17',170460,'/lander-2'),
(402739,'2013-12-20 01:09:04',170459,'/cart'),
(402740,'2013-12-20 01:10:46',170459,'/shipping'),
(402741,'2013-12-20 01:11:49',170461,'/home'),
(402742,'2013-12-20 01:13:08',170462,'/lander-3'),
(402743,'2013-12-20 01:13:43',170459,'/billing-2'),
(402744,'2013-12-20 01:13:51',170461,'/products'),
(402745,'2013-12-20 01:15:26',170463,'/home'),
(402746,'2013-12-20 01:17:21',170464,'/home'),
(402747,'2013-12-20 01:17:36',170461,'/the-birthday-sugar-panda'),
(402748,'2013-12-20 01:18:14',170459,'/thank-you-for-your-order'),
(402749,'2013-12-20 01:18:28',170461,'/cart'),
(402750,'2013-12-20 01:25:48',170465,'/lander-3'),
(402751,'2013-12-20 01:26:49',170465,'/products'),
(402752,'2013-12-20 01:35:19',170466,'/lander-2'),
(402753,'2013-12-20 01:46:15',170467,'/lander-3'),
(402754,'2013-12-20 01:46:18',170468,'/lander-3'),
(402755,'2013-12-20 01:47:28',170469,'/lander-3'),
(402756,'2013-12-20 01:47:49',170470,'/lander-2'),
(402757,'2013-12-20 01:49:00',170469,'/products'),
(402758,'2013-12-20 01:49:25',170469,'/the-original-mr-fuzzy'),
(402759,'2013-12-20 01:49:36',170471,'/home'),
(402760,'2013-12-20 01:50:50',170472,'/home'),
(402761,'2013-12-20 01:52:01',170468,'/products'),
(402762,'2013-12-20 01:52:44',170472,'/products'),
(402763,'2013-12-20 01:55:17',170468,'/the-original-mr-fuzzy'),
(402764,'2013-12-20 01:58:48',170473,'/lander-3'),
(402765,'2013-12-20 02:03:02',170473,'/products'),
(402766,'2013-12-20 02:06:31',170474,'/lander-2'),
(402767,'2013-12-20 02:12:15',170475,'/lander-3'),
(402768,'2013-12-20 02:15:44',170476,'/lander-2'),
(402769,'2013-12-20 02:17:36',170475,'/products'),
(402770,'2013-12-20 02:18:29',170475,'/the-original-mr-fuzzy'),
(402771,'2013-12-20 02:20:22',170476,'/products'),
(402772,'2013-12-20 02:23:15',170476,'/the-original-mr-fuzzy'),
(402773,'2013-12-20 02:25:39',170476,'/cart'),
(402774,'2013-12-20 02:27:40',170477,'/lander-2'),
(402775,'2013-12-20 02:31:47',170477,'/products'),
(402776,'2013-12-20 02:34:30',170477,'/the-original-mr-fuzzy'),
(402777,'2013-12-20 02:36:12',170477,'/cart'),
(402778,'2013-12-20 02:38:25',170478,'/lander-3'),
(402779,'2013-12-20 02:39:59',170479,'/home'),
(402780,'2013-12-20 02:40:07',170477,'/shipping'),
(402781,'2013-12-20 02:41:23',170477,'/billing-2'),
(402782,'2013-12-20 02:41:32',170479,'/products'),
(402783,'2013-12-20 02:46:11',170479,'/the-forever-love-bear'),
(402784,'2013-12-20 02:47:05',170479,'/cart'),
(402785,'2013-12-20 02:50:28',170479,'/shipping'),
(402786,'2013-12-20 02:53:26',170479,'/billing-2'),
(402787,'2013-12-20 02:57:46',170479,'/thank-you-for-your-order'),
(402788,'2013-12-20 03:04:50',170480,'/home'),
(402789,'2013-12-20 03:10:55',170481,'/lander-3'),
(402790,'2013-12-20 03:13:34',170481,'/products'),
(402791,'2013-12-20 03:15:09',170481,'/the-original-mr-fuzzy'),
(402792,'2013-12-20 03:39:38',170482,'/lander-3'),
(402793,'2013-12-20 03:41:02',170483,'/lander-3'),
(402794,'2013-12-20 03:41:55',170482,'/products'),
(402795,'2013-12-20 03:44:28',170482,'/the-birthday-sugar-panda'),
(402796,'2013-12-20 03:45:28',170484,'/home'),
(402797,'2013-12-20 03:45:49',170483,'/products'),
(402798,'2013-12-20 03:49:12',170483,'/the-original-mr-fuzzy'),
(402799,'2013-12-20 03:51:50',170483,'/cart'),
(402800,'2013-12-20 03:53:05',170483,'/shipping'),
(402801,'2013-12-20 03:55:01',170483,'/billing-2'),
(402802,'2013-12-20 03:57:26',170483,'/thank-you-for-your-order'),
(402803,'2013-12-20 04:01:07',170485,'/home'),
(402804,'2013-12-20 04:05:36',170485,'/products'),
(402805,'2013-12-20 04:09:18',170486,'/lander-2'),
(402806,'2013-12-20 04:10:09',170485,'/the-original-mr-fuzzy'),
(402807,'2013-12-20 04:10:27',170487,'/lander-3'),
(402808,'2013-12-20 04:17:59',170488,'/lander-2'),
(402809,'2013-12-20 04:20:10',170488,'/products'),
(402810,'2013-12-20 04:20:40',170489,'/lander-2'),
(402811,'2013-12-20 04:23:41',170488,'/the-original-mr-fuzzy'),
(402812,'2013-12-20 04:24:57',170490,'/lander-2'),
(402813,'2013-12-20 04:25:04',170489,'/products'),
(402814,'2013-12-20 04:26:15',170491,'/lander-3'),
(402815,'2013-12-20 04:28:45',170489,'/the-original-mr-fuzzy'),
(402816,'2013-12-20 04:28:58',170491,'/products'),
(402817,'2013-12-20 04:29:04',170490,'/products'),
(402818,'2013-12-20 04:31:25',170492,'/lander-3'),
(402819,'2013-12-20 04:31:29',170489,'/cart'),
(402820,'2013-12-20 04:32:10',170491,'/the-original-mr-fuzzy'),
(402821,'2013-12-20 04:33:52',170491,'/cart'),
(402822,'2013-12-20 04:34:26',170489,'/shipping'),
(402823,'2013-12-20 04:34:51',170489,'/billing-2'),
(402824,'2013-12-20 04:35:49',170493,'/home'),
(402825,'2013-12-20 04:38:33',170489,'/thank-you-for-your-order'),
(402826,'2013-12-20 04:38:59',170493,'/products'),
(402827,'2013-12-20 04:39:18',170493,'/the-birthday-sugar-panda'),
(402828,'2013-12-20 04:42:52',170493,'/cart'),
(402829,'2013-12-20 04:46:22',170493,'/shipping'),
(402830,'2013-12-20 04:59:33',170494,'/home'),
(402831,'2013-12-20 05:00:51',170494,'/products'),
(402832,'2013-12-20 05:03:08',170495,'/lander-2'),
(402833,'2013-12-20 05:05:51',170496,'/lander-2'),
(402834,'2013-12-20 05:05:56',170497,'/lander-3'),
(402835,'2013-12-20 05:06:26',170498,'/lander-2'),
(402836,'2013-12-20 05:10:04',170498,'/products'),
(402837,'2013-12-20 05:10:12',170499,'/lander-2'),
(402838,'2013-12-20 05:10:20',170500,'/lander-2'),
(402839,'2013-12-20 05:10:24',170497,'/products'),
(402840,'2013-12-20 05:10:51',170496,'/products'),
(402841,'2013-12-20 05:10:54',170498,'/the-original-mr-fuzzy'),
(402842,'2013-12-20 05:11:22',170496,'/the-birthday-sugar-panda'),
(402843,'2013-12-20 05:11:49',170497,'/the-original-mr-fuzzy'),
(402844,'2013-12-20 05:12:13',170498,'/cart'),
(402845,'2013-12-20 05:12:33',170500,'/products'),
(402846,'2013-12-20 05:13:20',170498,'/shipping'),
(402847,'2013-12-20 05:15:06',170498,'/billing-2'),
(402848,'2013-12-20 05:16:41',170500,'/the-original-mr-fuzzy'),
(402849,'2013-12-20 05:18:11',170501,'/lander-3'),
(402850,'2013-12-20 05:19:24',170501,'/products'),
(402851,'2013-12-20 05:20:37',170498,'/thank-you-for-your-order'),
(402852,'2013-12-20 05:22:08',170502,'/lander-2'),
(402853,'2013-12-20 05:24:01',170501,'/the-original-mr-fuzzy'),
(402854,'2013-12-20 05:27:00',170502,'/products'),
(402855,'2013-12-20 05:27:51',170503,'/home'),
(402856,'2013-12-20 05:28:39',170502,'/the-original-mr-fuzzy'),
(402857,'2013-12-20 05:32:09',170503,'/products'),
(402858,'2013-12-20 05:34:45',170504,'/lander-2'),
(402859,'2013-12-20 05:35:06',170503,'/the-original-mr-fuzzy'),
(402860,'2013-12-20 05:41:08',170505,'/lander-3'),
(402861,'2013-12-20 05:44:43',170505,'/products'),
(402862,'2013-12-20 05:45:28',170505,'/the-original-mr-fuzzy'),
(402863,'2013-12-20 05:46:42',170506,'/lander-2'),
(402864,'2013-12-20 05:48:17',170505,'/cart'),
(402865,'2013-12-20 05:51:28',170507,'/lander-3'),
(402866,'2013-12-20 05:54:33',170507,'/products'),
(402867,'2013-12-20 05:58:03',170507,'/the-original-mr-fuzzy'),
(402868,'2013-12-20 06:00:27',170507,'/cart'),
(402869,'2013-12-20 06:09:48',170508,'/home'),
(402870,'2013-12-20 06:13:26',170508,'/products'),
(402871,'2013-12-20 06:15:10',170508,'/the-original-mr-fuzzy'),
(402872,'2013-12-20 06:19:06',170509,'/home'),
(402873,'2013-12-20 06:20:21',170510,'/home'),
(402874,'2013-12-20 06:21:23',170511,'/lander-2'),
(402875,'2013-12-20 06:22:27',170512,'/lander-2'),
(402876,'2013-12-20 06:23:16',170513,'/lander-3'),
(402877,'2013-12-20 06:23:41',170510,'/products'),
(402878,'2013-12-20 06:23:52',170513,'/products'),
(402879,'2013-12-20 06:24:29',170511,'/products'),
(402880,'2013-12-20 06:25:28',170513,'/the-original-mr-fuzzy'),
(402881,'2013-12-20 06:26:01',170510,'/the-original-mr-fuzzy'),
(402882,'2013-12-20 06:27:52',170512,'/products'),
(402883,'2013-12-20 06:29:10',170510,'/cart'),
(402884,'2013-12-20 06:29:38',170512,'/the-original-mr-fuzzy'),
(402885,'2013-12-20 06:30:11',170514,'/lander-2'),
(402886,'2013-12-20 06:30:28',170515,'/lander-3'),
(402887,'2013-12-20 06:31:04',170510,'/shipping'),
(402888,'2013-12-20 06:31:22',170516,'/lander-2'),
(402889,'2013-12-20 06:32:02',170515,'/products'),
(402890,'2013-12-20 06:32:32',170510,'/billing-2'),
(402891,'2013-12-20 06:33:34',170514,'/products'),
(402892,'2013-12-20 06:34:54',170515,'/the-original-mr-fuzzy'),
(402893,'2013-12-20 06:36:02',170514,'/the-original-mr-fuzzy'),
(402894,'2013-12-20 06:36:44',170517,'/lander-2'),
(402895,'2013-12-20 06:43:20',170518,'/lander-2'),
(402896,'2013-12-20 07:02:52',170519,'/home'),
(402897,'2013-12-20 07:11:18',170520,'/lander-2'),
(402898,'2013-12-20 07:16:31',170521,'/lander-2'),
(402899,'2013-12-20 07:16:46',170520,'/products'),
(402900,'2013-12-20 07:18:30',170522,'/lander-2'),
(402901,'2013-12-20 07:19:02',170520,'/the-birthday-sugar-panda'),
(402902,'2013-12-20 07:20:07',170523,'/lander-3'),
(402903,'2013-12-20 07:21:00',170524,'/lander-2'),
(402904,'2013-12-20 07:21:30',170523,'/products'),
(402905,'2013-12-20 07:21:43',170522,'/products'),
(402906,'2013-12-20 07:23:23',170525,'/lander-2'),
(402907,'2013-12-20 07:23:57',170523,'/the-birthday-sugar-panda'),
(402908,'2013-12-20 07:29:04',170526,'/lander-2'),
(402909,'2013-12-20 07:30:07',170527,'/lander-2'),
(402910,'2013-12-20 07:30:10',170528,'/lander-2'),
(402911,'2013-12-20 07:31:12',170529,'/lander-2'),
(402912,'2013-12-20 07:31:13',170526,'/products'),
(402913,'2013-12-20 07:32:01',170526,'/the-original-mr-fuzzy'),
(402914,'2013-12-20 07:34:18',170527,'/products'),
(402915,'2013-12-20 07:35:43',170530,'/lander-2'),
(402916,'2013-12-20 07:35:47',170529,'/products'),
(402917,'2013-12-20 07:36:37',170529,'/the-forever-love-bear'),
(402918,'2013-12-20 07:36:44',170531,'/lander-2'),
(402919,'2013-12-20 07:36:55',170532,'/home'),
(402920,'2013-12-20 07:37:25',170529,'/cart'),
(402921,'2013-12-20 07:41:08',170530,'/products'),
(402922,'2013-12-20 07:41:12',170532,'/products'),
(402923,'2013-12-20 07:41:31',170532,'/the-original-mr-fuzzy'),
(402924,'2013-12-20 07:42:38',170530,'/the-original-mr-fuzzy'),
(402925,'2013-12-20 07:44:03',170530,'/cart'),
(402926,'2013-12-20 07:45:51',170533,'/lander-2'),
(402927,'2013-12-20 07:46:19',170530,'/shipping'),
(402928,'2013-12-20 07:48:00',170530,'/billing-2'),
(402929,'2013-12-20 07:51:37',170533,'/products'),
(402930,'2013-12-20 07:52:51',170533,'/the-original-mr-fuzzy'),
(402931,'2013-12-20 07:53:31',170533,'/cart'),
(402932,'2013-12-20 07:55:14',170533,'/shipping'),
(402933,'2013-12-20 07:55:30',170534,'/lander-3'),
(402934,'2013-12-20 07:57:10',170534,'/products'),
(402935,'2013-12-20 07:57:33',170535,'/home'),
(402936,'2013-12-20 07:57:40',170536,'/lander-3'),
(402937,'2013-12-20 07:57:45',170534,'/the-birthday-sugar-panda'),
(402938,'2013-12-20 07:59:37',170535,'/products'),
(402939,'2013-12-20 07:59:37',170537,'/home'),
(402940,'2013-12-20 07:59:48',170538,'/lander-2'),
(402941,'2013-12-20 08:03:05',170536,'/products'),
(402942,'2013-12-20 08:06:26',170536,'/the-original-mr-fuzzy'),
(402943,'2013-12-20 08:07:12',170539,'/lander-2'),
(402944,'2013-12-20 08:08:27',170540,'/lander-3'),
(402945,'2013-12-20 08:08:36',170541,'/lander-3'),
(402946,'2013-12-20 08:08:58',170542,'/home'),
(402947,'2013-12-20 08:12:21',170542,'/products'),
(402948,'2013-12-20 08:13:52',170542,'/the-original-mr-fuzzy'),
(402949,'2013-12-20 08:14:45',170543,'/home'),
(402950,'2013-12-20 08:15:46',170544,'/home'),
(402951,'2013-12-20 08:16:41',170545,'/lander-3'),
(402952,'2013-12-20 08:19:43',170543,'/products'),
(402953,'2013-12-20 08:21:25',170543,'/the-original-mr-fuzzy'),
(402954,'2013-12-20 08:21:42',170545,'/products'),
(402955,'2013-12-20 08:23:32',170546,'/home'),
(402956,'2013-12-20 08:25:25',170545,'/the-original-mr-fuzzy'),
(402957,'2013-12-20 08:25:47',170547,'/lander-3'),
(402958,'2013-12-20 08:26:28',170548,'/lander-2'),
(402959,'2013-12-20 08:26:36',170546,'/products'),
(402960,'2013-12-20 08:28:54',170548,'/products'),
(402961,'2013-12-20 08:29:48',170549,'/lander-2'),
(402962,'2013-12-20 08:29:58',170550,'/lander-2'),
(402963,'2013-12-20 08:30:31',170548,'/the-original-mr-fuzzy'),
(402964,'2013-12-20 08:30:58',170546,'/the-original-mr-fuzzy'),
(402965,'2013-12-20 08:31:53',170551,'/lander-2'),
(402966,'2013-12-20 08:32:09',170548,'/cart'),
(402967,'2013-12-20 08:33:14',170546,'/cart'),
(402968,'2013-12-20 08:33:35',170548,'/shipping'),
(402969,'2013-12-20 08:34:20',170548,'/billing-2'),
(402970,'2013-12-20 08:34:36',170552,'/home'),
(402971,'2013-12-20 08:35:12',170553,'/lander-2'),
(402972,'2013-12-20 08:35:23',170554,'/lander-3'),
(402973,'2013-12-20 08:35:57',170555,'/lander-3'),
(402974,'2013-12-20 08:36:17',170552,'/products'),
(402975,'2013-12-20 08:37:13',170556,'/lander-3'),
(402976,'2013-12-20 08:37:20',170557,'/lander-3'),
(402977,'2013-12-20 08:38:29',170553,'/products'),
(402978,'2013-12-20 08:38:35',170556,'/products'),
(402979,'2013-12-20 08:38:46',170558,'/lander-2'),
(402980,'2013-12-20 08:39:49',170552,'/the-forever-love-bear'),
(402981,'2013-12-20 08:40:15',170558,'/products'),
(402982,'2013-12-20 08:40:39',170556,'/the-original-mr-fuzzy'),
(402983,'2013-12-20 08:40:46',170552,'/cart'),
(402984,'2013-12-20 08:41:09',170554,'/products'),
(402985,'2013-12-20 08:42:16',170553,'/the-original-mr-fuzzy'),
(402986,'2013-12-20 08:42:28',170559,'/lander-3'),
(402987,'2013-12-20 08:42:44',170560,'/lander-2'),
(402988,'2013-12-20 08:43:35',170560,'/products'),
(402989,'2013-12-20 08:43:56',170558,'/the-original-mr-fuzzy'),
(402990,'2013-12-20 08:44:24',170559,'/products'),
(402991,'2013-12-20 08:44:46',170554,'/the-original-mr-fuzzy'),
(402992,'2013-12-20 08:45:05',170561,'/home'),
(402993,'2013-12-20 08:45:23',170553,'/cart'),
(402994,'2013-12-20 08:47:02',170553,'/shipping'),
(402995,'2013-12-20 08:47:11',170561,'/products'),
(402996,'2013-12-20 08:47:33',170559,'/the-birthday-sugar-panda'),
(402997,'2013-12-20 08:47:59',170560,'/the-original-mr-fuzzy'),
(402998,'2013-12-20 08:48:18',170553,'/billing-2'),
(402999,'2013-12-20 08:48:35',170560,'/cart'),
(403000,'2013-12-20 08:48:54',170559,'/cart'),
(403001,'2013-12-20 08:50:39',170561,'/the-forever-love-bear'),
(403002,'2013-12-20 08:52:42',170562,'/lander-3'),
(403003,'2013-12-20 08:53:33',170563,'/lander-3'),
(403004,'2013-12-20 08:53:46',170553,'/thank-you-for-your-order'),
(403005,'2013-12-20 08:55:25',170564,'/home'),
(403006,'2013-12-20 08:56:52',170565,'/lander-3'),
(403007,'2013-12-20 09:00:00',170564,'/products'),
(403008,'2013-12-20 09:03:55',170564,'/the-original-mr-fuzzy'),
(403009,'2013-12-20 09:04:15',170566,'/lander-2'),
(403010,'2013-12-20 09:07:53',170567,'/home'),
(403011,'2013-12-20 09:08:23',170566,'/products'),
(403012,'2013-12-20 09:09:34',170568,'/lander-2'),
(403013,'2013-12-20 09:12:18',170569,'/lander-2'),
(403014,'2013-12-20 09:12:52',170566,'/the-original-mr-fuzzy'),
(403015,'2013-12-20 09:13:14',170567,'/products'),
(403016,'2013-12-20 09:14:50',170567,'/the-original-mr-fuzzy'),
(403017,'2013-12-20 09:15:12',170568,'/products'),
(403018,'2013-12-20 09:15:17',170570,'/lander-2'),
(403019,'2013-12-20 09:16:32',170571,'/lander-2'),
(403020,'2013-12-20 09:17:03',170572,'/lander-2'),
(403021,'2013-12-20 09:18:21',170568,'/the-birthday-sugar-panda'),
(403022,'2013-12-20 09:19:33',170570,'/products'),
(403023,'2013-12-20 09:20:32',170568,'/cart'),
(403024,'2013-12-20 09:21:23',170570,'/the-original-mr-fuzzy'),
(403025,'2013-12-20 09:22:42',170573,'/lander-3'),
(403026,'2013-12-20 09:22:47',170570,'/cart'),
(403027,'2013-12-20 09:24:13',170568,'/shipping'),
(403028,'2013-12-20 09:25:03',170568,'/billing-2'),
(403029,'2013-12-20 09:25:07',170570,'/shipping'),
(403030,'2013-12-20 09:29:30',170574,'/lander-3'),
(403031,'2013-12-20 09:30:03',170568,'/thank-you-for-your-order'),
(403032,'2013-12-20 09:30:03',170575,'/home'),
(403033,'2013-12-20 09:32:27',170576,'/home'),
(403034,'2013-12-20 09:33:08',170577,'/lander-3'),
(403035,'2013-12-20 09:33:31',170577,'/products'),
(403036,'2013-12-20 09:33:53',170576,'/products'),
(403037,'2013-12-20 09:34:15',170578,'/home'),
(403038,'2013-12-20 09:34:20',170574,'/products'),
(403039,'2013-12-20 09:34:29',170575,'/products'),
(403040,'2013-12-20 09:34:55',170575,'/the-original-mr-fuzzy'),
(403041,'2013-12-20 09:36:41',170579,'/lander-3'),
(403042,'2013-12-20 09:36:49',170578,'/products'),
(403043,'2013-12-20 09:38:03',170580,'/lander-3'),
(403044,'2013-12-20 09:38:13',170574,'/the-forever-love-bear'),
(403045,'2013-12-20 09:39:10',170581,'/lander-3'),
(403046,'2013-12-20 09:40:25',170582,'/lander-2'),
(403047,'2013-12-20 09:40:31',170580,'/products'),
(403048,'2013-12-20 09:41:20',170579,'/products'),
(403049,'2013-12-20 09:41:26',170583,'/lander-2'),
(403050,'2013-12-20 09:41:56',170574,'/cart'),
(403051,'2013-12-20 09:42:23',170582,'/products'),
(403052,'2013-12-20 09:43:08',170580,'/the-birthday-sugar-panda'),
(403053,'2013-12-20 09:44:45',170582,'/the-original-mr-fuzzy'),
(403054,'2013-12-20 09:44:49',170579,'/the-original-mr-fuzzy'),
(403055,'2013-12-20 09:45:46',170584,'/lander-3'),
(403056,'2013-12-20 09:46:12',170585,'/lander-2'),
(403057,'2013-12-20 09:46:43',170583,'/products'),
(403058,'2013-12-20 09:47:50',170579,'/cart'),
(403059,'2013-12-20 09:48:53',170585,'/products'),
(403060,'2013-12-20 09:49:11',170586,'/home'),
(403061,'2013-12-20 09:49:13',170587,'/lander-2'),
(403062,'2013-12-20 09:49:16',170588,'/lander-2'),
(403063,'2013-12-20 09:50:30',170583,'/the-original-mr-fuzzy'),
(403064,'2013-12-20 09:51:18',170589,'/lander-3'),
(403065,'2013-12-20 09:51:33',170587,'/products'),
(403066,'2013-12-20 09:51:37',170585,'/the-original-mr-fuzzy'),
(403067,'2013-12-20 09:54:00',170583,'/cart'),
(403068,'2013-12-20 09:56:22',170589,'/products'),
(403069,'2013-12-20 09:56:30',170590,'/lander-2'),
(403070,'2013-12-20 09:56:42',170591,'/lander-2'),
(403071,'2013-12-20 09:56:59',170592,'/home'),
(403072,'2013-12-20 09:57:53',170583,'/shipping'),
(403073,'2013-12-20 09:58:08',170593,'/lander-2'),
(403074,'2013-12-20 09:58:09',170594,'/home'),
(403075,'2013-12-20 09:58:27',170589,'/the-original-mr-fuzzy'),
(403076,'2013-12-20 09:59:11',170589,'/cart'),
(403077,'2013-12-20 09:59:42',170590,'/products'),
(403078,'2013-12-20 09:59:55',170593,'/products'),
(403079,'2013-12-20 10:00:51',170583,'/billing-2'),
(403080,'2013-12-20 10:00:57',170593,'/the-original-mr-fuzzy'),
(403081,'2013-12-20 10:01:38',170590,'/the-birthday-sugar-panda'),
(403082,'2013-12-20 10:01:45',170591,'/products'),
(403083,'2013-12-20 10:01:55',170594,'/products'),
(403084,'2013-12-20 10:02:02',170595,'/home'),
(403085,'2013-12-20 10:03:42',170583,'/thank-you-for-your-order'),
(403086,'2013-12-20 10:04:12',170596,'/lander-2'),
(403087,'2013-12-20 10:04:56',170591,'/the-original-mr-fuzzy'),
(403088,'2013-12-20 10:05:53',170597,'/lander-3'),
(403089,'2013-12-20 10:06:07',170594,'/the-original-mr-fuzzy'),
(403090,'2013-12-20 10:06:18',170595,'/products'),
(403091,'2013-12-20 10:06:37',170598,'/lander-3'),
(403092,'2013-12-20 10:07:28',170599,'/lander-2'),
(403093,'2013-12-20 10:07:47',170596,'/products'),
(403094,'2013-12-20 10:07:58',170597,'/products'),
(403095,'2013-12-20 10:09:04',170600,'/lander-3'),
(403096,'2013-12-20 10:10:01',170601,'/home'),
(403097,'2013-12-20 10:10:18',170600,'/products'),
(403098,'2013-12-20 10:10:36',170599,'/products'),
(403099,'2013-12-20 10:10:43',170595,'/the-original-mr-fuzzy'),
(403100,'2013-12-20 10:10:57',170599,'/the-original-mr-fuzzy'),
(403101,'2013-12-20 10:11:50',170600,'/the-original-mr-fuzzy'),
(403102,'2013-12-20 10:13:41',170602,'/lander-3'),
(403103,'2013-12-20 10:14:15',170603,'/lander-3'),
(403104,'2013-12-20 10:14:26',170595,'/cart'),
(403105,'2013-12-20 10:15:59',170603,'/products'),
(403106,'2013-12-20 10:16:12',170602,'/products'),
(403107,'2013-12-20 10:16:20',170603,'/the-original-mr-fuzzy'),
(403108,'2013-12-20 10:16:45',170604,'/lander-2'),
(403109,'2013-12-20 10:18:07',170602,'/the-original-mr-fuzzy'),
(403110,'2013-12-20 10:18:49',170603,'/cart'),
(403111,'2013-12-20 10:19:28',170602,'/cart'),
(403112,'2013-12-20 10:20:32',170603,'/shipping'),
(403113,'2013-12-20 10:20:46',170602,'/shipping'),
(403114,'2013-12-20 10:21:25',170604,'/products'),
(403115,'2013-12-20 10:21:32',170605,'/lander-3'),
(403116,'2013-12-20 10:21:51',170606,'/lander-2'),
(403117,'2013-12-20 10:22:11',170607,'/lander-2'),
(403118,'2013-12-20 10:22:28',170605,'/products'),
(403119,'2013-12-20 10:23:40',170608,'/home'),
(403120,'2013-12-20 10:23:46',170603,'/billing-2'),
(403121,'2013-12-20 10:26:01',170604,'/the-original-mr-fuzzy'),
(403122,'2013-12-20 10:26:29',170605,'/the-forever-love-bear'),
(403123,'2013-12-20 10:26:41',170604,'/cart'),
(403124,'2013-12-20 10:27:28',170604,'/shipping'),
(403125,'2013-12-20 10:27:35',170606,'/products'),
(403126,'2013-12-20 10:27:38',170609,'/lander-3'),
(403127,'2013-12-20 10:27:40',170603,'/thank-you-for-your-order'),
(403128,'2013-12-20 10:28:33',170604,'/billing-2'),
(403129,'2013-12-20 10:29:04',170608,'/products'),
(403130,'2013-12-20 10:29:13',170605,'/cart'),
(403131,'2013-12-20 10:29:13',170606,'/the-original-mr-fuzzy'),
(403132,'2013-12-20 10:30:08',170610,'/lander-2'),
(403133,'2013-12-20 10:30:40',170611,'/home'),
(403134,'2013-12-20 10:31:15',170605,'/shipping'),
(403135,'2013-12-20 10:31:36',170610,'/products'),
(403136,'2013-12-20 10:32:05',170610,'/the-birthday-sugar-panda'),
(403137,'2013-12-20 10:32:23',170612,'/lander-3'),
(403138,'2013-12-20 10:32:29',170605,'/billing-2'),
(403139,'2013-12-20 10:33:31',170613,'/lander-2'),
(403140,'2013-12-20 10:33:43',170608,'/the-original-mr-fuzzy'),
(403141,'2013-12-20 10:34:29',170614,'/lander-2'),
(403142,'2013-12-20 10:35:17',170615,'/home'),
(403143,'2013-12-20 10:35:48',170616,'/lander-3'),
(403144,'2013-12-20 10:35:52',170613,'/products'),
(403145,'2013-12-20 10:36:58',170615,'/products'),
(403146,'2013-12-20 10:36:58',170617,'/lander-2'),
(403147,'2013-12-20 10:36:59',170618,'/lander-2'),
(403148,'2013-12-20 10:37:19',170613,'/the-original-mr-fuzzy'),
(403149,'2013-12-20 10:37:22',170619,'/lander-2'),
(403150,'2013-12-20 10:37:39',170608,'/cart'),
(403151,'2013-12-20 10:38:08',170615,'/the-original-mr-fuzzy'),
(403152,'2013-12-20 10:38:23',170620,'/lander-2'),
(403153,'2013-12-20 10:38:50',170621,'/home'),
(403154,'2013-12-20 10:39:03',170622,'/lander-2'),
(403155,'2013-12-20 10:39:44',170614,'/products'),
(403156,'2013-12-20 10:40:53',170614,'/the-birthday-sugar-panda'),
(403157,'2013-12-20 10:41:07',170613,'/cart'),
(403158,'2013-12-20 10:42:01',170615,'/cart'),
(403159,'2013-12-20 10:42:07',170618,'/products'),
(403160,'2013-12-20 10:42:49',170622,'/products'),
(403161,'2013-12-20 10:43:26',170620,'/products'),
(403162,'2013-12-20 10:44:02',170614,'/cart'),
(403163,'2013-12-20 10:44:09',170615,'/shipping'),
(403164,'2013-12-20 10:44:14',170618,'/the-original-mr-fuzzy'),
(403165,'2013-12-20 10:44:15',170621,'/products'),
(403166,'2013-12-20 10:44:59',170613,'/shipping'),
(403167,'2013-12-20 10:45:51',170623,'/home'),
(403168,'2013-12-20 10:46:27',170624,'/home'),
(403169,'2013-12-20 10:46:38',170621,'/the-original-mr-fuzzy'),
(403170,'2013-12-20 10:47:07',170615,'/billing-2'),
(403171,'2013-12-20 10:47:33',170613,'/billing-2'),
(403172,'2013-12-20 10:48:04',170625,'/lander-2'),
(403173,'2013-12-20 10:48:21',170626,'/home'),
(403174,'2013-12-20 10:48:56',170627,'/lander-2'),
(403175,'2013-12-20 10:49:03',170628,'/lander-2'),
(403176,'2013-12-20 10:49:54',170623,'/products'),
(403177,'2013-12-20 10:50:28',170626,'/products'),
(403178,'2013-12-20 10:50:48',170623,'/the-birthday-sugar-panda'),
(403179,'2013-12-20 10:50:51',170629,'/lander-3'),
(403180,'2013-12-20 10:50:53',170626,'/the-birthday-sugar-panda'),
(403181,'2013-12-20 10:51:59',170625,'/products'),
(403182,'2013-12-20 10:52:16',170628,'/products'),
(403183,'2013-12-20 10:52:45',170613,'/thank-you-for-your-order'),
(403184,'2013-12-20 10:53:33',170625,'/the-original-mr-fuzzy'),
(403185,'2013-12-20 10:54:45',170630,'/home'),
(403186,'2013-12-20 10:55:33',170631,'/lander-2'),
(403187,'2013-12-20 10:55:46',170632,'/home'),
(403188,'2013-12-20 10:55:50',170629,'/products'),
(403189,'2013-12-20 10:56:23',170633,'/home'),
(403190,'2013-12-20 10:57:23',170629,'/the-forever-love-bear'),
(403191,'2013-12-20 10:59:06',170632,'/products'),
(403192,'2013-12-20 10:59:49',170634,'/home'),
(403193,'2013-12-20 11:00:33',170635,'/lander-2'),
(403194,'2013-12-20 11:00:53',170631,'/products'),
(403195,'2013-12-20 11:00:55',170636,'/home'),
(403196,'2013-12-20 11:00:58',170637,'/lander-2'),
(403197,'2013-12-20 11:01:57',170635,'/products'),
(403198,'2013-12-20 11:02:42',170631,'/the-original-mr-fuzzy'),
(403199,'2013-12-20 11:03:40',170638,'/lander-2'),
(403200,'2013-12-20 11:04:11',170636,'/products'),
(403201,'2013-12-20 11:04:58',170631,'/cart'),
(403202,'2013-12-20 11:06:10',170635,'/the-original-mr-fuzzy'),
(403203,'2013-12-20 11:06:17',170636,'/the-original-mr-fuzzy'),
(403204,'2013-12-20 11:07:19',170631,'/shipping'),
(403205,'2013-12-20 11:07:39',170639,'/home'),
(403206,'2013-12-20 11:09:04',170635,'/cart'),
(403207,'2013-12-20 11:09:56',170636,'/cart'),
(403208,'2013-12-20 11:10:26',170640,'/lander-3'),
(403209,'2013-12-20 11:10:31',170635,'/shipping'),
(403210,'2013-12-20 11:11:31',170635,'/billing-2'),
(403211,'2013-12-20 11:11:39',170639,'/products'),
(403212,'2013-12-20 11:12:35',170640,'/products'),
(403213,'2013-12-20 11:12:41',170641,'/lander-2'),
(403214,'2013-12-20 11:13:22',170636,'/shipping'),
(403215,'2013-12-20 11:13:40',170639,'/the-forever-love-bear'),
(403216,'2013-12-20 11:14:44',170642,'/lander-2'),
(403217,'2013-12-20 11:14:50',170635,'/thank-you-for-your-order'),
(403218,'2013-12-20 11:14:58',170636,'/billing-2'),
(403219,'2013-12-20 11:16:09',170640,'/the-birthday-sugar-panda'),
(403220,'2013-12-20 11:16:21',170643,'/lander-3'),
(403221,'2013-12-20 11:16:57',170641,'/products'),
(403222,'2013-12-20 11:19:38',170641,'/the-original-mr-fuzzy'),
(403223,'2013-12-20 11:20:13',170644,'/lander-2'),
(403224,'2013-12-20 11:20:19',170642,'/products'),
(403225,'2013-12-20 11:20:36',170636,'/thank-you-for-your-order'),
(403226,'2013-12-20 11:20:43',170645,'/lander-2'),
(403227,'2013-12-20 11:21:27',170641,'/cart'),
(403228,'2013-12-20 11:22:31',170646,'/lander-2'),
(403229,'2013-12-20 11:22:45',170642,'/the-original-mr-fuzzy'),
(403230,'2013-12-20 11:23:08',170646,'/products'),
(403231,'2013-12-20 11:23:13',170641,'/shipping'),
(403232,'2013-12-20 11:24:01',170647,'/lander-2'),
(403233,'2013-12-20 11:24:08',170648,'/lander-2'),
(403234,'2013-12-20 11:24:57',170641,'/billing-2'),
(403235,'2013-12-20 11:25:41',170648,'/products'),
(403236,'2013-12-20 11:27:04',170646,'/the-original-mr-fuzzy'),
(403237,'2013-12-20 11:27:30',170649,'/lander-2'),
(403238,'2013-12-20 11:28:26',170650,'/home'),
(403239,'2013-12-20 11:28:54',170648,'/the-birthday-sugar-panda'),
(403240,'2013-12-20 11:28:56',170651,'/lander-2'),
(403241,'2013-12-20 11:29:34',170652,'/home'),
(403242,'2013-12-20 11:30:00',170653,'/home'),
(403243,'2013-12-20 11:30:06',170650,'/products'),
(403244,'2013-12-20 11:30:07',170651,'/products'),
(403245,'2013-12-20 11:30:15',170648,'/cart'),
(403246,'2013-12-20 11:31:44',170651,'/the-original-mr-fuzzy'),
(403247,'2013-12-20 11:32:00',170648,'/shipping'),
(403248,'2013-12-20 11:32:37',170648,'/billing-2'),
(403249,'2013-12-20 11:34:10',170650,'/the-forever-love-bear'),
(403250,'2013-12-20 11:34:40',170648,'/thank-you-for-your-order'),
(403251,'2013-12-20 11:35:04',170650,'/cart'),
(403252,'2013-12-20 11:35:35',170653,'/products'),
(403253,'2013-12-20 11:38:11',170650,'/shipping'),
(403254,'2013-12-20 11:38:23',170654,'/lander-3'),
(403255,'2013-12-20 11:38:39',170650,'/billing-2'),
(403256,'2013-12-20 11:38:57',170655,'/home'),
(403257,'2013-12-20 11:39:12',170656,'/lander-3'),
(403258,'2013-12-20 11:40:02',170653,'/the-birthday-sugar-panda'),
(403259,'2013-12-20 11:41:00',170654,'/products'),
(403260,'2013-12-20 11:42:08',170657,'/home'),
(403261,'2013-12-20 11:42:20',170656,'/products'),
(403262,'2013-12-20 11:42:24',170655,'/products'),
(403263,'2013-12-20 11:42:45',170657,'/products'),
(403264,'2013-12-20 11:43:12',170658,'/lander-3'),
(403265,'2013-12-20 11:43:35',170659,'/lander-2'),
(403266,'2013-12-20 11:43:42',170653,'/cart'),
(403267,'2013-12-20 11:43:42',170656,'/the-birthday-sugar-panda'),
(403268,'2013-12-20 11:44:59',170660,'/lander-2'),
(403269,'2013-12-20 11:45:09',170661,'/lander-2'),
(403270,'2013-12-20 11:45:25',170658,'/products'),
(403271,'2013-12-20 11:46:16',170655,'/the-original-mr-fuzzy'),
(403272,'2013-12-20 11:46:16',170660,'/products'),
(403273,'2013-12-20 11:46:35',170657,'/the-original-mr-fuzzy'),
(403274,'2013-12-20 11:46:38',170660,'/the-original-mr-fuzzy'),
(403275,'2013-12-20 11:46:57',170658,'/the-original-mr-fuzzy'),
(403276,'2013-12-20 11:47:06',170662,'/lander-3'),
(403277,'2013-12-20 11:47:14',170657,'/cart'),
(403278,'2013-12-20 11:47:40',170661,'/products'),
(403279,'2013-12-20 11:48:05',170663,'/home'),
(403280,'2013-12-20 11:48:14',170664,'/lander-3'),
(403281,'2013-12-20 11:49:02',170661,'/the-original-mr-fuzzy'),
(403282,'2013-12-20 11:51:50',170661,'/cart'),
(403283,'2013-12-20 11:52:56',170665,'/lander-3'),
(403284,'2013-12-20 11:53:13',170666,'/home'),
(403285,'2013-12-20 11:54:38',170661,'/shipping'),
(403286,'2013-12-20 11:55:18',170667,'/lander-3'),
(403287,'2013-12-20 11:55:31',170668,'/home'),
(403288,'2013-12-20 11:56:09',170669,'/lander-2'),
(403289,'2013-12-20 11:57:02',170669,'/products'),
(403290,'2013-12-20 11:57:42',170661,'/billing-2'),
(403291,'2013-12-20 11:58:02',170669,'/the-birthday-sugar-panda'),
(403292,'2013-12-20 11:58:22',170670,'/home'),
(403293,'2013-12-20 11:58:40',170669,'/cart'),
(403294,'2013-12-20 11:59:27',170669,'/shipping'),
(403295,'2013-12-20 12:00:14',170671,'/lander-2'),
(403296,'2013-12-20 12:00:47',170668,'/products'),
(403297,'2013-12-20 12:00:55',170661,'/thank-you-for-your-order'),
(403298,'2013-12-20 12:01:21',170669,'/billing-2'),
(403299,'2013-12-20 12:01:35',170672,'/lander-2'),
(403300,'2013-12-20 12:01:51',170668,'/the-original-mr-fuzzy'),
(403301,'2013-12-20 12:02:26',170673,'/lander-2'),
(403302,'2013-12-20 12:03:22',170671,'/products'),
(403303,'2013-12-20 12:03:29',170672,'/products'),
(403304,'2013-12-20 12:04:52',170673,'/products'),
(403305,'2013-12-20 12:04:53',170671,'/the-original-mr-fuzzy'),
(403306,'2013-12-20 12:05:30',170669,'/thank-you-for-your-order'),
(403307,'2013-12-20 12:06:06',170674,'/lander-3'),
(403308,'2013-12-20 12:06:33',170671,'/cart'),
(403309,'2013-12-20 12:06:53',170675,'/home'),
(403310,'2013-12-20 12:07:52',170672,'/the-birthday-sugar-panda'),
(403311,'2013-12-20 12:08:41',170673,'/the-original-mr-fuzzy'),
(403312,'2013-12-20 12:08:53',170671,'/shipping'),
(403313,'2013-12-20 12:08:58',170674,'/products'),
(403314,'2013-12-20 12:09:45',170676,'/lander-2'),
(403315,'2013-12-20 12:10:17',170674,'/the-original-mr-fuzzy'),
(403316,'2013-12-20 12:11:04',170673,'/cart'),
(403317,'2013-12-20 12:11:48',170671,'/billing-2'),
(403318,'2013-12-20 12:12:51',170673,'/shipping'),
(403319,'2013-12-20 12:15:35',170673,'/billing-2'),
(403320,'2013-12-20 12:19:09',170677,'/home'),
(403321,'2013-12-20 12:21:42',170678,'/lander-3'),
(403322,'2013-12-20 12:21:43',170679,'/lander-2'),
(403323,'2013-12-20 12:21:47',170680,'/lander-3'),
(403324,'2013-12-20 12:23:35',170677,'/products'),
(403325,'2013-12-20 12:23:38',170680,'/products'),
(403326,'2013-12-20 12:24:07',170678,'/products'),
(403327,'2013-12-20 12:24:47',170681,'/lander-3'),
(403328,'2013-12-20 12:25:03',170678,'/the-forever-love-bear'),
(403329,'2013-12-20 12:25:50',170680,'/the-original-mr-fuzzy'),
(403330,'2013-12-20 12:26:06',170682,'/lander-2'),
(403331,'2013-12-20 12:26:52',170681,'/products'),
(403332,'2013-12-20 12:27:15',170677,'/the-original-mr-fuzzy'),
(403333,'2013-12-20 12:27:39',170683,'/lander-3'),
(403334,'2013-12-20 12:27:52',170678,'/cart'),
(403335,'2013-12-20 12:29:29',170678,'/shipping'),
(403336,'2013-12-20 12:30:25',170681,'/the-original-mr-fuzzy'),
(403337,'2013-12-20 12:30:46',170682,'/products'),
(403338,'2013-12-20 12:31:37',170684,'/lander-3'),
(403339,'2013-12-20 12:32:50',170682,'/the-original-mr-fuzzy'),
(403340,'2013-12-20 12:32:57',170685,'/lander-2'),
(403341,'2013-12-20 12:33:19',170681,'/cart'),
(403342,'2013-12-20 12:34:47',170682,'/cart'),
(403343,'2013-12-20 12:35:41',170681,'/shipping'),
(403344,'2013-12-20 12:36:04',170686,'/home'),
(403345,'2013-12-20 12:36:28',170686,'/products'),
(403346,'2013-12-20 12:36:37',170687,'/lander-3'),
(403347,'2013-12-20 12:36:43',170688,'/lander-2'),
(403348,'2013-12-20 12:36:48',170684,'/products'),
(403349,'2013-12-20 12:37:21',170681,'/billing-2'),
(403350,'2013-12-20 12:37:47',170685,'/products'),
(403351,'2013-12-20 12:39:25',170689,'/lander-2'),
(403352,'2013-12-20 12:40:41',170684,'/the-birthday-sugar-panda'),
(403353,'2013-12-20 12:40:54',170690,'/lander-2'),
(403354,'2013-12-20 12:41:48',170691,'/home'),
(403355,'2013-12-20 12:42:23',170688,'/products'),
(403356,'2013-12-20 12:42:40',170681,'/thank-you-for-your-order'),
(403357,'2013-12-20 12:42:57',170689,'/products'),
(403358,'2013-12-20 12:43:18',170691,'/products'),
(403359,'2013-12-20 12:43:38',170692,'/lander-3'),
(403360,'2013-12-20 12:44:22',170692,'/products'),
(403361,'2013-12-20 12:45:44',170693,'/home'),
(403362,'2013-12-20 12:46:29',170688,'/the-original-mr-fuzzy'),
(403363,'2013-12-20 12:47:07',170688,'/cart'),
(403364,'2013-12-20 12:47:07',170689,'/the-original-mr-fuzzy'),
(403365,'2013-12-20 12:47:10',170691,'/the-original-mr-fuzzy'),
(403366,'2013-12-20 12:47:47',170694,'/lander-3'),
(403367,'2013-12-20 12:50:14',170688,'/shipping'),
(403368,'2013-12-20 12:52:02',170695,'/lander-3'),
(403369,'2013-12-20 12:52:55',170688,'/billing-2'),
(403370,'2013-12-20 12:54:31',170696,'/home'),
(403371,'2013-12-20 12:55:46',170695,'/products'),
(403372,'2013-12-20 12:56:04',170688,'/thank-you-for-your-order'),
(403373,'2013-12-20 12:56:18',170697,'/lander-3'),
(403374,'2013-12-20 12:57:59',170695,'/the-original-mr-fuzzy'),
(403375,'2013-12-20 12:58:15',170698,'/home'),
(403376,'2013-12-20 12:58:34',170695,'/cart'),
(403377,'2013-12-20 12:59:32',170695,'/shipping'),
(403378,'2013-12-20 13:00:24',170699,'/home'),
(403379,'2013-12-20 13:01:23',170700,'/home'),
(403380,'2013-12-20 13:01:46',170695,'/billing-2'),
(403381,'2013-12-20 13:01:53',170701,'/lander-2'),
(403382,'2013-12-20 13:02:21',170702,'/lander-3'),
(403383,'2013-12-20 13:03:02',170703,'/lander-2'),
(403384,'2013-12-20 13:03:07',170699,'/products'),
(403385,'2013-12-20 13:03:31',170703,'/products'),
(403386,'2013-12-20 13:03:52',170698,'/products'),
(403387,'2013-12-20 13:03:56',170704,'/home'),
(403388,'2013-12-20 13:04:22',170705,'/lander-2'),
(403389,'2013-12-20 13:04:35',170706,'/lander-2'),
(403390,'2013-12-20 13:05:26',170707,'/lander-3'),
(403391,'2013-12-20 13:05:27',170699,'/the-original-mr-fuzzy'),
(403392,'2013-12-20 13:05:51',170705,'/products'),
(403393,'2013-12-20 13:06:14',170695,'/thank-you-for-your-order'),
(403394,'2013-12-20 13:07:02',170708,'/lander-3'),
(403395,'2013-12-20 13:07:18',170709,'/home'),
(403396,'2013-12-20 13:07:29',170698,'/the-original-mr-fuzzy'),
(403397,'2013-12-20 13:07:54',170704,'/products'),
(403398,'2013-12-20 13:08:31',170704,'/the-original-mr-fuzzy'),
(403399,'2013-12-20 13:09:00',170710,'/lander-2'),
(403400,'2013-12-20 13:10:58',170708,'/products'),
(403401,'2013-12-20 13:12:29',170711,'/lander-3'),
(403402,'2013-12-20 13:12:57',170710,'/products'),
(403403,'2013-12-20 13:13:14',170712,'/lander-2'),
(403404,'2013-12-20 13:15:36',170708,'/the-birthday-sugar-panda'),
(403405,'2013-12-20 13:16:22',170710,'/the-original-mr-fuzzy'),
(403406,'2013-12-20 13:16:22',170713,'/lander-3'),
(403407,'2013-12-20 13:17:05',170711,'/products'),
(403408,'2013-12-20 13:18:12',170712,'/products'),
(403409,'2013-12-20 13:18:50',170713,'/products'),
(403410,'2013-12-20 13:19:33',170714,'/lander-3'),
(403411,'2013-12-20 13:20:01',170711,'/the-original-mr-fuzzy'),
(403412,'2013-12-20 13:20:33',170715,'/lander-2'),
(403413,'2013-12-20 13:20:38',170711,'/cart'),
(403414,'2013-12-20 13:22:16',170716,'/lander-2'),
(403415,'2013-12-20 13:22:20',170717,'/lander-2'),
(403416,'2013-12-20 13:22:26',170718,'/lander-2'),
(403417,'2013-12-20 13:22:58',170711,'/shipping'),
(403418,'2013-12-20 13:22:59',170713,'/the-original-mr-fuzzy'),
(403419,'2013-12-20 13:24:28',170719,'/lander-2'),
(403420,'2013-12-20 13:25:48',170711,'/billing-2'),
(403421,'2013-12-20 13:28:36',170720,'/lander-3'),
(403422,'2013-12-20 13:34:09',170721,'/lander-2'),
(403423,'2013-12-20 13:34:49',170721,'/products'),
(403424,'2013-12-20 13:35:41',170722,'/lander-3'),
(403425,'2013-12-20 13:36:06',170723,'/lander-2'),
(403426,'2013-12-20 13:37:18',170724,'/home'),
(403427,'2013-12-20 13:37:40',170721,'/the-original-mr-fuzzy'),
(403428,'2013-12-20 13:37:48',170725,'/lander-2'),
(403429,'2013-12-20 13:38:54',170726,'/lander-2'),
(403430,'2013-12-20 13:41:13',170727,'/home'),
(403431,'2013-12-20 13:41:46',170724,'/products'),
(403432,'2013-12-20 13:42:58',170728,'/lander-2'),
(403433,'2013-12-20 13:43:11',170729,'/home'),
(403434,'2013-12-20 13:43:14',170726,'/products'),
(403435,'2013-12-20 13:43:19',170724,'/the-original-mr-fuzzy'),
(403436,'2013-12-20 13:43:34',170725,'/products'),
(403437,'2013-12-20 13:44:26',170730,'/lander-2'),
(403438,'2013-12-20 13:44:40',170727,'/products'),
(403439,'2013-12-20 13:45:13',170731,'/lander-2'),
(403440,'2013-12-20 13:45:25',170730,'/products'),
(403441,'2013-12-20 13:45:51',170727,'/the-birthday-sugar-panda'),
(403442,'2013-12-20 13:45:57',170730,'/the-original-mr-fuzzy'),
(403443,'2013-12-20 13:46:17',170728,'/products'),
(403444,'2013-12-20 13:46:26',170726,'/the-original-mr-fuzzy'),
(403445,'2013-12-20 13:46:33',170730,'/cart'),
(403446,'2013-12-20 13:46:46',170732,'/lander-3'),
(403447,'2013-12-20 13:46:47',170728,'/the-original-mr-fuzzy'),
(403448,'2013-12-20 13:46:57',170725,'/the-original-mr-fuzzy'),
(403449,'2013-12-20 13:47:15',170729,'/products'),
(403450,'2013-12-20 13:47:20',170726,'/cart'),
(403451,'2013-12-20 13:47:43',170731,'/products'),
(403452,'2013-12-20 13:48:35',170726,'/shipping'),
(403453,'2013-12-20 13:48:39',170733,'/lander-2'),
(403454,'2013-12-20 13:48:59',170728,'/cart'),
(403455,'2013-12-20 13:49:04',170730,'/shipping'),
(403456,'2013-12-20 13:49:04',170734,'/home'),
(403457,'2013-12-20 13:49:06',170735,'/lander-3'),
(403458,'2013-12-20 13:49:36',170736,'/lander-2'),
(403459,'2013-12-20 13:49:38',170731,'/the-original-mr-fuzzy'),
(403460,'2013-12-20 13:50:16',170737,'/lander-3'),
(403461,'2013-12-20 13:50:21',170729,'/the-original-mr-fuzzy'),
(403462,'2013-12-20 13:50:55',170733,'/products'),
(403463,'2013-12-20 13:52:56',170738,'/home'),
(403464,'2013-12-20 13:53:01',170734,'/products'),
(403465,'2013-12-20 13:53:16',170739,'/lander-2'),
(403466,'2013-12-20 13:54:12',170733,'/the-original-mr-fuzzy'),
(403467,'2013-12-20 13:54:40',170734,'/the-forever-love-bear'),
(403468,'2013-12-20 13:55:06',170739,'/products'),
(403469,'2013-12-20 13:57:24',170740,'/lander-2'),
(403470,'2013-12-20 13:57:34',170741,'/lander-2'),
(403471,'2013-12-20 13:59:43',170742,'/lander-3'),
(403472,'2013-12-20 13:59:58',170743,'/lander-2'),
(403473,'2013-12-20 14:00:51',170744,'/home'),
(403474,'2013-12-20 14:01:00',170745,'/lander-2'),
(403475,'2013-12-20 14:01:27',170746,'/home'),
(403476,'2013-12-20 14:01:54',170746,'/products'),
(403477,'2013-12-20 14:02:16',170740,'/products'),
(403478,'2013-12-20 14:02:20',170743,'/products'),
(403479,'2013-12-20 14:02:28',170747,'/lander-3'),
(403480,'2013-12-20 14:04:29',170746,'/the-forever-love-bear'),
(403481,'2013-12-20 14:04:47',170740,'/the-original-mr-fuzzy'),
(403482,'2013-12-20 14:05:01',170745,'/products'),
(403483,'2013-12-20 14:05:17',170743,'/the-forever-love-bear'),
(403484,'2013-12-20 14:05:22',170748,'/lander-2'),
(403485,'2013-12-20 14:06:45',170747,'/products'),
(403486,'2013-12-20 14:07:07',170749,'/home'),
(403487,'2013-12-20 14:07:50',170750,'/lander-3'),
(403488,'2013-12-20 14:09:29',170750,'/products'),
(403489,'2013-12-20 14:09:54',170749,'/products'),
(403490,'2013-12-20 14:10:33',170747,'/the-forever-love-bear'),
(403491,'2013-12-20 14:12:04',170749,'/the-birthday-sugar-panda'),
(403492,'2013-12-20 14:12:09',170751,'/lander-2'),
(403493,'2013-12-20 14:13:49',170747,'/cart'),
(403494,'2013-12-20 14:15:08',170747,'/shipping'),
(403495,'2013-12-20 14:15:26',170752,'/lander-3'),
(403496,'2013-12-20 14:15:43',170751,'/products'),
(403497,'2013-12-20 14:16:23',170747,'/billing-2'),
(403498,'2013-12-20 14:17:06',170753,'/lander-2'),
(403499,'2013-12-20 14:19:11',170753,'/products'),
(403500,'2013-12-20 14:19:18',170751,'/the-forever-love-bear'),
(403501,'2013-12-20 14:19:43',170754,'/lander-2'),
(403502,'2013-12-20 14:20:02',170753,'/the-original-mr-fuzzy'),
(403503,'2013-12-20 14:20:38',170752,'/products'),
(403504,'2013-12-20 14:20:59',170755,'/lander-3'),
(403505,'2013-12-20 14:22:27',170751,'/cart'),
(403506,'2013-12-20 14:23:00',170752,'/the-original-mr-fuzzy'),
(403507,'2013-12-20 14:23:17',170756,'/lander-3'),
(403508,'2013-12-20 14:23:20',170753,'/cart'),
(403509,'2013-12-20 14:24:43',170751,'/shipping'),
(403510,'2013-12-20 14:24:54',170752,'/cart'),
(403511,'2013-12-20 14:25:06',170751,'/billing-2'),
(403512,'2013-12-20 14:25:08',170757,'/lander-3'),
(403513,'2013-12-20 14:26:02',170757,'/products'),
(403514,'2013-12-20 14:26:50',170753,'/shipping'),
(403515,'2013-12-20 14:27:01',170751,'/thank-you-for-your-order'),
(403516,'2013-12-20 14:27:02',170756,'/products'),
(403517,'2013-12-20 14:27:09',170758,'/home'),
(403518,'2013-12-20 14:27:32',170753,'/billing-2'),
(403519,'2013-12-20 14:28:19',170756,'/the-birthday-sugar-panda'),
(403520,'2013-12-20 14:28:20',170759,'/lander-2'),
(403521,'2013-12-20 14:28:25',170753,'/thank-you-for-your-order'),
(403522,'2013-12-20 14:28:35',170760,'/home'),
(403523,'2013-12-20 14:28:59',170761,'/lander-3'),
(403524,'2013-12-20 14:29:41',170757,'/the-original-mr-fuzzy'),
(403525,'2013-12-20 14:30:22',170759,'/products'),
(403526,'2013-12-20 14:30:47',170761,'/products'),
(403527,'2013-12-20 14:31:14',170759,'/the-original-mr-fuzzy'),
(403528,'2013-12-20 14:31:24',170756,'/cart'),
(403529,'2013-12-20 14:31:58',170762,'/lander-2'),
(403530,'2013-12-20 14:32:01',170763,'/lander-2'),
(403531,'2013-12-20 14:33:21',170763,'/products'),
(403532,'2013-12-20 14:33:49',170764,'/home'),
(403533,'2013-12-20 14:34:21',170760,'/products'),
(403534,'2013-12-20 14:34:48',170765,'/lander-2'),
(403535,'2013-12-20 14:36:19',170766,'/lander-2'),
(403536,'2013-12-20 14:36:21',170760,'/the-forever-love-bear'),
(403537,'2013-12-20 14:37:26',170767,'/lander-3'),
(403538,'2013-12-20 14:39:29',170767,'/products'),
(403539,'2013-12-20 14:39:48',170768,'/lander-2'),
(403540,'2013-12-20 14:40:02',170766,'/products'),
(403541,'2013-12-20 14:40:21',170765,'/products'),
(403542,'2013-12-20 14:40:40',170769,'/lander-2'),
(403543,'2013-12-20 14:40:49',170770,'/lander-3'),
(403544,'2013-12-20 14:40:58',170771,'/home'),
(403545,'2013-12-20 14:42:58',170766,'/the-original-mr-fuzzy'),
(403546,'2013-12-20 14:42:59',170772,'/lander-2'),
(403547,'2013-12-20 14:43:04',170765,'/the-original-mr-fuzzy'),
(403548,'2013-12-20 14:43:41',170771,'/products'),
(403549,'2013-12-20 14:44:31',170765,'/cart'),
(403550,'2013-12-20 14:45:06',170773,'/lander-2'),
(403551,'2013-12-20 14:45:22',170770,'/products'),
(403552,'2013-12-20 14:47:12',170770,'/the-original-mr-fuzzy'),
(403553,'2013-12-20 14:47:44',170765,'/shipping'),
(403554,'2013-12-20 14:48:15',170771,'/the-original-mr-fuzzy'),
(403555,'2013-12-20 14:48:26',170772,'/products'),
(403556,'2013-12-20 14:48:27',170770,'/cart'),
(403557,'2013-12-20 14:48:27',170773,'/products'),
(403558,'2013-12-20 14:48:58',170774,'/lander-2'),
(403559,'2013-12-20 14:49:02',170773,'/the-birthday-sugar-panda'),
(403560,'2013-12-20 14:49:14',170775,'/lander-2'),
(403561,'2013-12-20 14:49:41',170776,'/lander-3'),
(403562,'2013-12-20 14:49:48',170765,'/billing-2'),
(403563,'2013-12-20 14:50:08',170774,'/products'),
(403564,'2013-12-20 14:52:05',170777,'/lander-3'),
(403565,'2013-12-20 14:52:13',170772,'/the-original-mr-fuzzy'),
(403566,'2013-12-20 14:53:05',170765,'/thank-you-for-your-order'),
(403567,'2013-12-20 14:53:08',170777,'/products'),
(403568,'2013-12-20 14:53:21',170778,'/lander-2'),
(403569,'2013-12-20 14:53:45',170776,'/products'),
(403570,'2013-12-20 14:54:42',170774,'/the-original-mr-fuzzy'),
(403571,'2013-12-20 14:54:50',170779,'/home'),
(403572,'2013-12-20 14:54:57',170777,'/the-original-mr-fuzzy'),
(403573,'2013-12-20 14:55:10',170780,'/lander-2'),
(403574,'2013-12-20 14:56:54',170776,'/the-original-mr-fuzzy'),
(403575,'2013-12-20 14:57:17',170781,'/lander-2'),
(403576,'2013-12-20 14:58:05',170777,'/cart'),
(403577,'2013-12-20 14:58:22',170776,'/cart'),
(403578,'2013-12-20 14:58:41',170780,'/products'),
(403579,'2013-12-20 14:59:59',170776,'/shipping'),
(403580,'2013-12-20 15:01:27',170782,'/lander-2'),
(403581,'2013-12-20 15:02:02',170776,'/billing-2'),
(403582,'2013-12-20 15:02:28',170780,'/the-original-mr-fuzzy'),
(403583,'2013-12-20 15:04:07',170782,'/products'),
(403584,'2013-12-20 15:04:48',170776,'/thank-you-for-your-order'),
(403585,'2013-12-20 15:05:48',170783,'/lander-2'),
(403586,'2013-12-20 15:07:56',170784,'/lander-3'),
(403587,'2013-12-20 15:08:31',170782,'/the-original-mr-fuzzy'),
(403588,'2013-12-20 15:12:05',170782,'/cart'),
(403589,'2013-12-20 15:12:10',170785,'/lander-2'),
(403590,'2013-12-20 15:13:25',170786,'/lander-2'),
(403591,'2013-12-20 15:13:49',170782,'/shipping'),
(403592,'2013-12-20 15:14:38',170782,'/billing-2'),
(403593,'2013-12-20 15:16:03',170785,'/products'),
(403594,'2013-12-20 15:17:37',170785,'/the-original-mr-fuzzy'),
(403595,'2013-12-20 15:18:02',170787,'/lander-3'),
(403596,'2013-12-20 15:18:22',170785,'/cart'),
(403597,'2013-12-20 15:19:10',170786,'/products'),
(403598,'2013-12-20 15:19:56',170788,'/lander-2'),
(403599,'2013-12-20 15:21:17',170788,'/products'),
(403600,'2013-12-20 15:21:21',170787,'/products'),
(403601,'2013-12-20 15:22:20',170789,'/lander-2'),
(403602,'2013-12-20 15:22:21',170786,'/the-birthday-sugar-panda'),
(403603,'2013-12-20 15:23:25',170788,'/the-original-mr-fuzzy'),
(403604,'2013-12-20 15:23:51',170788,'/cart'),
(403605,'2013-12-20 15:24:57',170790,'/home'),
(403606,'2013-12-20 15:25:53',170786,'/cart'),
(403607,'2013-12-20 15:29:20',170786,'/shipping'),
(403608,'2013-12-20 15:29:50',170786,'/billing-2'),
(403609,'2013-12-20 15:29:53',170791,'/home'),
(403610,'2013-12-20 15:31:04',170792,'/home'),
(403611,'2013-12-20 15:32:41',170791,'/products'),
(403612,'2013-12-20 15:32:42',170793,'/lander-2'),
(403613,'2013-12-20 15:34:56',170794,'/lander-2'),
(403614,'2013-12-20 15:35:17',170792,'/products'),
(403615,'2013-12-20 15:35:22',170795,'/lander-3'),
(403616,'2013-12-20 15:36:31',170796,'/lander-3'),
(403617,'2013-12-20 15:37:01',170797,'/lander-2'),
(403618,'2013-12-20 15:37:04',170794,'/products'),
(403619,'2013-12-20 15:37:24',170798,'/lander-2'),
(403620,'2013-12-20 15:37:24',170799,'/lander-2'),
(403621,'2013-12-20 15:38:11',170799,'/products'),
(403622,'2013-12-20 15:39:36',170795,'/products'),
(403623,'2013-12-20 15:40:28',170795,'/the-original-mr-fuzzy'),
(403624,'2013-12-20 15:40:42',170800,'/home'),
(403625,'2013-12-20 15:41:23',170798,'/products'),
(403626,'2013-12-20 15:41:31',170799,'/the-original-mr-fuzzy'),
(403627,'2013-12-20 15:42:34',170795,'/cart'),
(403628,'2013-12-20 15:43:30',170798,'/the-original-mr-fuzzy'),
(403629,'2013-12-20 15:43:32',170795,'/shipping'),
(403630,'2013-12-20 15:43:54',170801,'/lander-2'),
(403631,'2013-12-20 15:45:38',170802,'/lander-2'),
(403632,'2013-12-20 15:45:59',170803,'/lander-3'),
(403633,'2013-12-20 15:46:11',170795,'/billing-2'),
(403634,'2013-12-20 15:46:57',170803,'/products'),
(403635,'2013-12-20 15:47:18',170803,'/the-original-mr-fuzzy'),
(403636,'2013-12-20 15:47:59',170804,'/lander-2'),
(403637,'2013-12-20 15:48:02',170803,'/cart'),
(403638,'2013-12-20 15:48:45',170801,'/products'),
(403639,'2013-12-20 15:49:59',170801,'/the-original-mr-fuzzy'),
(403640,'2013-12-20 15:50:14',170804,'/products'),
(403641,'2013-12-20 15:51:29',170801,'/cart'),
(403642,'2013-12-20 15:52:27',170804,'/the-birthday-sugar-panda'),
(403643,'2013-12-20 15:52:50',170801,'/shipping'),
(403644,'2013-12-20 15:53:19',170805,'/home'),
(403645,'2013-12-20 15:54:02',170806,'/lander-2'),
(403646,'2013-12-20 15:55:29',170801,'/billing-2'),
(403647,'2013-12-20 15:57:01',170807,'/lander-2'),
(403648,'2013-12-20 15:57:11',170805,'/products'),
(403649,'2013-12-20 15:57:25',170808,'/lander-2'),
(403650,'2013-12-20 15:57:39',170807,'/products'),
(403651,'2013-12-20 15:57:45',170809,'/lander-2'),
(403652,'2013-12-20 15:58:06',170805,'/the-original-mr-fuzzy'),
(403653,'2013-12-20 15:58:50',170806,'/products'),
(403654,'2013-12-20 15:58:58',170801,'/thank-you-for-your-order'),
(403655,'2013-12-20 15:59:32',170810,'/lander-3'),
(403656,'2013-12-20 15:59:41',170811,'/lander-3'),
(403657,'2013-12-20 15:59:48',170808,'/products'),
(403658,'2013-12-20 16:00:46',170807,'/the-original-mr-fuzzy'),
(403659,'2013-12-20 16:00:52',170809,'/products'),
(403660,'2013-12-20 16:00:56',170806,'/the-forever-love-bear'),
(403661,'2013-12-20 16:02:10',170812,'/lander-2'),
(403662,'2013-12-20 16:03:13',170807,'/cart'),
(403663,'2013-12-20 16:03:52',170812,'/products'),
(403664,'2013-12-20 16:04:22',170808,'/the-original-mr-fuzzy'),
(403665,'2013-12-20 16:04:33',170812,'/the-original-mr-fuzzy'),
(403666,'2013-12-20 16:04:48',170813,'/lander-3'),
(403667,'2013-12-20 16:04:52',170810,'/products'),
(403668,'2013-12-20 16:05:17',170809,'/the-original-mr-fuzzy'),
(403669,'2013-12-20 16:05:17',170814,'/home'),
(403670,'2013-12-20 16:06:42',170807,'/shipping'),
(403671,'2013-12-20 16:07:33',170815,'/lander-2'),
(403672,'2013-12-20 16:07:37',170809,'/cart'),
(403673,'2013-12-20 16:07:45',170814,'/products'),
(403674,'2013-12-20 16:08:09',170816,'/home'),
(403675,'2013-12-20 16:08:35',170810,'/the-original-mr-fuzzy'),
(403676,'2013-12-20 16:08:45',170807,'/billing-2'),
(403677,'2013-12-20 16:09:01',170813,'/products'),
(403678,'2013-12-20 16:09:34',170817,'/lander-2'),
(403679,'2013-12-20 16:09:39',170818,'/lander-2'),
(403680,'2013-12-20 16:09:46',170814,'/the-original-mr-fuzzy'),
(403681,'2013-12-20 16:09:53',170813,'/the-birthday-sugar-panda'),
(403682,'2013-12-20 16:09:56',170809,'/shipping'),
(403683,'2013-12-20 16:10:23',170817,'/products'),
(403684,'2013-12-20 16:10:54',170813,'/cart'),
(403685,'2013-12-20 16:11:52',170809,'/billing-2'),
(403686,'2013-12-20 16:12:03',170807,'/thank-you-for-your-order'),
(403687,'2013-12-20 16:12:28',170810,'/cart'),
(403688,'2013-12-20 16:13:16',170810,'/shipping'),
(403689,'2013-12-20 16:13:22',170819,'/home'),
(403690,'2013-12-20 16:13:23',170815,'/products'),
(403691,'2013-12-20 16:13:24',170820,'/lander-2'),
(403692,'2013-12-20 16:13:49',170817,'/the-original-mr-fuzzy'),
(403693,'2013-12-20 16:14:02',170818,'/products'),
(403694,'2013-12-20 16:14:47',170813,'/shipping'),
(403695,'2013-12-20 16:15:18',170821,'/lander-2'),
(403696,'2013-12-20 16:15:37',170822,'/home'),
(403697,'2013-12-20 16:16:01',170813,'/billing-2'),
(403698,'2013-12-20 16:16:13',170815,'/the-original-mr-fuzzy'),
(403699,'2013-12-20 16:16:29',170810,'/billing-2'),
(403700,'2013-12-20 16:16:36',170820,'/products'),
(403701,'2013-12-20 16:17:05',170820,'/the-original-mr-fuzzy'),
(403702,'2013-12-20 16:17:27',170823,'/home'),
(403703,'2013-12-20 16:17:32',170813,'/thank-you-for-your-order'),
(403704,'2013-12-20 16:18:00',170818,'/the-original-mr-fuzzy'),
(403705,'2013-12-20 16:18:26',170824,'/lander-2'),
(403706,'2013-12-20 16:18:31',170825,'/lander-3'),
(403707,'2013-12-20 16:20:57',170826,'/home'),
(403708,'2013-12-20 16:21:07',170823,'/products'),
(403709,'2013-12-20 16:22:00',170810,'/thank-you-for-your-order'),
(403710,'2013-12-20 16:22:00',170818,'/cart'),
(403711,'2013-12-20 16:22:03',170827,'/lander-3'),
(403712,'2013-12-20 16:22:54',170826,'/products'),
(403713,'2013-12-20 16:23:14',170827,'/products'),
(403714,'2013-12-20 16:23:27',170828,'/lander-2'),
(403715,'2013-12-20 16:25:25',170829,'/home'),
(403716,'2013-12-20 16:26:28',170830,'/lander-2'),
(403717,'2013-12-20 16:26:33',170831,'/lander-2'),
(403718,'2013-12-20 16:26:44',170832,'/lander-2'),
(403719,'2013-12-20 16:26:52',170833,'/lander-2'),
(403720,'2013-12-20 16:27:28',170830,'/products'),
(403721,'2013-12-20 16:27:44',170833,'/products'),
(403722,'2013-12-20 16:29:14',170834,'/home'),
(403723,'2013-12-20 16:30:31',170835,'/lander-2'),
(403724,'2013-12-20 16:30:51',170836,'/home'),
(403725,'2013-12-20 16:30:54',170835,'/products'),
(403726,'2013-12-20 16:30:57',170830,'/the-original-mr-fuzzy'),
(403727,'2013-12-20 16:31:36',170832,'/products'),
(403728,'2013-12-20 16:32:42',170835,'/the-original-mr-fuzzy'),
(403729,'2013-12-20 16:34:06',170832,'/the-original-mr-fuzzy'),
(403730,'2013-12-20 16:34:09',170837,'/home'),
(403731,'2013-12-20 16:34:17',170838,'/lander-2'),
(403732,'2013-12-20 16:34:19',170839,'/lander-2'),
(403733,'2013-12-20 16:34:39',170835,'/cart'),
(403734,'2013-12-20 16:35:05',170840,'/home'),
(403735,'2013-12-20 16:35:18',170838,'/products'),
(403736,'2013-12-20 16:35:47',170841,'/lander-2'),
(403737,'2013-12-20 16:35:58',170838,'/the-original-mr-fuzzy'),
(403738,'2013-12-20 16:36:50',170839,'/products'),
(403739,'2013-12-20 16:38:04',170838,'/cart'),
(403740,'2013-12-20 16:38:24',170842,'/lander-3'),
(403741,'2013-12-20 16:39:02',170841,'/products'),
(403742,'2013-12-20 16:39:25',170840,'/products'),
(403743,'2013-12-20 16:39:47',170837,'/products'),
(403744,'2013-12-20 16:40:32',170839,'/the-original-mr-fuzzy'),
(403745,'2013-12-20 16:40:40',170842,'/products'),
(403746,'2013-12-20 16:40:41',170843,'/lander-2'),
(403747,'2013-12-20 16:41:03',170837,'/the-original-mr-fuzzy'),
(403748,'2013-12-20 16:41:21',170838,'/shipping'),
(403749,'2013-12-20 16:41:59',170837,'/cart'),
(403750,'2013-12-20 16:42:01',170841,'/the-original-mr-fuzzy'),
(403751,'2013-12-20 16:43:19',170838,'/billing-2'),
(403752,'2013-12-20 16:44:03',170844,'/home'),
(403753,'2013-12-20 16:44:11',170838,'/thank-you-for-your-order'),
(403754,'2013-12-20 16:44:16',170842,'/the-original-mr-fuzzy'),
(403755,'2013-12-20 16:44:19',170837,'/shipping'),
(403756,'2013-12-20 16:44:40',170845,'/lander-2'),
(403757,'2013-12-20 16:44:52',170846,'/lander-2'),
(403758,'2013-12-20 16:45:33',170847,'/lander-2'),
(403759,'2013-12-20 16:47:39',170844,'/products'),
(403760,'2013-12-20 16:47:54',170842,'/cart'),
(403761,'2013-12-20 16:48:32',170846,'/products'),
(403762,'2013-12-20 16:48:45',170848,'/lander-2'),
(403763,'2013-12-20 16:50:11',170849,'/lander-3'),
(403764,'2013-12-20 16:50:26',170850,'/lander-2'),
(403765,'2013-12-20 16:50:37',170846,'/the-forever-love-bear'),
(403766,'2013-12-20 16:51:49',170851,'/lander-2'),
(403767,'2013-12-20 16:52:03',170844,'/the-original-mr-fuzzy'),
(403768,'2013-12-20 16:52:31',170851,'/products'),
(403769,'2013-12-20 16:52:32',170844,'/cart'),
(403770,'2013-12-20 16:52:41',170846,'/cart'),
(403771,'2013-12-20 16:52:49',170852,'/lander-2'),
(403772,'2013-12-20 16:53:29',170853,'/home'),
(403773,'2013-12-20 16:53:49',170848,'/products'),
(403774,'2013-12-20 16:54:15',170851,'/the-original-mr-fuzzy'),
(403775,'2013-12-20 16:54:28',170844,'/shipping'),
(403776,'2013-12-20 16:54:44',170850,'/products'),
(403777,'2013-12-20 16:55:01',170854,'/lander-2'),
(403778,'2013-12-20 16:55:04',170850,'/the-original-mr-fuzzy'),
(403779,'2013-12-20 16:55:11',170848,'/the-original-mr-fuzzy'),
(403780,'2013-12-20 16:55:25',170853,'/products'),
(403781,'2013-12-20 16:55:39',170855,'/lander-2'),
(403782,'2013-12-20 16:55:40',170856,'/lander-3'),
(403783,'2013-12-20 16:56:13',170857,'/lander-2'),
(403784,'2013-12-20 16:56:56',170858,'/lander-3'),
(403785,'2013-12-20 16:57:20',170844,'/billing-2'),
(403786,'2013-12-20 16:58:27',170853,'/the-birthday-sugar-panda'),
(403787,'2013-12-20 16:58:28',170857,'/products'),
(403788,'2013-12-20 16:59:14',170855,'/products'),
(403789,'2013-12-20 16:59:26',170859,'/lander-2'),
(403790,'2013-12-20 16:59:37',170853,'/cart'),
(403791,'2013-12-20 16:59:49',170859,'/products'),
(403792,'2013-12-20 16:59:58',170854,'/products'),
(403793,'2013-12-20 17:00:52',170854,'/the-birthday-sugar-panda'),
(403794,'2013-12-20 17:01:49',170844,'/thank-you-for-your-order'),
(403795,'2013-12-20 17:02:40',170853,'/shipping'),
(403796,'2013-12-20 17:03:12',170855,'/the-original-mr-fuzzy'),
(403797,'2013-12-20 17:03:17',170860,'/lander-2'),
(403798,'2013-12-20 17:03:24',170861,'/lander-2'),
(403799,'2013-12-20 17:03:26',170859,'/the-original-mr-fuzzy'),
(403800,'2013-12-20 17:03:40',170860,'/products'),
(403801,'2013-12-20 17:04:54',170862,'/lander-2'),
(403802,'2013-12-20 17:04:59',170853,'/billing-2'),
(403803,'2013-12-20 17:05:11',170860,'/the-forever-love-bear'),
(403804,'2013-12-20 17:06:03',170855,'/cart'),
(403805,'2013-12-20 17:07:12',170863,'/lander-2'),
(403806,'2013-12-20 17:08:02',170855,'/shipping'),
(403807,'2013-12-20 17:08:14',170860,'/cart'),
(403808,'2013-12-20 17:08:37',170853,'/thank-you-for-your-order'),
(403809,'2013-12-20 17:08:39',170860,'/shipping'),
(403810,'2013-12-20 17:08:50',170861,'/products'),
(403811,'2013-12-20 17:09:46',170861,'/the-original-mr-fuzzy'),
(403812,'2013-12-20 17:10:22',170863,'/products'),
(403813,'2013-12-20 17:10:32',170864,'/lander-3'),
(403814,'2013-12-20 17:10:56',170865,'/lander-2'),
(403815,'2013-12-20 17:11:17',170860,'/billing-2'),
(403816,'2013-12-20 17:12:33',170866,'/lander-2'),
(403817,'2013-12-20 17:12:58',170866,'/products'),
(403818,'2013-12-20 17:12:59',170867,'/lander-2'),
(403819,'2013-12-20 17:13:37',170868,'/lander-2'),
(403820,'2013-12-20 17:14:39',170863,'/the-original-mr-fuzzy'),
(403821,'2013-12-20 17:14:56',170869,'/lander-2'),
(403822,'2013-12-20 17:15:27',170868,'/products'),
(403823,'2013-12-20 17:16:29',170870,'/lander-2'),
(403824,'2013-12-20 17:17:17',170863,'/cart'),
(403825,'2013-12-20 17:18:08',170871,'/home'),
(403826,'2013-12-20 17:18:12',170867,'/products'),
(403827,'2013-12-20 17:18:43',170872,'/lander-2'),
(403828,'2013-12-20 17:18:55',170867,'/the-original-mr-fuzzy'),
(403829,'2013-12-20 17:19:09',170868,'/the-original-mr-fuzzy'),
(403830,'2013-12-20 17:20:15',170863,'/shipping'),
(403831,'2013-12-20 17:20:41',170873,'/lander-2'),
(403832,'2013-12-20 17:20:43',170871,'/products'),
(403833,'2013-12-20 17:21:05',170874,'/lander-3'),
(403834,'2013-12-20 17:21:38',170868,'/cart'),
(403835,'2013-12-20 17:21:59',170875,'/lander-2'),
(403836,'2013-12-20 17:22:26',170876,'/lander-3'),
(403837,'2013-12-20 17:22:32',170867,'/cart'),
(403838,'2013-12-20 17:22:55',170873,'/products'),
(403839,'2013-12-20 17:23:11',170863,'/billing-2'),
(403840,'2013-12-20 17:23:12',170877,'/lander-3'),
(403841,'2013-12-20 17:23:37',170871,'/the-birthday-sugar-panda'),
(403842,'2013-12-20 17:24:26',170876,'/products'),
(403843,'2013-12-20 17:24:49',170868,'/shipping'),
(403844,'2013-12-20 17:25:01',170867,'/shipping'),
(403845,'2013-12-20 17:25:07',170875,'/products'),
(403846,'2013-12-20 17:25:23',170876,'/the-original-mr-fuzzy'),
(403847,'2013-12-20 17:25:39',170867,'/billing-2'),
(403848,'2013-12-20 17:26:00',170873,'/the-original-mr-fuzzy'),
(403849,'2013-12-20 17:26:46',170878,'/lander-2'),
(403850,'2013-12-20 17:27:08',170873,'/cart'),
(403851,'2013-12-20 17:27:13',170875,'/the-original-mr-fuzzy'),
(403852,'2013-12-20 17:27:19',170863,'/thank-you-for-your-order'),
(403853,'2013-12-20 17:28:06',170879,'/home'),
(403854,'2013-12-20 17:28:07',170873,'/shipping'),
(403855,'2013-12-20 17:28:09',170880,'/lander-2'),
(403856,'2013-12-20 17:28:28',170881,'/home'),
(403857,'2013-12-20 17:28:40',170875,'/cart'),
(403858,'2013-12-20 17:29:41',170867,'/thank-you-for-your-order'),
(403859,'2013-12-20 17:30:03',170880,'/products'),
(403860,'2013-12-20 17:30:53',170875,'/shipping'),
(403861,'2013-12-20 17:30:55',170873,'/billing-2'),
(403862,'2013-12-20 17:31:08',170882,'/lander-2'),
(403863,'2013-12-20 17:31:25',170880,'/the-original-mr-fuzzy'),
(403864,'2013-12-20 17:31:28',170878,'/products'),
(403865,'2013-12-20 17:33:51',170875,'/billing-2'),
(403866,'2013-12-20 17:34:08',170878,'/the-original-mr-fuzzy'),
(403867,'2013-12-20 17:34:17',170881,'/products'),
(403868,'2013-12-20 17:34:49',170880,'/cart'),
(403869,'2013-12-20 17:35:27',170880,'/shipping'),
(403870,'2013-12-20 17:35:39',170883,'/home'),
(403871,'2013-12-20 17:35:50',170875,'/thank-you-for-your-order'),
(403872,'2013-12-20 17:36:29',170884,'/home'),
(403873,'2013-12-20 17:37:19',170881,'/the-birthday-sugar-panda'),
(403874,'2013-12-20 17:38:39',170881,'/cart'),
(403875,'2013-12-20 17:38:39',170885,'/lander-2'),
(403876,'2013-12-20 17:38:40',170880,'/billing-2'),
(403877,'2013-12-20 17:38:50',170886,'/lander-2'),
(403878,'2013-12-20 17:38:53',170883,'/products'),
(403879,'2013-12-20 17:39:14',170887,'/lander-2'),
(403880,'2013-12-20 17:39:22',170884,'/products'),
(403881,'2013-12-20 17:39:50',170884,'/the-forever-love-bear'),
(403882,'2013-12-20 17:40:51',170883,'/the-birthday-sugar-panda'),
(403883,'2013-12-20 17:41:07',170880,'/thank-you-for-your-order'),
(403884,'2013-12-20 17:41:27',170886,'/products'),
(403885,'2013-12-20 17:42:04',170886,'/the-original-mr-fuzzy'),
(403886,'2013-12-20 17:42:49',170887,'/products'),
(403887,'2013-12-20 17:43:11',170888,'/lander-3'),
(403888,'2013-12-20 17:44:09',170883,'/cart'),
(403889,'2013-12-20 17:44:14',170887,'/the-original-mr-fuzzy'),
(403890,'2013-12-20 17:44:33',170889,'/lander-3'),
(403891,'2013-12-20 17:48:23',170888,'/products'),
(403892,'2013-12-20 17:48:57',170888,'/the-original-mr-fuzzy'),
(403893,'2013-12-20 17:50:06',170888,'/cart'),
(403894,'2013-12-20 17:52:48',170890,'/lander-3'),
(403895,'2013-12-20 17:53:28',170888,'/shipping'),
(403896,'2013-12-20 17:57:12',170891,'/lander-2'),
(403897,'2013-12-20 17:58:41',170892,'/lander-2'),
(403898,'2013-12-20 17:59:16',170891,'/products'),
(403899,'2013-12-20 18:00:40',170893,'/lander-2'),
(403900,'2013-12-20 18:02:03',170891,'/the-original-mr-fuzzy'),
(403901,'2013-12-20 18:02:47',170894,'/lander-3'),
(403902,'2013-12-20 18:03:33',170895,'/lander-2'),
(403903,'2013-12-20 18:04:24',170895,'/products'),
(403904,'2013-12-20 18:04:46',170891,'/cart'),
(403905,'2013-12-20 18:05:27',170896,'/lander-3'),
(403906,'2013-12-20 18:06:46',170897,'/lander-2'),
(403907,'2013-12-20 18:08:37',170891,'/shipping'),
(403908,'2013-12-20 18:09:38',170891,'/billing-2'),
(403909,'2013-12-20 18:10:13',170891,'/thank-you-for-your-order'),
(403910,'2013-12-20 18:12:13',170897,'/products'),
(403911,'2013-12-20 18:12:47',170898,'/lander-3'),
(403912,'2013-12-20 18:12:59',170899,'/lander-2'),
(403913,'2013-12-20 18:14:48',170900,'/lander-2'),
(403914,'2013-12-20 18:14:52',170901,'/lander-2'),
(403915,'2013-12-20 18:15:21',170897,'/the-original-mr-fuzzy'),
(403916,'2013-12-20 18:16:06',170902,'/lander-3'),
(403917,'2013-12-20 18:17:04',170898,'/products'),
(403918,'2013-12-20 18:18:18',170903,'/lander-2'),
(403919,'2013-12-20 18:19:44',170898,'/the-original-mr-fuzzy'),
(403920,'2013-12-20 18:20:20',170901,'/products'),
(403921,'2013-12-20 18:20:26',170904,'/lander-3'),
(403922,'2013-12-20 18:21:25',170902,'/products'),
(403923,'2013-12-20 18:21:47',170905,'/lander-2'),
(403924,'2013-12-20 18:22:46',170902,'/the-original-mr-fuzzy'),
(403925,'2013-12-20 18:24:01',170901,'/the-original-mr-fuzzy'),
(403926,'2013-12-20 18:24:30',170906,'/lander-2'),
(403927,'2013-12-20 18:24:50',170904,'/products'),
(403928,'2013-12-20 18:25:33',170905,'/products'),
(403929,'2013-12-20 18:25:35',170907,'/lander-2'),
(403930,'2013-12-20 18:26:12',170908,'/lander-2'),
(403931,'2013-12-20 18:26:25',170901,'/cart'),
(403932,'2013-12-20 18:27:13',170909,'/home'),
(403933,'2013-12-20 18:27:49',170907,'/products'),
(403934,'2013-12-20 18:28:04',170901,'/shipping'),
(403935,'2013-12-20 18:28:35',170907,'/the-forever-love-bear'),
(403936,'2013-12-20 18:28:59',170901,'/billing-2'),
(403937,'2013-12-20 18:29:04',170904,'/the-original-mr-fuzzy'),
(403938,'2013-12-20 18:29:10',170905,'/the-original-mr-fuzzy'),
(403939,'2013-12-20 18:29:33',170910,'/home'),
(403940,'2013-12-20 18:33:52',170911,'/lander-2'),
(403941,'2013-12-20 18:34:15',170912,'/lander-2'),
(403942,'2013-12-20 18:34:27',170901,'/thank-you-for-your-order'),
(403943,'2013-12-20 18:34:30',170913,'/home'),
(403944,'2013-12-20 18:36:46',170914,'/lander-2'),
(403945,'2013-12-20 18:36:59',170915,'/lander-3'),
(403946,'2013-12-20 18:37:51',170912,'/products'),
(403947,'2013-12-20 18:38:33',170916,'/lander-2'),
(403948,'2013-12-20 18:39:43',170917,'/lander-2'),
(403949,'2013-12-20 18:41:51',170915,'/products'),
(403950,'2013-12-20 18:43:12',170916,'/products'),
(403951,'2013-12-20 18:43:23',170915,'/the-original-mr-fuzzy'),
(403952,'2013-12-20 18:46:24',170918,'/lander-3'),
(403953,'2013-12-20 18:46:43',170919,'/home'),
(403954,'2013-12-20 18:46:52',170915,'/cart'),
(403955,'2013-12-20 18:48:04',170920,'/home'),
(403956,'2013-12-20 18:48:17',170921,'/lander-2'),
(403957,'2013-12-20 18:50:00',170922,'/lander-3'),
(403958,'2013-12-20 18:50:40',170923,'/lander-3'),
(403959,'2013-12-20 18:51:42',170924,'/lander-2'),
(403960,'2013-12-20 18:51:44',170923,'/products'),
(403961,'2013-12-20 18:52:07',170925,'/lander-2'),
(403962,'2013-12-20 18:52:15',170919,'/products'),
(403963,'2013-12-20 18:52:25',170926,'/lander-3'),
(403964,'2013-12-20 18:52:46',170920,'/products'),
(403965,'2013-12-20 18:52:57',170919,'/the-original-mr-fuzzy'),
(403966,'2013-12-20 18:54:16',170927,'/home'),
(403967,'2013-12-20 18:55:51',170920,'/the-birthday-sugar-panda'),
(403968,'2013-12-20 18:55:58',170923,'/the-original-mr-fuzzy'),
(403969,'2013-12-20 18:56:22',170928,'/home'),
(403970,'2013-12-20 18:56:22',170929,'/lander-2'),
(403971,'2013-12-20 18:56:30',170930,'/lander-3'),
(403972,'2013-12-20 18:57:12',170924,'/products'),
(403973,'2013-12-20 18:57:25',170925,'/products'),
(403974,'2013-12-20 18:57:27',170926,'/products'),
(403975,'2013-12-20 18:58:13',170929,'/products'),
(403976,'2013-12-20 18:58:18',170931,'/lander-2'),
(403977,'2013-12-20 18:58:31',170930,'/products'),
(403978,'2013-12-20 18:58:35',170925,'/the-original-mr-fuzzy'),
(403979,'2013-12-20 18:58:59',170926,'/the-original-mr-fuzzy'),
(403980,'2013-12-20 18:59:54',170930,'/the-original-mr-fuzzy'),
(403981,'2013-12-20 19:00:01',170924,'/the-original-mr-fuzzy'),
(403982,'2013-12-20 19:00:30',170926,'/cart'),
(403983,'2013-12-20 19:01:10',170932,'/lander-2'),
(403984,'2013-12-20 19:02:07',170929,'/the-original-mr-fuzzy'),
(403985,'2013-12-20 19:02:30',170924,'/cart'),
(403986,'2013-12-20 19:06:01',170924,'/shipping'),
(403987,'2013-12-20 19:07:12',170924,'/billing-2'),
(403988,'2013-12-20 19:10:20',170933,'/home'),
(403989,'2013-12-20 19:11:19',170924,'/thank-you-for-your-order'),
(403990,'2013-12-20 19:12:09',170933,'/products'),
(403991,'2013-12-20 19:22:41',170934,'/lander-2'),
(403992,'2013-12-20 19:25:29',170935,'/home'),
(403993,'2013-12-20 19:26:28',170936,'/home'),
(403994,'2013-12-20 19:26:35',170937,'/lander-2'),
(403995,'2013-12-20 19:26:39',170935,'/products'),
(403996,'2013-12-20 19:27:27',170938,'/lander-2'),
(403997,'2013-12-20 19:29:36',170937,'/products'),
(403998,'2013-12-20 19:30:21',170939,'/lander-2'),
(403999,'2013-12-20 19:32:50',170940,'/home'),
(404000,'2013-12-20 19:33:08',170941,'/lander-2'),
(404001,'2013-12-20 19:33:53',170939,'/products'),
(404002,'2013-12-20 19:34:03',170942,'/lander-2'),
(404003,'2013-12-20 19:37:41',170943,'/lander-3'),
(404004,'2013-12-20 19:37:42',170939,'/the-birthday-sugar-panda'),
(404005,'2013-12-20 19:38:05',170941,'/products'),
(404006,'2013-12-20 19:39:32',170941,'/the-original-mr-fuzzy'),
(404007,'2013-12-20 19:40:18',170944,'/lander-3'),
(404008,'2013-12-20 19:41:04',170939,'/cart'),
(404009,'2013-12-20 19:42:10',170944,'/products'),
(404010,'2013-12-20 19:46:32',170944,'/the-original-mr-fuzzy'),
(404011,'2013-12-20 19:46:36',170945,'/lander-2'),
(404012,'2013-12-20 19:46:48',170946,'/lander-3'),
(404013,'2013-12-20 19:47:05',170945,'/products'),
(404014,'2013-12-20 19:47:33',170947,'/lander-3'),
(404015,'2013-12-20 19:48:27',170948,'/lander-2'),
(404016,'2013-12-20 19:49:17',170946,'/products'),
(404017,'2013-12-20 19:49:22',170949,'/lander-3'),
(404018,'2013-12-20 19:50:11',170950,'/lander-3'),
(404019,'2013-12-20 19:53:17',170946,'/the-original-mr-fuzzy'),
(404020,'2013-12-20 19:53:47',170951,'/lander-2'),
(404021,'2013-12-20 19:54:14',170946,'/cart'),
(404022,'2013-12-20 19:55:47',170946,'/shipping'),
(404023,'2013-12-20 19:57:02',170952,'/home'),
(404024,'2013-12-20 19:57:35',170953,'/lander-3'),
(404025,'2013-12-20 20:05:51',170954,'/home'),
(404026,'2013-12-20 20:06:52',170955,'/home'),
(404027,'2013-12-20 20:07:41',170955,'/products'),
(404028,'2013-12-20 20:10:02',170954,'/products'),
(404029,'2013-12-20 20:10:56',170955,'/the-original-mr-fuzzy'),
(404030,'2013-12-20 20:12:15',170954,'/the-forever-love-bear'),
(404031,'2013-12-20 20:12:25',170955,'/cart'),
(404032,'2013-12-20 20:21:22',170956,'/home'),
(404033,'2013-12-20 20:28:22',170957,'/home'),
(404034,'2013-12-20 20:34:04',170958,'/home'),
(404035,'2013-12-20 20:53:16',170959,'/home'),
(404036,'2013-12-20 20:56:42',170959,'/products'),
(404037,'2013-12-20 20:57:13',170959,'/the-original-mr-fuzzy'),
(404038,'2013-12-20 21:02:13',170960,'/lander-2'),
(404039,'2013-12-20 21:04:11',170960,'/products'),
(404040,'2013-12-20 21:04:35',170961,'/lander-2'),
(404041,'2013-12-20 21:05:38',170960,'/the-original-mr-fuzzy'),
(404042,'2013-12-20 21:06:11',170960,'/cart'),
(404043,'2013-12-20 21:06:13',170961,'/products'),
(404044,'2013-12-20 21:06:38',170960,'/shipping'),
(404045,'2013-12-20 21:07:13',170961,'/the-forever-love-bear'),
(404046,'2013-12-20 21:08:28',170962,'/lander-2'),
(404047,'2013-12-20 21:09:22',170962,'/products'),
(404048,'2013-12-20 21:09:31',170960,'/billing-2'),
(404049,'2013-12-20 21:09:46',170962,'/the-original-mr-fuzzy'),
(404050,'2013-12-20 21:10:14',170963,'/lander-2'),
(404051,'2013-12-20 21:11:27',170964,'/lander-2'),
(404052,'2013-12-20 21:12:09',170963,'/products'),
(404053,'2013-12-20 21:13:10',170960,'/thank-you-for-your-order'),
(404054,'2013-12-20 21:13:10',170965,'/lander-2'),
(404055,'2013-12-20 21:15:21',170963,'/the-birthday-sugar-panda'),
(404056,'2013-12-20 21:15:39',170964,'/products'),
(404057,'2013-12-20 21:15:40',170965,'/products'),
(404058,'2013-12-20 21:16:29',170965,'/the-birthday-sugar-panda'),
(404059,'2013-12-20 21:16:54',170964,'/the-original-mr-fuzzy'),
(404060,'2013-12-20 21:17:38',170966,'/home'),
(404061,'2013-12-20 21:17:59',170966,'/products'),
(404062,'2013-12-20 21:18:26',170964,'/cart'),
(404063,'2013-12-20 21:18:31',170967,'/home'),
(404064,'2013-12-20 21:19:16',170964,'/shipping'),
(404065,'2013-12-20 21:21:00',170964,'/billing-2'),
(404066,'2013-12-20 21:21:28',170968,'/home'),
(404067,'2013-12-20 21:22:31',170966,'/the-original-mr-fuzzy'),
(404068,'2013-12-20 21:22:38',170967,'/products'),
(404069,'2013-12-20 21:24:32',170968,'/products'),
(404070,'2013-12-20 21:26:49',170968,'/the-birthday-sugar-panda'),
(404071,'2013-12-20 21:28:34',170969,'/lander-3'),
(404072,'2013-12-20 21:28:44',170968,'/cart'),
(404073,'2013-12-20 21:31:12',170968,'/shipping'),
(404074,'2013-12-20 21:31:45',170970,'/lander-2'),
(404075,'2013-12-20 21:33:48',170968,'/billing-2'),
(404076,'2013-12-20 21:39:08',170968,'/thank-you-for-your-order'),
(404077,'2013-12-20 21:40:05',170971,'/lander-2'),
(404078,'2013-12-20 21:42:34',170972,'/lander-2'),
(404079,'2013-12-20 21:43:23',170971,'/products'),
(404080,'2013-12-20 21:45:20',170971,'/the-original-mr-fuzzy'),
(404081,'2013-12-20 21:46:33',170972,'/products'),
(404082,'2013-12-20 21:46:33',170973,'/lander-2'),
(404083,'2013-12-20 21:49:14',170972,'/the-forever-love-bear'),
(404084,'2013-12-20 21:50:12',170972,'/cart'),
(404085,'2013-12-20 21:51:59',170974,'/lander-2'),
(404086,'2013-12-20 21:52:32',170972,'/shipping'),
(404087,'2013-12-20 21:59:00',170975,'/lander-2'),
(404088,'2013-12-20 22:01:44',170976,'/lander-2'),
(404089,'2013-12-20 22:10:21',170977,'/lander-3'),
(404090,'2013-12-20 22:10:43',170977,'/products'),
(404091,'2013-12-20 22:12:10',170978,'/lander-2'),
(404092,'2013-12-20 22:17:48',170979,'/lander-2'),
(404093,'2013-12-20 22:21:33',170979,'/products'),
(404094,'2013-12-20 22:24:25',170979,'/the-original-mr-fuzzy'),
(404095,'2013-12-20 22:38:24',170980,'/lander-3'),
(404096,'2013-12-20 22:39:20',170981,'/lander-2'),
(404097,'2013-12-20 22:40:47',170982,'/lander-2'),
(404098,'2013-12-20 22:45:34',170983,'/lander-3'),
(404099,'2013-12-20 22:45:46',170982,'/products'),
(404100,'2013-12-20 22:47:24',170982,'/the-original-mr-fuzzy'),
(404101,'2013-12-20 22:57:42',170984,'/lander-2'),
(404102,'2013-12-20 23:01:22',170985,'/lander-2'),
(404103,'2013-12-20 23:03:01',170984,'/products'),
(404104,'2013-12-20 23:06:44',170984,'/the-original-mr-fuzzy'),
(404105,'2013-12-20 23:09:01',170984,'/cart'),
(404106,'2013-12-20 23:09:24',170984,'/shipping'),
(404107,'2013-12-20 23:11:02',170984,'/billing-2'),
(404108,'2013-12-20 23:13:58',170986,'/lander-3'),
(404109,'2013-12-20 23:15:53',170986,'/products'),
(404110,'2013-12-20 23:20:22',170987,'/lander-2'),
(404111,'2013-12-20 23:20:30',170986,'/the-original-mr-fuzzy'),
(404112,'2013-12-20 23:24:19',170987,'/products'),
(404113,'2013-12-20 23:24:22',170988,'/lander-2'),
(404114,'2013-12-20 23:29:02',170988,'/products'),
(404115,'2013-12-20 23:31:54',170988,'/the-original-mr-fuzzy'),
(404116,'2013-12-20 23:32:42',170988,'/cart'),
(404117,'2013-12-20 23:33:04',170989,'/lander-2'),
(404118,'2013-12-20 23:33:29',170990,'/lander-3'),
(404119,'2013-12-20 23:34:25',170989,'/products'),
(404120,'2013-12-20 23:34:28',170988,'/shipping'),
(404121,'2013-12-20 23:37:26',170988,'/billing-2'),
(404122,'2013-12-20 23:39:02',170989,'/the-original-mr-fuzzy'),
(404123,'2013-12-20 23:40:08',170991,'/lander-2'),
(404124,'2013-12-20 23:41:44',170992,'/lander-2'),
(404125,'2013-12-20 23:42:11',170988,'/thank-you-for-your-order'),
(404126,'2013-12-20 23:42:15',170993,'/lander-3'),
(404127,'2013-12-20 23:42:40',170994,'/lander-3'),
(404128,'2013-12-20 23:43:06',170989,'/cart'),
(404129,'2013-12-20 23:43:06',170995,'/lander-3'),
(404130,'2013-12-20 23:43:39',170995,'/products'),
(404131,'2013-12-20 23:44:00',170996,'/lander-2'),
(404132,'2013-12-20 23:44:02',170991,'/products'),
(404133,'2013-12-20 23:44:09',170997,'/home'),
(404134,'2013-12-20 23:45:02',170991,'/the-original-mr-fuzzy'),
(404135,'2013-12-20 23:46:37',170992,'/products'),
(404136,'2013-12-20 23:46:39',170997,'/products'),
(404137,'2013-12-20 23:46:50',170989,'/shipping'),
(404138,'2013-12-20 23:47:41',170989,'/billing-2'),
(404139,'2013-12-20 23:49:17',170996,'/products'),
(404140,'2013-12-20 23:50:46',170992,'/the-original-mr-fuzzy'),
(404141,'2013-12-20 23:50:50',170997,'/the-original-mr-fuzzy'),
(404142,'2013-12-20 23:51:24',170998,'/lander-2'),
(404143,'2013-12-20 23:52:44',170999,'/lander-3'),
(404144,'2013-12-20 23:53:18',171000,'/lander-2'),
(404145,'2013-12-20 23:53:33',170996,'/the-original-mr-fuzzy'),
(404146,'2013-12-20 23:53:38',170992,'/cart'),
(404147,'2013-12-20 23:55:16',170996,'/cart'),
(404148,'2013-12-20 23:55:18',170998,'/products'),
(404149,'2013-12-20 23:55:57',170992,'/shipping'),
(404150,'2013-12-20 23:56:49',170992,'/billing-2'),
(404151,'2013-12-20 23:57:38',171001,'/lander-2'),
(404152,'2013-12-20 23:58:48',170998,'/the-original-mr-fuzzy'),
(404153,'2013-12-20 23:58:52',170996,'/shipping'),
(404154,'2013-12-21 00:00:18',170996,'/billing-2'),
(404155,'2013-12-21 00:02:04',170998,'/cart'),
(404156,'2013-12-21 00:05:39',170998,'/shipping'),
(404157,'2013-12-21 00:07:00',170998,'/billing-2'),
(404158,'2013-12-21 00:09:01',170998,'/thank-you-for-your-order'),
(404159,'2013-12-21 00:09:43',171002,'/lander-3'),
(404160,'2013-12-21 00:10:28',171002,'/products'),
(404161,'2013-12-21 00:10:43',171002,'/the-original-mr-fuzzy'),
(404162,'2013-12-21 00:11:17',171003,'/home'),
(404163,'2013-12-21 00:12:54',171003,'/products'),
(404164,'2013-12-21 00:14:35',171004,'/home'),
(404165,'2013-12-21 00:14:46',171005,'/home'),
(404166,'2013-12-21 00:16:17',171004,'/products'),
(404167,'2013-12-21 00:16:20',171005,'/products'),
(404168,'2013-12-21 00:16:36',171005,'/the-forever-love-bear'),
(404169,'2013-12-21 00:20:04',171004,'/the-forever-love-bear'),
(404170,'2013-12-21 00:22:39',171006,'/lander-2'),
(404171,'2013-12-21 00:23:28',171004,'/cart'),
(404172,'2013-12-21 00:24:05',171007,'/home'),
(404173,'2013-12-21 00:26:38',171004,'/shipping'),
(404174,'2013-12-21 00:29:05',171008,'/lander-2'),
(404175,'2013-12-21 00:30:03',171009,'/lander-2'),
(404176,'2013-12-21 00:33:57',171008,'/products'),
(404177,'2013-12-21 00:36:53',171008,'/the-original-mr-fuzzy'),
(404178,'2013-12-21 00:40:05',171008,'/cart'),
(404179,'2013-12-21 00:51:56',171010,'/lander-3'),
(404180,'2013-12-21 00:52:12',171011,'/lander-2'),
(404181,'2013-12-21 00:53:49',171010,'/products'),
(404182,'2013-12-21 00:54:14',171010,'/the-original-mr-fuzzy'),
(404183,'2013-12-21 01:02:24',171012,'/lander-2'),
(404184,'2013-12-21 01:05:00',171012,'/products'),
(404185,'2013-12-21 01:05:28',171013,'/home'),
(404186,'2013-12-21 01:08:56',171014,'/lander-3'),
(404187,'2013-12-21 01:13:11',171015,'/lander-2'),
(404188,'2013-12-21 01:14:09',171015,'/products'),
(404189,'2013-12-21 01:16:00',171015,'/the-original-mr-fuzzy'),
(404190,'2013-12-21 01:26:07',171016,'/home'),
(404191,'2013-12-21 01:26:38',171017,'/lander-2'),
(404192,'2013-12-21 01:26:55',171018,'/lander-2'),
(404193,'2013-12-21 01:48:29',171019,'/home'),
(404194,'2013-12-21 01:48:32',171020,'/home'),
(404195,'2013-12-21 01:48:34',171021,'/home'),
(404196,'2013-12-21 01:48:40',171022,'/lander-2'),
(404197,'2013-12-21 01:51:21',171022,'/products'),
(404198,'2013-12-21 01:53:25',171021,'/products'),
(404199,'2013-12-21 01:56:44',171021,'/the-original-mr-fuzzy'),
(404200,'2013-12-21 02:18:57',171023,'/lander-2'),
(404201,'2013-12-21 02:21:31',171023,'/products'),
(404202,'2013-12-21 02:23:30',171023,'/the-birthday-sugar-panda'),
(404203,'2013-12-21 02:25:12',171024,'/lander-2'),
(404204,'2013-12-21 02:30:35',171024,'/products'),
(404205,'2013-12-21 02:34:41',171024,'/the-original-mr-fuzzy'),
(404206,'2013-12-21 02:36:23',171024,'/cart'),
(404207,'2013-12-21 02:37:32',171024,'/shipping'),
(404208,'2013-12-21 02:39:36',171024,'/billing-2'),
(404209,'2013-12-21 02:44:36',171025,'/lander-2'),
(404210,'2013-12-21 02:45:16',171024,'/thank-you-for-your-order'),
(404211,'2013-12-21 02:50:16',171026,'/lander-3'),
(404212,'2013-12-21 02:50:20',171027,'/lander-2'),
(404213,'2013-12-21 02:53:32',171026,'/products'),
(404214,'2013-12-21 02:54:04',171027,'/products'),
(404215,'2013-12-21 02:54:37',171026,'/the-original-mr-fuzzy'),
(404216,'2013-12-21 02:55:46',171027,'/the-original-mr-fuzzy'),
(404217,'2013-12-21 02:55:53',171028,'/lander-2'),
(404218,'2013-12-21 02:57:44',171028,'/products'),
(404219,'2013-12-21 02:57:53',171027,'/cart'),
(404220,'2013-12-21 02:58:17',171028,'/the-forever-love-bear'),
(404221,'2013-12-21 02:59:42',171028,'/cart'),
(404222,'2013-12-21 03:00:34',171028,'/shipping'),
(404223,'2013-12-21 03:00:58',171027,'/shipping'),
(404224,'2013-12-21 03:02:43',171029,'/home'),
(404225,'2013-12-21 03:04:00',171027,'/billing-2'),
(404226,'2013-12-21 03:05:39',171029,'/products'),
(404227,'2013-12-21 03:07:27',171029,'/the-original-mr-fuzzy'),
(404228,'2013-12-21 03:11:26',171029,'/cart'),
(404229,'2013-12-21 03:13:22',171029,'/shipping'),
(404230,'2013-12-21 03:16:07',171030,'/lander-2'),
(404231,'2013-12-21 03:35:05',171031,'/lander-3'),
(404232,'2013-12-21 03:35:17',171032,'/lander-2'),
(404233,'2013-12-21 03:39:01',171031,'/products'),
(404234,'2013-12-21 03:41:05',171033,'/lander-2'),
(404235,'2013-12-21 03:43:10',171033,'/products'),
(404236,'2013-12-21 03:44:04',171034,'/lander-3'),
(404237,'2013-12-21 03:45:54',171033,'/the-original-mr-fuzzy'),
(404238,'2013-12-21 03:46:13',171034,'/products'),
(404239,'2013-12-21 03:46:44',171035,'/lander-3'),
(404240,'2013-12-21 03:49:50',171034,'/the-original-mr-fuzzy'),
(404241,'2013-12-21 03:49:52',171036,'/lander-2'),
(404242,'2013-12-21 03:50:28',171034,'/cart'),
(404243,'2013-12-21 03:51:10',171035,'/products'),
(404244,'2013-12-21 03:51:55',171035,'/the-birthday-sugar-panda'),
(404245,'2013-12-21 03:53:39',171034,'/shipping'),
(404246,'2013-12-21 03:53:40',171035,'/cart'),
(404247,'2013-12-21 03:54:31',171037,'/lander-2'),
(404248,'2013-12-21 03:56:26',171034,'/billing-2'),
(404249,'2013-12-21 03:57:20',171034,'/thank-you-for-your-order'),
(404250,'2013-12-21 04:15:21',171038,'/lander-3'),
(404251,'2013-12-21 04:19:05',171038,'/products'),
(404252,'2013-12-21 04:42:16',171039,'/home'),
(404253,'2013-12-21 04:47:02',171040,'/home'),
(404254,'2013-12-21 04:47:43',171039,'/products'),
(404255,'2013-12-21 04:49:13',171039,'/the-original-mr-fuzzy'),
(404256,'2013-12-21 04:51:29',171041,'/home'),
(404257,'2013-12-21 04:51:32',171042,'/lander-2'),
(404258,'2013-12-21 04:52:01',171039,'/cart'),
(404259,'2013-12-21 04:54:37',171039,'/shipping'),
(404260,'2013-12-21 04:55:20',171043,'/lander-2'),
(404261,'2013-12-21 04:56:11',171041,'/products'),
(404262,'2013-12-21 04:56:12',171039,'/billing-2'),
(404263,'2013-12-21 04:56:18',171043,'/products'),
(404264,'2013-12-21 04:56:48',171041,'/the-birthday-sugar-panda'),
(404265,'2013-12-21 04:57:50',171041,'/cart'),
(404266,'2013-12-21 04:58:48',171039,'/thank-you-for-your-order'),
(404267,'2013-12-21 04:59:02',171043,'/the-original-mr-fuzzy'),
(404268,'2013-12-21 05:00:58',171041,'/shipping'),
(404269,'2013-12-21 05:03:05',171041,'/billing-2'),
(404270,'2013-12-21 05:07:36',171041,'/thank-you-for-your-order'),
(404271,'2013-12-21 05:28:17',171044,'/lander-2'),
(404272,'2013-12-21 05:30:34',171044,'/products'),
(404273,'2013-12-21 05:33:18',171044,'/the-original-mr-fuzzy'),
(404274,'2013-12-21 05:35:43',171045,'/lander-2'),
(404275,'2013-12-21 05:41:50',171046,'/lander-2'),
(404276,'2013-12-21 05:45:14',171046,'/products'),
(404277,'2013-12-21 05:46:03',171046,'/the-original-mr-fuzzy'),
(404278,'2013-12-21 05:48:54',171047,'/lander-2'),
(404279,'2013-12-21 05:52:24',171047,'/products'),
(404280,'2013-12-21 05:56:16',171048,'/lander-2'),
(404281,'2013-12-21 05:56:52',171047,'/the-original-mr-fuzzy'),
(404282,'2013-12-21 06:00:29',171047,'/cart'),
(404283,'2013-12-21 06:00:56',171048,'/products'),
(404284,'2013-12-21 06:02:23',171049,'/home'),
(404285,'2013-12-21 06:02:54',171048,'/the-original-mr-fuzzy'),
(404286,'2013-12-21 06:05:41',171049,'/products'),
(404287,'2013-12-21 06:06:18',171049,'/the-original-mr-fuzzy'),
(404288,'2013-12-21 06:06:32',171048,'/cart'),
(404289,'2013-12-21 06:06:53',171048,'/shipping'),
(404290,'2013-12-21 06:09:30',171048,'/billing-2'),
(404291,'2013-12-21 06:09:35',171049,'/cart'),
(404292,'2013-12-21 06:11:37',171050,'/lander-3'),
(404293,'2013-12-21 06:12:29',171050,'/products'),
(404294,'2013-12-21 06:13:20',171048,'/thank-you-for-your-order'),
(404295,'2013-12-21 06:18:50',171051,'/lander-2'),
(404296,'2013-12-21 06:21:56',171052,'/lander-2'),
(404297,'2013-12-21 06:24:09',171051,'/products'),
(404298,'2013-12-21 06:25:28',171051,'/the-original-mr-fuzzy'),
(404299,'2013-12-21 06:25:40',171053,'/lander-2'),
(404300,'2013-12-21 06:26:54',171051,'/cart'),
(404301,'2013-12-21 06:27:16',171052,'/products'),
(404302,'2013-12-21 06:27:50',171053,'/products'),
(404303,'2013-12-21 06:28:23',171053,'/the-forever-love-bear'),
(404304,'2013-12-21 06:28:56',171053,'/cart'),
(404305,'2013-12-21 06:31:40',171053,'/shipping'),
(404306,'2013-12-21 06:31:45',171052,'/the-original-mr-fuzzy'),
(404307,'2013-12-21 06:32:15',171053,'/billing-2'),
(404308,'2013-12-21 06:37:16',171053,'/thank-you-for-your-order'),
(404309,'2013-12-21 06:51:35',171054,'/lander-2'),
(404310,'2013-12-21 07:01:22',171055,'/lander-2'),
(404311,'2013-12-21 07:04:34',171056,'/lander-2'),
(404312,'2013-12-21 07:05:17',171057,'/lander-2'),
(404313,'2013-12-21 07:06:08',171057,'/products'),
(404314,'2013-12-21 07:06:11',171058,'/lander-2'),
(404315,'2013-12-21 07:06:52',171058,'/products'),
(404316,'2013-12-21 07:07:41',171058,'/the-original-mr-fuzzy'),
(404317,'2013-12-21 07:08:27',171057,'/the-original-mr-fuzzy'),
(404318,'2013-12-21 07:09:26',171056,'/products'),
(404319,'2013-12-21 07:15:22',171059,'/lander-3'),
(404320,'2013-12-21 07:19:11',171060,'/home'),
(404321,'2013-12-21 07:20:18',171059,'/products'),
(404322,'2013-12-21 07:21:37',171059,'/the-original-mr-fuzzy'),
(404323,'2013-12-21 07:21:52',171061,'/home'),
(404324,'2013-12-21 07:22:30',171062,'/lander-2'),
(404325,'2013-12-21 07:23:18',171059,'/cart'),
(404326,'2013-12-21 07:24:52',171059,'/shipping'),
(404327,'2013-12-21 07:25:27',171059,'/billing-2'),
(404328,'2013-12-21 07:27:10',171062,'/products'),
(404329,'2013-12-21 07:31:04',171062,'/the-original-mr-fuzzy'),
(404330,'2013-12-21 07:32:07',171063,'/home'),
(404331,'2013-12-21 07:35:05',171063,'/products'),
(404332,'2013-12-21 07:37:05',171063,'/the-original-mr-fuzzy'),
(404333,'2013-12-21 07:38:08',171064,'/lander-2'),
(404334,'2013-12-21 08:13:43',171065,'/lander-3'),
(404335,'2013-12-21 08:13:58',171066,'/lander-2'),
(404336,'2013-12-21 08:18:04',171067,'/home'),
(404337,'2013-12-21 08:18:43',171065,'/products'),
(404338,'2013-12-21 08:21:13',171065,'/the-original-mr-fuzzy'),
(404339,'2013-12-21 08:21:29',171068,'/lander-2'),
(404340,'2013-12-21 08:23:17',171067,'/products'),
(404341,'2013-12-21 08:23:57',171065,'/cart'),
(404342,'2013-12-21 08:24:15',171068,'/products'),
(404343,'2013-12-21 08:25:09',171067,'/the-original-mr-fuzzy'),
(404344,'2013-12-21 08:25:48',171068,'/the-forever-love-bear'),
(404345,'2013-12-21 08:26:01',171067,'/cart'),
(404346,'2013-12-21 08:26:49',171065,'/shipping'),
(404347,'2013-12-21 08:27:38',171065,'/billing-2'),
(404348,'2013-12-21 08:27:59',171069,'/lander-3'),
(404349,'2013-12-21 08:28:11',171067,'/shipping'),
(404350,'2013-12-21 08:30:11',171067,'/billing-2'),
(404351,'2013-12-21 08:30:16',171065,'/thank-you-for-your-order'),
(404352,'2013-12-21 08:30:47',171069,'/products'),
(404353,'2013-12-21 08:32:41',171069,'/the-birthday-sugar-panda'),
(404354,'2013-12-21 08:34:53',171070,'/lander-2'),
(404355,'2013-12-21 08:35:41',171069,'/cart'),
(404356,'2013-12-21 08:37:32',171069,'/shipping'),
(404357,'2013-12-21 08:38:16',171071,'/home'),
(404358,'2013-12-21 08:38:23',171070,'/products'),
(404359,'2013-12-21 08:40:02',171071,'/products'),
(404360,'2013-12-21 08:45:04',171072,'/lander-2'),
(404361,'2013-12-21 08:45:59',171072,'/products'),
(404362,'2013-12-21 08:50:35',171072,'/the-original-mr-fuzzy'),
(404363,'2013-12-21 08:51:39',171072,'/cart'),
(404364,'2013-12-21 08:54:06',171072,'/shipping'),
(404365,'2013-12-21 08:54:54',171073,'/lander-3'),
(404366,'2013-12-21 08:55:29',171072,'/billing-2'),
(404367,'2013-12-21 08:58:02',171073,'/products'),
(404368,'2013-12-21 08:58:17',171072,'/thank-you-for-your-order'),
(404369,'2013-12-21 09:08:01',171074,'/home'),
(404370,'2013-12-21 09:13:01',171075,'/lander-2'),
(404371,'2013-12-21 09:18:05',171076,'/lander-2'),
(404372,'2013-12-21 09:19:35',171077,'/home'),
(404373,'2013-12-21 09:24:55',171078,'/lander-3'),
(404374,'2013-12-21 09:28:47',171078,'/products'),
(404375,'2013-12-21 09:29:55',171079,'/lander-2'),
(404376,'2013-12-21 09:32:36',171078,'/the-original-mr-fuzzy'),
(404377,'2013-12-21 09:33:23',171079,'/products'),
(404378,'2013-12-21 09:33:58',171079,'/the-original-mr-fuzzy'),
(404379,'2013-12-21 09:36:25',171080,'/lander-2'),
(404380,'2013-12-21 09:36:38',171081,'/lander-2'),
(404381,'2013-12-21 09:37:47',171082,'/home'),
(404382,'2013-12-21 09:40:21',171081,'/products'),
(404383,'2013-12-21 09:44:49',171081,'/the-original-mr-fuzzy'),
(404384,'2013-12-21 09:49:09',171083,'/lander-2'),
(404385,'2013-12-21 09:50:27',171084,'/home'),
(404386,'2013-12-21 09:50:51',171085,'/lander-2'),
(404387,'2013-12-21 09:53:21',171084,'/products'),
(404388,'2013-12-21 09:53:25',171086,'/home'),
(404389,'2013-12-21 09:56:01',171084,'/the-original-mr-fuzzy'),
(404390,'2013-12-21 09:57:21',171087,'/lander-2'),
(404391,'2013-12-21 09:57:31',171088,'/home'),
(404392,'2013-12-21 09:57:42',171087,'/products'),
(404393,'2013-12-21 09:58:07',171088,'/products'),
(404394,'2013-12-21 09:59:07',171089,'/lander-2'),
(404395,'2013-12-21 09:59:12',171084,'/cart'),
(404396,'2013-12-21 10:01:43',171088,'/the-birthday-sugar-panda'),
(404397,'2013-12-21 10:01:50',171087,'/the-original-mr-fuzzy'),
(404398,'2013-12-21 10:01:56',171090,'/lander-2'),
(404399,'2013-12-21 10:02:31',171090,'/products'),
(404400,'2013-12-21 10:03:10',171087,'/cart'),
(404401,'2013-12-21 10:03:26',171090,'/the-birthday-sugar-panda'),
(404402,'2013-12-21 10:05:46',171088,'/cart'),
(404403,'2013-12-21 10:05:55',171087,'/shipping'),
(404404,'2013-12-21 10:06:30',171087,'/billing-2'),
(404405,'2013-12-21 10:07:29',171091,'/lander-2'),
(404406,'2013-12-21 10:08:18',171088,'/shipping'),
(404407,'2013-12-21 10:09:40',171088,'/billing-2'),
(404408,'2013-12-21 10:12:01',171087,'/thank-you-for-your-order'),
(404409,'2013-12-21 10:12:19',171092,'/lander-2'),
(404410,'2013-12-21 10:13:19',171093,'/lander-2'),
(404411,'2013-12-21 10:18:06',171092,'/products'),
(404412,'2013-12-21 10:19:10',171094,'/lander-2'),
(404413,'2013-12-21 10:21:10',171095,'/home'),
(404414,'2013-12-21 10:21:45',171094,'/products'),
(404415,'2013-12-21 10:23:17',171095,'/products'),
(404416,'2013-12-21 10:23:54',171096,'/home'),
(404417,'2013-12-21 10:24:06',171094,'/the-original-mr-fuzzy'),
(404418,'2013-12-21 10:24:20',171097,'/lander-2'),
(404419,'2013-12-21 10:24:43',171096,'/products'),
(404420,'2013-12-21 10:25:29',171098,'/lander-2'),
(404421,'2013-12-21 10:25:55',171096,'/the-original-mr-fuzzy'),
(404422,'2013-12-21 10:27:38',171095,'/the-original-mr-fuzzy'),
(404423,'2013-12-21 10:28:50',171095,'/cart'),
(404424,'2013-12-21 10:29:14',171097,'/products'),
(404425,'2013-12-21 10:29:18',171095,'/shipping'),
(404426,'2013-12-21 10:31:08',171095,'/billing-2'),
(404427,'2013-12-21 10:33:11',171099,'/lander-2'),
(404428,'2013-12-21 10:37:13',171100,'/lander-2'),
(404429,'2013-12-21 10:37:15',171101,'/lander-3'),
(404430,'2013-12-21 10:38:27',171102,'/lander-2'),
(404431,'2013-12-21 10:40:56',171102,'/products'),
(404432,'2013-12-21 10:42:27',171102,'/the-original-mr-fuzzy'),
(404433,'2013-12-21 10:43:11',171102,'/cart'),
(404434,'2013-12-21 10:44:47',171102,'/shipping'),
(404435,'2013-12-21 10:45:42',171103,'/lander-3'),
(404436,'2013-12-21 10:46:34',171102,'/billing-2'),
(404437,'2013-12-21 10:50:52',171103,'/products'),
(404438,'2013-12-21 10:52:11',171104,'/lander-3'),
(404439,'2013-12-21 10:54:37',171103,'/the-original-mr-fuzzy'),
(404440,'2013-12-21 10:55:53',171105,'/lander-2'),
(404441,'2013-12-21 10:56:27',171104,'/products'),
(404442,'2013-12-21 10:57:54',171103,'/cart'),
(404443,'2013-12-21 10:58:14',171105,'/products'),
(404444,'2013-12-21 10:58:56',171105,'/the-original-mr-fuzzy'),
(404445,'2013-12-21 10:59:49',171106,'/lander-3'),
(404446,'2013-12-21 11:00:36',171103,'/shipping'),
(404447,'2013-12-21 11:01:49',171105,'/cart'),
(404448,'2013-12-21 11:03:42',171103,'/billing-2'),
(404449,'2013-12-21 11:06:21',171107,'/home'),
(404450,'2013-12-21 11:08:19',171108,'/lander-2'),
(404451,'2013-12-21 11:08:50',171109,'/lander-2'),
(404452,'2013-12-21 11:09:18',171110,'/lander-2'),
(404453,'2013-12-21 11:09:50',171107,'/products'),
(404454,'2013-12-21 11:10:39',171107,'/the-original-mr-fuzzy'),
(404455,'2013-12-21 11:11:09',171107,'/cart'),
(404456,'2013-12-21 11:12:22',171111,'/home'),
(404457,'2013-12-21 11:12:52',171111,'/products'),
(404458,'2013-12-21 11:14:38',171111,'/the-original-mr-fuzzy'),
(404459,'2013-12-21 11:14:45',171112,'/home'),
(404460,'2013-12-21 11:15:21',171111,'/cart'),
(404461,'2013-12-21 11:15:45',171112,'/products'),
(404462,'2013-12-21 11:16:31',171111,'/shipping'),
(404463,'2013-12-21 11:17:28',171112,'/the-original-mr-fuzzy'),
(404464,'2013-12-21 11:17:36',171111,'/billing-2'),
(404465,'2013-12-21 11:20:37',171111,'/thank-you-for-your-order'),
(404466,'2013-12-21 11:23:19',171113,'/lander-3'),
(404467,'2013-12-21 11:25:54',171114,'/lander-2'),
(404468,'2013-12-21 11:26:13',171115,'/lander-2'),
(404469,'2013-12-21 11:26:48',171116,'/lander-3'),
(404470,'2013-12-21 11:30:33',171117,'/lander-3'),
(404471,'2013-12-21 11:31:20',171117,'/products'),
(404472,'2013-12-21 11:31:30',171118,'/lander-2'),
(404473,'2013-12-21 11:31:45',171119,'/lander-2'),
(404474,'2013-12-21 11:34:22',171117,'/the-original-mr-fuzzy'),
(404475,'2013-12-21 11:35:04',171118,'/products'),
(404476,'2013-12-21 11:36:00',171118,'/the-original-mr-fuzzy'),
(404477,'2013-12-21 11:37:42',171118,'/cart'),
(404478,'2013-12-21 11:38:39',171118,'/shipping'),
(404479,'2013-12-21 11:40:27',171120,'/lander-2'),
(404480,'2013-12-21 11:46:17',171121,'/lander-2'),
(404481,'2013-12-21 11:46:21',171122,'/lander-2'),
(404482,'2013-12-21 11:49:07',171123,'/lander-2'),
(404483,'2013-12-21 11:50:09',171124,'/lander-2'),
(404484,'2013-12-21 11:50:26',171121,'/products'),
(404485,'2013-12-21 11:50:47',171125,'/lander-3'),
(404486,'2013-12-21 11:51:23',171123,'/products'),
(404487,'2013-12-21 11:54:04',171126,'/home'),
(404488,'2013-12-21 11:54:36',171121,'/the-original-mr-fuzzy'),
(404489,'2013-12-21 11:55:52',171125,'/products'),
(404490,'2013-12-21 11:55:55',171123,'/the-original-mr-fuzzy'),
(404491,'2013-12-21 11:55:56',171124,'/products'),
(404492,'2013-12-21 11:56:21',171125,'/the-original-mr-fuzzy'),
(404493,'2013-12-21 11:57:02',171124,'/the-original-mr-fuzzy'),
(404494,'2013-12-21 11:58:12',171123,'/cart'),
(404495,'2013-12-21 11:59:21',171127,'/lander-3'),
(404496,'2013-12-21 12:03:31',171127,'/products'),
(404497,'2013-12-21 12:05:09',171128,'/home'),
(404498,'2013-12-21 12:05:45',171129,'/home'),
(404499,'2013-12-21 12:06:58',171130,'/home'),
(404500,'2013-12-21 12:09:29',171128,'/products'),
(404501,'2013-12-21 12:12:05',171131,'/home'),
(404502,'2013-12-21 12:12:23',171130,'/products'),
(404503,'2013-12-21 12:12:29',171132,'/lander-2'),
(404504,'2013-12-21 12:12:43',171128,'/the-original-mr-fuzzy'),
(404505,'2013-12-21 12:13:35',171133,'/home'),
(404506,'2013-12-21 12:13:39',171130,'/the-forever-love-bear'),
(404507,'2013-12-21 12:14:49',171134,'/lander-2'),
(404508,'2013-12-21 12:14:58',171128,'/cart'),
(404509,'2013-12-21 12:14:59',171135,'/home'),
(404510,'2013-12-21 12:15:56',171128,'/shipping'),
(404511,'2013-12-21 12:17:04',171131,'/products'),
(404512,'2013-12-21 12:17:32',171128,'/billing-2'),
(404513,'2013-12-21 12:17:53',171131,'/the-original-mr-fuzzy'),
(404514,'2013-12-21 12:18:07',171136,'/lander-2'),
(404515,'2013-12-21 12:18:51',171135,'/products'),
(404516,'2013-12-21 12:19:53',171134,'/products'),
(404517,'2013-12-21 12:20:28',171135,'/the-original-mr-fuzzy'),
(404518,'2013-12-21 12:20:45',171128,'/thank-you-for-your-order'),
(404519,'2013-12-21 12:21:50',171131,'/cart'),
(404520,'2013-12-21 12:23:29',171131,'/shipping'),
(404521,'2013-12-21 12:24:07',171137,'/home'),
(404522,'2013-12-21 12:24:16',171134,'/the-original-mr-fuzzy'),
(404523,'2013-12-21 12:24:17',171138,'/lander-2'),
(404524,'2013-12-21 12:24:46',171139,'/lander-2'),
(404525,'2013-12-21 12:24:58',171131,'/billing-2'),
(404526,'2013-12-21 12:25:55',171134,'/cart'),
(404527,'2013-12-21 12:26:13',171131,'/thank-you-for-your-order'),
(404528,'2013-12-21 12:27:20',171134,'/shipping'),
(404529,'2013-12-21 12:29:38',171134,'/billing-2'),
(404530,'2013-12-21 12:29:38',171137,'/products'),
(404531,'2013-12-21 12:29:46',171138,'/products'),
(404532,'2013-12-21 12:31:50',171140,'/lander-2'),
(404533,'2013-12-21 12:32:58',171140,'/products'),
(404534,'2013-12-21 12:33:07',171137,'/the-original-mr-fuzzy'),
(404535,'2013-12-21 12:33:14',171138,'/the-forever-love-bear'),
(404536,'2013-12-21 12:33:56',171141,'/lander-2'),
(404537,'2013-12-21 12:35:11',171140,'/the-original-mr-fuzzy'),
(404538,'2013-12-21 12:35:53',171142,'/lander-3'),
(404539,'2013-12-21 12:36:33',171138,'/cart'),
(404540,'2013-12-21 12:37:38',171141,'/products'),
(404541,'2013-12-21 12:38:06',171141,'/the-original-mr-fuzzy'),
(404542,'2013-12-21 12:38:20',171138,'/shipping'),
(404543,'2013-12-21 12:39:04',171143,'/lander-2'),
(404544,'2013-12-21 12:39:11',171138,'/billing-2'),
(404545,'2013-12-21 12:40:02',171142,'/products'),
(404546,'2013-12-21 12:40:28',171138,'/thank-you-for-your-order'),
(404547,'2013-12-21 12:41:15',171144,'/lander-2'),
(404548,'2013-12-21 12:41:59',171141,'/cart'),
(404549,'2013-12-21 12:42:44',171141,'/shipping'),
(404550,'2013-12-21 12:43:22',171145,'/lander-2'),
(404551,'2013-12-21 12:44:17',171143,'/products'),
(404552,'2013-12-21 12:44:18',171142,'/the-forever-love-bear'),
(404553,'2013-12-21 12:44:40',171145,'/products'),
(404554,'2013-12-21 12:45:37',171141,'/billing-2'),
(404555,'2013-12-21 12:46:05',171142,'/cart'),
(404556,'2013-12-21 12:46:16',171143,'/the-original-mr-fuzzy'),
(404557,'2013-12-21 12:46:30',171144,'/products'),
(404558,'2013-12-21 12:46:46',171146,'/home'),
(404559,'2013-12-21 12:47:41',171141,'/thank-you-for-your-order'),
(404560,'2013-12-21 12:47:46',171142,'/shipping'),
(404561,'2013-12-21 12:47:46',171144,'/the-forever-love-bear'),
(404562,'2013-12-21 12:47:57',171147,'/home'),
(404563,'2013-12-21 12:48:14',171144,'/cart'),
(404564,'2013-12-21 12:49:16',171145,'/the-forever-love-bear'),
(404565,'2013-12-21 12:49:51',171148,'/lander-3'),
(404566,'2013-12-21 12:50:29',171144,'/shipping'),
(404567,'2013-12-21 12:50:34',171142,'/billing-2'),
(404568,'2013-12-21 12:51:20',171142,'/thank-you-for-your-order'),
(404569,'2013-12-21 12:52:21',171149,'/lander-2'),
(404570,'2013-12-21 12:52:34',171144,'/billing-2'),
(404571,'2013-12-21 12:53:10',171145,'/cart'),
(404572,'2013-12-21 12:53:55',171149,'/products'),
(404573,'2013-12-21 12:55:12',171149,'/the-original-mr-fuzzy'),
(404574,'2013-12-21 12:55:27',171145,'/shipping'),
(404575,'2013-12-21 12:57:06',171145,'/billing-2'),
(404576,'2013-12-21 13:00:43',171150,'/lander-2'),
(404577,'2013-12-21 13:02:19',171150,'/products'),
(404578,'2013-12-21 13:03:29',171150,'/the-birthday-sugar-panda'),
(404579,'2013-12-21 13:07:22',171151,'/lander-2'),
(404580,'2013-12-21 13:07:28',171152,'/lander-2'),
(404581,'2013-12-21 13:09:01',171153,'/lander-3'),
(404582,'2013-12-21 13:09:58',171154,'/home'),
(404583,'2013-12-21 13:11:05',171152,'/products'),
(404584,'2013-12-21 13:11:51',171155,'/lander-2'),
(404585,'2013-12-21 13:12:50',171152,'/the-original-mr-fuzzy'),
(404586,'2013-12-21 13:14:56',171156,'/lander-2'),
(404587,'2013-12-21 13:15:49',171157,'/lander-2'),
(404588,'2013-12-21 13:15:54',171152,'/cart'),
(404589,'2013-12-21 13:18:03',171157,'/products'),
(404590,'2013-12-21 13:18:23',171158,'/lander-2'),
(404591,'2013-12-21 13:19:03',171156,'/products'),
(404592,'2013-12-21 13:19:40',171156,'/the-original-mr-fuzzy'),
(404593,'2013-12-21 13:20:00',171157,'/the-original-mr-fuzzy'),
(404594,'2013-12-21 13:21:02',171159,'/lander-3'),
(404595,'2013-12-21 13:23:22',171160,'/lander-3'),
(404596,'2013-12-21 13:26:25',171161,'/lander-2'),
(404597,'2013-12-21 13:57:24',171162,'/home'),
(404598,'2013-12-21 13:58:07',171162,'/products'),
(404599,'2013-12-21 13:59:05',171163,'/home'),
(404600,'2013-12-21 14:01:06',171163,'/products'),
(404601,'2013-12-21 14:03:40',171164,'/lander-2'),
(404602,'2013-12-21 14:04:21',171163,'/the-original-mr-fuzzy'),
(404603,'2013-12-21 14:06:23',171164,'/products'),
(404604,'2013-12-21 14:07:14',171165,'/lander-3'),
(404605,'2013-12-21 14:07:41',171164,'/the-original-mr-fuzzy'),
(404606,'2013-12-21 14:10:47',171166,'/lander-2'),
(404607,'2013-12-21 14:14:35',171167,'/lander-2'),
(404608,'2013-12-21 14:21:19',171168,'/lander-2'),
(404609,'2013-12-21 14:22:53',171169,'/home'),
(404610,'2013-12-21 14:22:55',171170,'/home'),
(404611,'2013-12-21 14:24:06',171171,'/home'),
(404612,'2013-12-21 14:24:25',171168,'/products'),
(404613,'2013-12-21 14:25:13',171172,'/lander-3'),
(404614,'2013-12-21 14:25:21',171168,'/the-original-mr-fuzzy'),
(404615,'2013-12-21 14:25:42',171173,'/lander-2'),
(404616,'2013-12-21 14:25:44',171169,'/products'),
(404617,'2013-12-21 14:26:15',171169,'/the-original-mr-fuzzy'),
(404618,'2013-12-21 14:26:20',171170,'/products'),
(404619,'2013-12-21 14:26:38',171173,'/products'),
(404620,'2013-12-21 14:29:29',171169,'/cart'),
(404621,'2013-12-21 14:30:12',171169,'/shipping'),
(404622,'2013-12-21 14:30:35',171173,'/the-original-mr-fuzzy'),
(404623,'2013-12-21 14:30:54',171174,'/lander-2'),
(404624,'2013-12-21 14:31:08',171175,'/lander-2'),
(404625,'2013-12-21 14:31:54',171169,'/billing-2'),
(404626,'2013-12-21 14:33:29',171173,'/cart'),
(404627,'2013-12-21 14:36:16',171176,'/lander-3'),
(404628,'2013-12-21 14:37:00',171177,'/lander-3'),
(404629,'2013-12-21 14:39:03',171178,'/lander-3'),
(404630,'2013-12-21 14:41:51',171178,'/products'),
(404631,'2013-12-21 14:42:06',171178,'/the-original-mr-fuzzy'),
(404632,'2013-12-21 14:45:15',171179,'/lander-2'),
(404633,'2013-12-21 14:46:40',171179,'/products'),
(404634,'2013-12-21 14:48:17',171180,'/home'),
(404635,'2013-12-21 14:49:06',171179,'/the-original-mr-fuzzy'),
(404636,'2013-12-21 14:53:10',171180,'/products'),
(404637,'2013-12-21 14:55:30',171180,'/the-forever-love-bear'),
(404638,'2013-12-21 14:57:48',171181,'/lander-2'),
(404639,'2013-12-21 14:58:06',171182,'/lander-2'),
(404640,'2013-12-21 15:03:18',171182,'/products'),
(404641,'2013-12-21 15:05:37',171183,'/lander-2'),
(404642,'2013-12-21 15:07:23',171182,'/the-birthday-sugar-panda'),
(404643,'2013-12-21 15:07:25',171184,'/lander-2'),
(404644,'2013-12-21 15:07:48',171184,'/products'),
(404645,'2013-12-21 15:08:07',171182,'/cart'),
(404646,'2013-12-21 15:14:56',171185,'/home'),
(404647,'2013-12-21 15:17:29',171186,'/lander-3'),
(404648,'2013-12-21 15:25:02',171187,'/lander-2'),
(404649,'2013-12-21 15:29:28',171188,'/lander-2'),
(404650,'2013-12-21 15:32:18',171189,'/lander-2'),
(404651,'2013-12-21 15:38:05',171189,'/products'),
(404652,'2013-12-21 15:41:44',171190,'/lander-3'),
(404653,'2013-12-21 15:42:24',171189,'/the-original-mr-fuzzy'),
(404654,'2013-12-21 15:43:34',171191,'/lander-2'),
(404655,'2013-12-21 15:44:14',171189,'/cart'),
(404656,'2013-12-21 15:44:40',171192,'/lander-2'),
(404657,'2013-12-21 15:45:21',171193,'/lander-3'),
(404658,'2013-12-21 15:46:19',171194,'/lander-2'),
(404659,'2013-12-21 15:46:32',171191,'/products'),
(404660,'2013-12-21 15:46:50',171191,'/the-original-mr-fuzzy'),
(404661,'2013-12-21 15:47:17',171190,'/products'),
(404662,'2013-12-21 15:47:26',171195,'/home'),
(404663,'2013-12-21 15:47:50',171189,'/shipping'),
(404664,'2013-12-21 15:49:06',171193,'/products'),
(404665,'2013-12-21 15:49:37',171192,'/products'),
(404666,'2013-12-21 15:50:36',171195,'/products'),
(404667,'2013-12-21 15:51:01',171189,'/billing-2'),
(404668,'2013-12-21 15:51:09',171192,'/the-original-mr-fuzzy'),
(404669,'2013-12-21 15:52:43',171195,'/the-birthday-sugar-panda'),
(404670,'2013-12-21 15:53:17',171189,'/thank-you-for-your-order'),
(404671,'2013-12-21 15:54:31',171196,'/lander-2'),
(404672,'2013-12-21 16:00:11',171196,'/products'),
(404673,'2013-12-21 16:01:30',171196,'/the-original-mr-fuzzy'),
(404674,'2013-12-21 16:04:15',171197,'/lander-2'),
(404675,'2013-12-21 16:06:57',171197,'/products'),
(404676,'2013-12-21 16:07:28',171198,'/lander-2'),
(404677,'2013-12-21 16:09:30',171199,'/home'),
(404678,'2013-12-21 16:09:48',171200,'/home'),
(404679,'2013-12-21 16:11:22',171197,'/the-original-mr-fuzzy'),
(404680,'2013-12-21 16:11:28',171199,'/products'),
(404681,'2013-12-21 16:11:41',171201,'/lander-3'),
(404682,'2013-12-21 16:13:02',171198,'/products'),
(404683,'2013-12-21 16:14:14',171200,'/products'),
(404684,'2013-12-21 16:14:17',171197,'/cart'),
(404685,'2013-12-21 16:15:33',171201,'/products'),
(404686,'2013-12-21 16:16:25',171201,'/the-original-mr-fuzzy'),
(404687,'2013-12-21 16:17:41',171198,'/the-original-mr-fuzzy'),
(404688,'2013-12-21 16:18:24',171202,'/lander-2'),
(404689,'2013-12-21 16:21:07',171203,'/lander-2'),
(404690,'2013-12-21 16:22:27',171204,'/lander-2'),
(404691,'2013-12-21 16:24:34',171205,'/home'),
(404692,'2013-12-21 16:24:47',171204,'/products'),
(404693,'2013-12-21 16:25:23',171203,'/products'),
(404694,'2013-12-21 16:25:42',171204,'/the-original-mr-fuzzy'),
(404695,'2013-12-21 16:28:47',171203,'/the-original-mr-fuzzy'),
(404696,'2013-12-21 16:30:04',171206,'/lander-3'),
(404697,'2013-12-21 16:33:52',171206,'/products'),
(404698,'2013-12-21 16:57:32',171207,'/lander-3'),
(404699,'2013-12-21 16:59:38',171208,'/home'),
(404700,'2013-12-21 17:01:45',171209,'/home'),
(404701,'2013-12-21 17:02:44',171209,'/products'),
(404702,'2013-12-21 17:04:50',171210,'/home'),
(404703,'2013-12-21 17:06:37',171211,'/lander-2'),
(404704,'2013-12-21 17:07:09',171212,'/lander-2'),
(404705,'2013-12-21 17:16:27',171213,'/lander-3'),
(404706,'2013-12-21 17:20:59',171213,'/products'),
(404707,'2013-12-21 17:22:30',171214,'/lander-3'),
(404708,'2013-12-21 17:25:22',171215,'/lander-2'),
(404709,'2013-12-21 17:25:45',171216,'/lander-3'),
(404710,'2013-12-21 17:26:18',171217,'/lander-2'),
(404711,'2013-12-21 17:29:34',171215,'/products'),
(404712,'2013-12-21 17:31:12',171216,'/products'),
(404713,'2013-12-21 17:32:30',171215,'/the-original-mr-fuzzy'),
(404714,'2013-12-21 17:34:19',171218,'/lander-2'),
(404715,'2013-12-21 17:37:13',171219,'/lander-3'),
(404716,'2013-12-21 17:37:40',171219,'/products'),
(404717,'2013-12-21 17:39:47',171220,'/lander-2'),
(404718,'2013-12-21 17:40:30',171219,'/the-original-mr-fuzzy'),
(404719,'2013-12-21 17:41:04',171220,'/products'),
(404720,'2013-12-21 17:41:46',171220,'/the-original-mr-fuzzy'),
(404721,'2013-12-21 17:41:52',171219,'/cart'),
(404722,'2013-12-21 17:43:26',171221,'/lander-2'),
(404723,'2013-12-21 17:52:47',171222,'/home'),
(404724,'2013-12-21 17:54:55',171223,'/home'),
(404725,'2013-12-21 17:55:52',171222,'/products'),
(404726,'2013-12-21 17:56:23',171224,'/lander-2'),
(404727,'2013-12-21 17:57:20',171225,'/home'),
(404728,'2013-12-21 17:58:22',171226,'/lander-3'),
(404729,'2013-12-21 17:59:26',171222,'/the-original-mr-fuzzy'),
(404730,'2013-12-21 18:00:51',171226,'/products'),
(404731,'2013-12-21 18:01:02',171225,'/products'),
(404732,'2013-12-21 18:01:14',171226,'/the-original-mr-fuzzy'),
(404733,'2013-12-21 18:03:18',171225,'/the-original-mr-fuzzy'),
(404734,'2013-12-21 18:03:25',171226,'/cart'),
(404735,'2013-12-21 18:04:09',171227,'/lander-2'),
(404736,'2013-12-21 18:04:39',171225,'/cart'),
(404737,'2013-12-21 18:04:42',171228,'/lander-3'),
(404738,'2013-12-21 18:05:27',171226,'/shipping'),
(404739,'2013-12-21 18:05:51',171225,'/shipping'),
(404740,'2013-12-21 18:06:15',171228,'/products'),
(404741,'2013-12-21 18:07:35',171225,'/billing-2'),
(404742,'2013-12-21 18:09:33',171229,'/lander-2'),
(404743,'2013-12-21 18:09:56',171228,'/the-birthday-sugar-panda'),
(404744,'2013-12-21 18:12:44',171228,'/cart'),
(404745,'2013-12-21 18:15:22',171228,'/shipping'),
(404746,'2013-12-21 18:17:03',171228,'/billing-2'),
(404747,'2013-12-21 18:20:21',171228,'/thank-you-for-your-order'),
(404748,'2013-12-21 18:22:37',171230,'/lander-2'),
(404749,'2013-12-21 18:24:33',171231,'/lander-2'),
(404750,'2013-12-21 18:27:20',171231,'/products'),
(404751,'2013-12-21 18:27:57',171230,'/products'),
(404752,'2013-12-21 18:29:33',171232,'/lander-2'),
(404753,'2013-12-21 18:30:37',171231,'/the-original-mr-fuzzy'),
(404754,'2013-12-21 18:31:45',171230,'/the-birthday-sugar-panda'),
(404755,'2013-12-21 18:35:51',171233,'/lander-3'),
(404756,'2013-12-21 18:36:54',171234,'/lander-2'),
(404757,'2013-12-21 18:37:48',171235,'/home'),
(404758,'2013-12-21 18:38:03',171236,'/lander-2'),
(404759,'2013-12-21 18:39:02',171234,'/products'),
(404760,'2013-12-21 18:39:21',171234,'/the-original-mr-fuzzy'),
(404761,'2013-12-21 18:39:29',171237,'/lander-2'),
(404762,'2013-12-21 18:41:20',171238,'/home'),
(404763,'2013-12-21 18:42:00',171239,'/lander-2'),
(404764,'2013-12-21 18:42:45',171234,'/cart'),
(404765,'2013-12-21 18:43:03',171238,'/products'),
(404766,'2013-12-21 18:43:21',171238,'/the-original-mr-fuzzy'),
(404767,'2013-12-21 18:43:29',171240,'/home'),
(404768,'2013-12-21 18:43:47',171239,'/products'),
(404769,'2013-12-21 18:44:08',171239,'/the-original-mr-fuzzy'),
(404770,'2013-12-21 18:44:12',171238,'/cart'),
(404771,'2013-12-21 18:45:50',171240,'/products'),
(404772,'2013-12-21 18:45:53',171234,'/shipping'),
(404773,'2013-12-21 18:46:26',171240,'/the-original-mr-fuzzy'),
(404774,'2013-12-21 18:47:25',171240,'/cart'),
(404775,'2013-12-21 18:48:03',171238,'/shipping'),
(404776,'2013-12-21 18:48:46',171234,'/billing-2'),
(404777,'2013-12-21 18:49:41',171241,'/lander-2'),
(404778,'2013-12-21 18:51:15',171238,'/billing-2'),
(404779,'2013-12-21 18:51:26',171241,'/products'),
(404780,'2013-12-21 18:53:07',171241,'/the-forever-love-bear'),
(404781,'2013-12-21 18:59:42',171242,'/home'),
(404782,'2013-12-21 19:01:15',171243,'/lander-3'),
(404783,'2013-12-21 19:01:42',171242,'/products'),
(404784,'2013-12-21 19:02:28',171243,'/products'),
(404785,'2013-12-21 19:03:17',171244,'/home'),
(404786,'2013-12-21 19:03:41',171242,'/the-original-mr-fuzzy'),
(404787,'2013-12-21 19:07:03',171243,'/the-original-mr-fuzzy'),
(404788,'2013-12-21 19:08:59',171243,'/cart'),
(404789,'2013-12-21 19:09:36',171245,'/lander-3'),
(404790,'2013-12-21 19:11:06',171246,'/home'),
(404791,'2013-12-21 19:11:21',171243,'/shipping'),
(404792,'2013-12-21 19:11:48',171245,'/products'),
(404793,'2013-12-21 19:12:31',171243,'/billing-2'),
(404794,'2013-12-21 19:14:20',171246,'/products'),
(404795,'2013-12-21 19:15:17',171245,'/the-original-mr-fuzzy'),
(404796,'2013-12-21 19:17:27',171247,'/lander-2'),
(404797,'2013-12-21 19:18:02',171248,'/home'),
(404798,'2013-12-21 19:22:52',171248,'/products'),
(404799,'2013-12-21 19:23:24',171249,'/lander-2'),
(404800,'2013-12-21 19:25:11',171250,'/lander-2'),
(404801,'2013-12-21 19:25:31',171251,'/lander-2'),
(404802,'2013-12-21 19:26:01',171252,'/lander-2'),
(404803,'2013-12-21 19:26:17',171248,'/the-original-mr-fuzzy'),
(404804,'2013-12-21 19:27:21',171252,'/products'),
(404805,'2013-12-21 19:29:44',171250,'/products'),
(404806,'2013-12-21 19:30:59',171252,'/the-original-mr-fuzzy'),
(404807,'2013-12-21 19:31:40',171250,'/the-forever-love-bear'),
(404808,'2013-12-21 19:33:36',171252,'/cart'),
(404809,'2013-12-21 19:41:27',171253,'/lander-2'),
(404810,'2013-12-21 19:42:43',171254,'/lander-2'),
(404811,'2013-12-21 19:44:51',171255,'/home'),
(404812,'2013-12-21 19:45:34',171253,'/products'),
(404813,'2013-12-21 19:48:50',171253,'/the-original-mr-fuzzy'),
(404814,'2013-12-21 19:49:02',171256,'/home'),
(404815,'2013-12-21 19:52:52',171257,'/home'),
(404816,'2013-12-21 19:53:42',171258,'/lander-2'),
(404817,'2013-12-21 19:54:27',171258,'/products'),
(404818,'2013-12-21 19:55:11',171258,'/the-original-mr-fuzzy'),
(404819,'2013-12-21 19:56:45',171257,'/products'),
(404820,'2013-12-21 20:06:08',171259,'/home'),
(404821,'2013-12-21 20:07:01',171260,'/lander-2'),
(404822,'2013-12-21 20:08:39',171261,'/lander-2'),
(404823,'2013-12-21 20:09:17',171261,'/products'),
(404824,'2013-12-21 20:09:47',171259,'/products'),
(404825,'2013-12-21 20:11:06',171261,'/the-original-mr-fuzzy'),
(404826,'2013-12-21 20:11:16',171262,'/lander-2'),
(404827,'2013-12-21 20:11:17',171260,'/products'),
(404828,'2013-12-21 20:12:14',171259,'/the-original-mr-fuzzy'),
(404829,'2013-12-21 20:12:17',171260,'/the-birthday-sugar-panda'),
(404830,'2013-12-21 20:18:41',171263,'/lander-3'),
(404831,'2013-12-21 20:22:59',171264,'/lander-2'),
(404832,'2013-12-21 20:28:55',171265,'/lander-2'),
(404833,'2013-12-21 20:31:21',171266,'/lander-2'),
(404834,'2013-12-21 20:33:24',171265,'/products'),
(404835,'2013-12-21 20:33:59',171267,'/lander-2'),
(404836,'2013-12-21 20:34:48',171265,'/the-birthday-sugar-panda'),
(404837,'2013-12-21 20:37:26',171267,'/products'),
(404838,'2013-12-21 20:37:59',171268,'/lander-3'),
(404839,'2013-12-21 20:38:43',171267,'/the-original-mr-fuzzy'),
(404840,'2013-12-21 20:41:48',171268,'/products'),
(404841,'2013-12-21 20:41:58',171267,'/cart'),
(404842,'2013-12-21 20:42:26',171269,'/lander-3'),
(404843,'2013-12-21 20:43:20',171270,'/lander-2'),
(404844,'2013-12-21 20:44:28',171270,'/products'),
(404845,'2013-12-21 20:45:31',171267,'/shipping'),
(404846,'2013-12-21 20:46:26',171270,'/the-original-mr-fuzzy'),
(404847,'2013-12-21 20:47:16',171267,'/billing-2'),
(404848,'2013-12-21 20:48:01',171271,'/lander-2'),
(404849,'2013-12-21 20:51:10',171267,'/thank-you-for-your-order'),
(404850,'2013-12-21 20:52:00',171272,'/lander-2'),
(404851,'2013-12-21 20:52:33',171271,'/products'),
(404852,'2013-12-21 20:52:38',171273,'/home'),
(404853,'2013-12-21 20:53:19',171273,'/products'),
(404854,'2013-12-21 20:53:51',171271,'/the-birthday-sugar-panda'),
(404855,'2013-12-21 20:55:02',171272,'/products'),
(404856,'2013-12-21 20:55:26',171272,'/the-original-mr-fuzzy'),
(404857,'2013-12-21 20:55:35',171273,'/the-forever-love-bear'),
(404858,'2013-12-21 20:56:16',171273,'/cart'),
(404859,'2013-12-21 20:59:21',171274,'/home'),
(404860,'2013-12-21 20:59:25',171273,'/shipping'),
(404861,'2013-12-21 21:01:05',171274,'/products'),
(404862,'2013-12-21 21:01:23',171273,'/billing-2'),
(404863,'2013-12-21 21:04:31',171275,'/lander-2'),
(404864,'2013-12-21 21:05:12',171273,'/thank-you-for-your-order'),
(404865,'2013-12-21 21:05:14',171276,'/lander-2'),
(404866,'2013-12-21 21:15:44',171277,'/lander-2'),
(404867,'2013-12-21 21:17:26',171278,'/home'),
(404868,'2013-12-21 21:18:29',171279,'/lander-2'),
(404869,'2013-12-21 21:18:42',171280,'/lander-2'),
(404870,'2013-12-21 21:18:52',171278,'/products'),
(404871,'2013-12-21 21:21:03',171277,'/products'),
(404872,'2013-12-21 21:21:14',171279,'/products'),
(404873,'2013-12-21 21:21:23',171278,'/the-original-mr-fuzzy'),
(404874,'2013-12-21 21:21:40',171279,'/the-birthday-sugar-panda'),
(404875,'2013-12-21 21:22:05',171277,'/the-forever-love-bear'),
(404876,'2013-12-21 21:22:38',171277,'/cart'),
(404877,'2013-12-21 21:23:49',171277,'/shipping'),
(404878,'2013-12-21 21:25:04',171281,'/lander-3'),
(404879,'2013-12-21 21:25:13',171277,'/billing-2'),
(404880,'2013-12-21 21:25:35',171279,'/cart'),
(404881,'2013-12-21 21:26:51',171277,'/thank-you-for-your-order'),
(404882,'2013-12-21 21:34:17',171282,'/lander-2'),
(404883,'2013-12-21 21:36:28',171283,'/lander-2'),
(404884,'2013-12-21 21:44:12',171284,'/lander-3'),
(404885,'2013-12-21 21:44:43',171285,'/lander-2'),
(404886,'2013-12-21 21:46:30',171285,'/products'),
(404887,'2013-12-21 21:47:52',171286,'/lander-2'),
(404888,'2013-12-21 21:47:56',171287,'/lander-2'),
(404889,'2013-12-21 21:49:41',171285,'/the-original-mr-fuzzy'),
(404890,'2013-12-21 21:50:11',171288,'/lander-3'),
(404891,'2013-12-21 21:52:36',171285,'/cart'),
(404892,'2013-12-21 21:52:49',171288,'/products'),
(404893,'2013-12-21 21:53:57',171288,'/the-original-mr-fuzzy'),
(404894,'2013-12-21 21:56:23',171288,'/cart'),
(404895,'2013-12-21 21:59:13',171289,'/home'),
(404896,'2013-12-21 21:59:39',171288,'/shipping'),
(404897,'2013-12-21 22:00:07',171290,'/home'),
(404898,'2013-12-21 22:00:35',171291,'/lander-2'),
(404899,'2013-12-21 22:00:44',171289,'/products'),
(404900,'2013-12-21 22:03:35',171291,'/products'),
(404901,'2013-12-21 22:04:30',171292,'/home'),
(404902,'2013-12-21 22:04:44',171293,'/lander-2'),
(404903,'2013-12-21 22:05:24',171289,'/the-original-mr-fuzzy'),
(404904,'2013-12-21 22:05:36',171291,'/the-original-mr-fuzzy'),
(404905,'2013-12-21 22:06:04',171294,'/lander-2'),
(404906,'2013-12-21 22:06:17',171293,'/products'),
(404907,'2013-12-21 22:08:14',171292,'/products'),
(404908,'2013-12-21 22:08:31',171292,'/the-original-mr-fuzzy'),
(404909,'2013-12-21 22:09:41',171294,'/products'),
(404910,'2013-12-21 22:10:15',171293,'/the-original-mr-fuzzy'),
(404911,'2013-12-21 22:10:44',171294,'/the-original-mr-fuzzy'),
(404912,'2013-12-21 22:11:29',171292,'/cart'),
(404913,'2013-12-21 22:22:16',171295,'/lander-2'),
(404914,'2013-12-21 22:22:38',171295,'/products'),
(404915,'2013-12-21 22:24:35',171295,'/the-original-mr-fuzzy'),
(404916,'2013-12-21 22:35:48',171296,'/lander-3'),
(404917,'2013-12-21 22:36:30',171297,'/lander-2'),
(404918,'2013-12-21 22:37:21',171296,'/products'),
(404919,'2013-12-21 22:39:16',171296,'/the-original-mr-fuzzy'),
(404920,'2013-12-21 22:41:30',171297,'/products'),
(404921,'2013-12-21 22:42:44',171296,'/cart'),
(404922,'2013-12-21 22:43:06',171298,'/lander-3'),
(404923,'2013-12-21 22:44:26',171296,'/shipping'),
(404924,'2013-12-21 22:45:00',171297,'/the-forever-love-bear'),
(404925,'2013-12-21 22:45:08',171296,'/billing-2'),
(404926,'2013-12-21 22:45:12',171299,'/lander-3'),
(404927,'2013-12-21 22:45:26',171300,'/lander-2'),
(404928,'2013-12-21 22:46:18',171299,'/products'),
(404929,'2013-12-21 22:46:32',171296,'/thank-you-for-your-order'),
(404930,'2013-12-21 22:48:17',171300,'/products'),
(404931,'2013-12-21 22:48:59',171299,'/the-forever-love-bear'),
(404932,'2013-12-21 22:50:57',171300,'/the-original-mr-fuzzy'),
(404933,'2013-12-21 23:02:26',171301,'/home'),
(404934,'2013-12-21 23:04:40',171302,'/lander-2'),
(404935,'2013-12-21 23:05:22',171302,'/products'),
(404936,'2013-12-21 23:05:58',171302,'/the-original-mr-fuzzy'),
(404937,'2013-12-21 23:06:40',171302,'/cart'),
(404938,'2013-12-21 23:08:39',171302,'/shipping'),
(404939,'2013-12-21 23:10:35',171302,'/billing-2'),
(404940,'2013-12-21 23:12:07',171302,'/thank-you-for-your-order'),
(404941,'2013-12-21 23:14:00',171303,'/lander-2'),
(404942,'2013-12-21 23:14:14',171304,'/home'),
(404943,'2013-12-21 23:16:22',171303,'/products'),
(404944,'2013-12-21 23:18:20',171305,'/lander-2'),
(404945,'2013-12-21 23:18:30',171304,'/products'),
(404946,'2013-12-21 23:19:58',171303,'/the-original-mr-fuzzy'),
(404947,'2013-12-21 23:21:10',171304,'/the-original-mr-fuzzy'),
(404948,'2013-12-21 23:22:23',171306,'/home'),
(404949,'2013-12-21 23:23:57',171307,'/home'),
(404950,'2013-12-21 23:26:00',171308,'/lander-2'),
(404951,'2013-12-21 23:26:40',171307,'/products'),
(404952,'2013-12-21 23:26:47',171309,'/lander-2'),
(404953,'2013-12-21 23:28:08',171306,'/products'),
(404954,'2013-12-21 23:28:57',171308,'/products'),
(404955,'2013-12-21 23:29:55',171307,'/the-original-mr-fuzzy'),
(404956,'2013-12-21 23:30:26',171306,'/the-original-mr-fuzzy'),
(404957,'2013-12-21 23:32:37',171310,'/home'),
(404958,'2013-12-21 23:33:36',171307,'/cart'),
(404959,'2013-12-21 23:33:36',171308,'/the-original-mr-fuzzy'),
(404960,'2013-12-21 23:34:52',171308,'/cart'),
(404961,'2013-12-21 23:35:45',171308,'/shipping'),
(404962,'2013-12-21 23:37:21',171311,'/lander-2'),
(404963,'2013-12-21 23:43:50',171312,'/lander-3'),
(404964,'2013-12-21 23:47:32',171313,'/lander-2'),
(404965,'2013-12-21 23:51:25',171313,'/products'),
(404966,'2013-12-21 23:53:32',171314,'/lander-2'),
(404967,'2013-12-21 23:54:33',171315,'/home'),
(404968,'2013-12-21 23:55:52',171313,'/the-forever-love-bear'),
(404969,'2013-12-21 23:58:06',171315,'/products'),
(404970,'2013-12-22 00:01:46',171315,'/the-original-mr-fuzzy'),
(404971,'2013-12-22 00:05:04',171316,'/home'),
(404972,'2013-12-22 00:25:23',171317,'/lander-3'),
(404973,'2013-12-22 00:34:48',171318,'/lander-3'),
(404974,'2013-12-22 00:39:02',171319,'/lander-2'),
(404975,'2013-12-22 00:39:31',171319,'/products'),
(404976,'2013-12-22 00:39:46',171319,'/the-original-mr-fuzzy'),
(404977,'2013-12-22 00:41:56',171319,'/cart'),
(404978,'2013-12-22 00:43:40',171319,'/shipping'),
(404979,'2013-12-22 00:55:12',171320,'/lander-2'),
(404980,'2013-12-22 00:56:07',171320,'/products'),
(404981,'2013-12-22 01:00:56',171321,'/home'),
(404982,'2013-12-22 01:01:56',171321,'/products'),
(404983,'2013-12-22 01:05:14',171321,'/the-original-mr-fuzzy'),
(404984,'2013-12-22 01:08:14',171321,'/cart'),
(404985,'2013-12-22 01:10:19',171321,'/shipping'),
(404986,'2013-12-22 01:11:41',171321,'/billing-2'),
(404987,'2013-12-22 01:16:01',171322,'/lander-2'),
(404988,'2013-12-22 01:30:29',171323,'/lander-2'),
(404989,'2013-12-22 01:35:47',171323,'/products'),
(404990,'2013-12-22 01:38:03',171323,'/the-original-mr-fuzzy'),
(404991,'2013-12-22 01:54:03',171324,'/lander-2'),
(404992,'2013-12-22 01:54:58',171325,'/lander-2'),
(404993,'2013-12-22 01:55:24',171325,'/products'),
(404994,'2013-12-22 02:25:22',171326,'/lander-2'),
(404995,'2013-12-22 02:45:08',171327,'/lander-2'),
(404996,'2013-12-22 03:07:06',171328,'/home'),
(404997,'2013-12-22 03:08:25',171329,'/lander-2'),
(404998,'2013-12-22 03:08:29',171330,'/lander-2'),
(404999,'2013-12-22 03:09:24',171330,'/products'),
(405000,'2013-12-22 03:10:16',171331,'/lander-2'),
(405001,'2013-12-22 03:10:32',171330,'/the-original-mr-fuzzy'),
(405002,'2013-12-22 03:13:30',171331,'/products'),
(405003,'2013-12-22 03:15:28',171332,'/lander-2'),
(405004,'2013-12-22 03:16:33',171331,'/the-birthday-sugar-panda'),
(405005,'2013-12-22 03:17:17',171331,'/cart'),
(405006,'2013-12-22 03:18:35',171331,'/shipping'),
(405007,'2013-12-22 03:18:47',171332,'/products'),
(405008,'2013-12-22 03:19:17',171331,'/billing-2'),
(405009,'2013-12-22 03:21:35',171332,'/the-original-mr-fuzzy'),
(405010,'2013-12-22 03:21:44',171333,'/home'),
(405011,'2013-12-22 03:26:18',171333,'/products'),
(405012,'2013-12-22 03:30:52',171333,'/the-forever-love-bear'),
(405013,'2013-12-22 03:36:44',171334,'/home'),
(405014,'2013-12-22 04:01:26',171335,'/lander-3'),
(405015,'2013-12-22 04:06:44',171335,'/products'),
(405016,'2013-12-22 04:07:40',171335,'/the-original-mr-fuzzy'),
(405017,'2013-12-22 04:09:14',171335,'/cart'),
(405018,'2013-12-22 04:12:45',171335,'/shipping'),
(405019,'2013-12-22 04:13:40',171336,'/lander-3'),
(405020,'2013-12-22 04:15:27',171336,'/products'),
(405021,'2013-12-22 04:24:54',171337,'/lander-2'),
(405022,'2013-12-22 04:28:42',171337,'/products'),
(405023,'2013-12-22 04:32:39',171337,'/the-original-mr-fuzzy'),
(405024,'2013-12-22 04:34:12',171337,'/cart'),
(405025,'2013-12-22 04:36:49',171337,'/shipping'),
(405026,'2013-12-22 04:37:26',171338,'/lander-3'),
(405027,'2013-12-22 04:38:09',171338,'/products'),
(405028,'2013-12-22 04:41:37',171338,'/the-original-mr-fuzzy'),
(405029,'2013-12-22 04:44:17',171338,'/cart'),
(405030,'2013-12-22 04:50:39',171339,'/lander-3'),
(405031,'2013-12-22 04:55:42',171340,'/lander-3'),
(405032,'2013-12-22 05:01:18',171340,'/products'),
(405033,'2013-12-22 05:02:08',171340,'/the-original-mr-fuzzy'),
(405034,'2013-12-22 05:13:24',171341,'/home'),
(405035,'2013-12-22 05:39:51',171342,'/lander-3'),
(405036,'2013-12-22 05:44:17',171343,'/lander-2'),
(405037,'2013-12-22 05:47:05',171343,'/products'),
(405038,'2013-12-22 05:48:14',171344,'/lander-3'),
(405039,'2013-12-22 05:49:24',171343,'/the-birthday-sugar-panda'),
(405040,'2013-12-22 05:54:44',171345,'/home'),
(405041,'2013-12-22 06:02:54',171346,'/home'),
(405042,'2013-12-22 06:06:33',171346,'/products'),
(405043,'2013-12-22 06:10:58',171346,'/the-original-mr-fuzzy'),
(405044,'2013-12-22 06:11:55',171346,'/cart'),
(405045,'2013-12-22 06:44:07',171347,'/lander-2'),
(405046,'2013-12-22 06:45:02',171348,'/lander-3'),
(405047,'2013-12-22 06:46:34',171349,'/lander-2'),
(405048,'2013-12-22 07:09:39',171350,'/lander-3'),
(405049,'2013-12-22 07:10:58',171351,'/lander-2'),
(405050,'2013-12-22 07:13:39',171350,'/products'),
(405051,'2013-12-22 07:15:18',171350,'/the-forever-love-bear'),
(405052,'2013-12-22 07:16:14',171351,'/products'),
(405053,'2013-12-22 07:18:58',171350,'/cart'),
(405054,'2013-12-22 07:21:10',171350,'/shipping'),
(405055,'2013-12-22 07:23:11',171350,'/billing-2'),
(405056,'2013-12-22 07:26:07',171350,'/thank-you-for-your-order'),
(405057,'2013-12-22 07:29:47',171352,'/lander-3'),
(405058,'2013-12-22 07:30:43',171353,'/lander-2'),
(405059,'2013-12-22 07:32:01',171352,'/products'),
(405060,'2013-12-22 07:35:36',171352,'/the-original-mr-fuzzy'),
(405061,'2013-12-22 07:39:40',171352,'/cart'),
(405062,'2013-12-22 08:03:46',171354,'/lander-2'),
(405063,'2013-12-22 08:05:56',171355,'/lander-3'),
(405064,'2013-12-22 08:08:45',171354,'/products'),
(405065,'2013-12-22 08:09:12',171356,'/lander-3'),
(405066,'2013-12-22 08:09:18',171357,'/lander-2'),
(405067,'2013-12-22 08:12:38',171354,'/the-original-mr-fuzzy'),
(405068,'2013-12-22 08:14:15',171354,'/cart'),
(405069,'2013-12-22 08:14:51',171357,'/products'),
(405070,'2013-12-22 08:17:04',171354,'/shipping'),
(405071,'2013-12-22 08:17:52',171358,'/lander-2'),
(405072,'2013-12-22 08:18:50',171354,'/billing-2'),
(405073,'2013-12-22 08:18:53',171357,'/the-original-mr-fuzzy'),
(405074,'2013-12-22 08:20:21',171358,'/products'),
(405075,'2013-12-22 08:21:41',171357,'/cart'),
(405076,'2013-12-22 08:24:10',171358,'/the-original-mr-fuzzy'),
(405077,'2013-12-22 08:25:17',171357,'/shipping'),
(405078,'2013-12-22 08:42:42',171359,'/lander-3'),
(405079,'2013-12-22 08:44:48',171360,'/lander-2'),
(405080,'2013-12-22 08:45:08',171361,'/lander-3'),
(405081,'2013-12-22 08:47:46',171359,'/products'),
(405082,'2013-12-22 08:48:08',171360,'/products'),
(405083,'2013-12-22 08:48:43',171362,'/lander-3'),
(405084,'2013-12-22 08:50:05',171359,'/the-original-mr-fuzzy'),
(405085,'2013-12-22 08:52:27',171360,'/the-original-mr-fuzzy'),
(405086,'2013-12-22 08:54:21',171363,'/home'),
(405087,'2013-12-22 08:58:46',171364,'/lander-2'),
(405088,'2013-12-22 09:01:48',171365,'/lander-2'),
(405089,'2013-12-22 09:04:14',171364,'/products'),
(405090,'2013-12-22 09:05:20',171364,'/the-original-mr-fuzzy'),
(405091,'2013-12-22 09:06:46',171364,'/cart'),
(405092,'2013-12-22 09:08:46',171364,'/shipping'),
(405093,'2013-12-22 09:10:30',171366,'/lander-2'),
(405094,'2013-12-22 09:11:14',171364,'/billing-2'),
(405095,'2013-12-22 09:12:14',171367,'/home'),
(405096,'2013-12-22 09:15:33',171364,'/thank-you-for-your-order'),
(405097,'2013-12-22 09:15:51',171366,'/products'),
(405098,'2013-12-22 09:16:59',171366,'/the-original-mr-fuzzy'),
(405099,'2013-12-22 09:18:58',171366,'/cart'),
(405100,'2013-12-22 09:21:59',171368,'/home'),
(405101,'2013-12-22 09:28:47',171369,'/lander-2'),
(405102,'2013-12-22 09:29:17',171369,'/products'),
(405103,'2013-12-22 09:31:26',171369,'/the-original-mr-fuzzy'),
(405104,'2013-12-22 09:41:28',171370,'/lander-3'),
(405105,'2013-12-22 09:42:11',171371,'/lander-2'),
(405106,'2013-12-22 09:43:01',171372,'/lander-2'),
(405107,'2013-12-22 09:43:04',171373,'/home'),
(405108,'2013-12-22 09:48:41',171372,'/products'),
(405109,'2013-12-22 09:48:50',171374,'/lander-2'),
(405110,'2013-12-22 09:51:20',171372,'/the-birthday-sugar-panda'),
(405111,'2013-12-22 09:52:39',171375,'/lander-2'),
(405112,'2013-12-22 09:59:48',171376,'/lander-3'),
(405113,'2013-12-22 10:01:24',171376,'/products'),
(405114,'2013-12-22 10:05:17',171377,'/lander-3'),
(405115,'2013-12-22 10:06:21',171377,'/products'),
(405116,'2013-12-22 10:07:21',171378,'/lander-2'),
(405117,'2013-12-22 10:10:05',171378,'/products'),
(405118,'2013-12-22 10:11:04',171379,'/home'),
(405119,'2013-12-22 10:11:46',171380,'/lander-2'),
(405120,'2013-12-22 10:12:15',171378,'/the-original-mr-fuzzy'),
(405121,'2013-12-22 10:12:27',171381,'/lander-3'),
(405122,'2013-12-22 10:13:46',171378,'/cart'),
(405123,'2013-12-22 10:13:50',171382,'/home'),
(405124,'2013-12-22 10:15:19',171381,'/products'),
(405125,'2013-12-22 10:15:43',171379,'/products'),
(405126,'2013-12-22 10:16:12',171378,'/shipping'),
(405127,'2013-12-22 10:16:27',171380,'/products'),
(405128,'2013-12-22 10:16:30',171383,'/home'),
(405129,'2013-12-22 10:17:05',171378,'/billing-2'),
(405130,'2013-12-22 10:18:22',171379,'/the-birthday-sugar-panda'),
(405131,'2013-12-22 10:18:30',171380,'/the-original-mr-fuzzy'),
(405132,'2013-12-22 10:21:17',171383,'/products'),
(405133,'2013-12-22 10:23:18',171383,'/the-birthday-sugar-panda'),
(405134,'2013-12-22 10:24:22',171384,'/lander-2'),
(405135,'2013-12-22 10:24:34',171383,'/cart'),
(405136,'2013-12-22 10:26:49',171383,'/shipping'),
(405137,'2013-12-22 10:27:25',171385,'/lander-2'),
(405138,'2013-12-22 10:28:57',171386,'/home'),
(405139,'2013-12-22 10:29:18',171383,'/billing-2'),
(405140,'2013-12-22 10:31:05',171383,'/thank-you-for-your-order'),
(405141,'2013-12-22 10:33:41',171387,'/lander-2'),
(405142,'2013-12-22 10:34:09',171388,'/lander-3'),
(405143,'2013-12-22 10:34:18',171389,'/lander-3'),
(405144,'2013-12-22 10:34:42',171389,'/products'),
(405145,'2013-12-22 10:35:40',171387,'/products'),
(405146,'2013-12-22 10:36:42',171388,'/products'),
(405147,'2013-12-22 10:37:06',171390,'/lander-3'),
(405148,'2013-12-22 10:39:25',171387,'/the-original-mr-fuzzy'),
(405149,'2013-12-22 10:40:16',171388,'/the-original-mr-fuzzy'),
(405150,'2013-12-22 10:40:27',171391,'/home'),
(405151,'2013-12-22 10:40:47',171387,'/cart'),
(405152,'2013-12-22 10:48:28',171392,'/lander-2'),
(405153,'2013-12-22 10:49:07',171392,'/products'),
(405154,'2013-12-22 10:51:02',171392,'/the-birthday-sugar-panda'),
(405155,'2013-12-22 10:53:37',171392,'/cart'),
(405156,'2013-12-22 10:54:34',171393,'/lander-2'),
(405157,'2013-12-22 10:54:56',171394,'/home'),
(405158,'2013-12-22 10:59:33',171393,'/products'),
(405159,'2013-12-22 11:01:54',171395,'/home'),
(405160,'2013-12-22 11:02:25',171396,'/lander-2'),
(405161,'2013-12-22 11:02:38',171393,'/the-birthday-sugar-panda'),
(405162,'2013-12-22 11:03:43',171393,'/cart'),
(405163,'2013-12-22 11:06:57',171397,'/lander-2'),
(405164,'2013-12-22 11:12:31',171397,'/products'),
(405165,'2013-12-22 11:13:03',171397,'/the-forever-love-bear'),
(405166,'2013-12-22 11:13:59',171397,'/cart'),
(405167,'2013-12-22 11:17:19',171398,'/home'),
(405168,'2013-12-22 11:17:38',171397,'/shipping'),
(405169,'2013-12-22 11:18:22',171397,'/billing-2'),
(405170,'2013-12-22 11:18:43',171399,'/lander-2'),
(405171,'2013-12-22 11:19:01',171397,'/thank-you-for-your-order'),
(405172,'2013-12-22 11:21:30',171398,'/products'),
(405173,'2013-12-22 11:21:50',171400,'/lander-2'),
(405174,'2013-12-22 11:33:11',171401,'/home'),
(405175,'2013-12-22 11:34:15',171402,'/home'),
(405176,'2013-12-22 11:34:45',171403,'/lander-2'),
(405177,'2013-12-22 11:35:23',171402,'/products'),
(405178,'2013-12-22 11:35:56',171401,'/products'),
(405179,'2013-12-22 11:36:04',171403,'/products'),
(405180,'2013-12-22 11:36:24',171403,'/the-original-mr-fuzzy'),
(405181,'2013-12-22 11:37:23',171403,'/cart'),
(405182,'2013-12-22 11:37:59',171401,'/the-birthday-sugar-panda'),
(405183,'2013-12-22 11:39:23',171402,'/the-original-mr-fuzzy'),
(405184,'2013-12-22 11:39:54',171404,'/lander-2'),
(405185,'2013-12-22 11:43:30',171405,'/lander-2'),
(405186,'2013-12-22 11:46:33',171406,'/home'),
(405187,'2013-12-22 11:52:11',171406,'/products'),
(405188,'2013-12-22 11:53:15',171407,'/lander-3'),
(405189,'2013-12-22 11:53:52',171407,'/products'),
(405190,'2013-12-22 11:56:20',171408,'/lander-2'),
(405191,'2013-12-22 11:56:31',171407,'/the-birthday-sugar-panda'),
(405192,'2013-12-22 11:59:14',171409,'/lander-2'),
(405193,'2013-12-22 12:03:33',171410,'/lander-2'),
(405194,'2013-12-22 12:12:36',171411,'/home'),
(405195,'2013-12-22 12:13:00',171412,'/lander-2'),
(405196,'2013-12-22 12:13:36',171411,'/products'),
(405197,'2013-12-22 12:14:34',171412,'/products'),
(405198,'2013-12-22 12:15:20',171413,'/lander-2'),
(405199,'2013-12-22 12:16:47',171411,'/the-original-mr-fuzzy'),
(405200,'2013-12-22 12:17:52',171412,'/the-birthday-sugar-panda'),
(405201,'2013-12-22 12:20:00',171414,'/lander-3'),
(405202,'2013-12-22 12:20:46',171414,'/products'),
(405203,'2013-12-22 12:20:57',171413,'/products'),
(405204,'2013-12-22 12:23:12',171413,'/the-original-mr-fuzzy'),
(405205,'2013-12-22 12:39:11',171415,'/lander-3'),
(405206,'2013-12-22 13:00:17',171416,'/lander-3'),
(405207,'2013-12-22 13:09:40',171417,'/lander-2'),
(405208,'2013-12-22 13:12:04',171418,'/lander-3'),
(405209,'2013-12-22 13:13:40',171417,'/products'),
(405210,'2013-12-22 13:14:46',171417,'/the-original-mr-fuzzy'),
(405211,'2013-12-22 13:14:52',171418,'/products'),
(405212,'2013-12-22 13:15:58',171419,'/home'),
(405213,'2013-12-22 13:17:48',171418,'/the-original-mr-fuzzy'),
(405214,'2013-12-22 13:18:29',171420,'/lander-2'),
(405215,'2013-12-22 13:22:44',171421,'/lander-2'),
(405216,'2013-12-22 13:24:00',171421,'/products'),
(405217,'2013-12-22 13:26:15',171421,'/the-original-mr-fuzzy'),
(405218,'2013-12-22 13:27:58',171421,'/cart'),
(405219,'2013-12-22 13:28:21',171421,'/shipping'),
(405220,'2013-12-22 13:30:02',171421,'/billing-2'),
(405221,'2013-12-22 13:32:18',171422,'/lander-2'),
(405222,'2013-12-22 13:37:49',171423,'/lander-2'),
(405223,'2013-12-22 13:40:58',171424,'/home'),
(405224,'2013-12-22 13:42:40',171424,'/products'),
(405225,'2013-12-22 13:43:54',171425,'/home'),
(405226,'2013-12-22 13:44:55',171424,'/the-original-mr-fuzzy'),
(405227,'2013-12-22 13:46:28',171424,'/cart'),
(405228,'2013-12-22 13:47:53',171424,'/shipping'),
(405229,'2013-12-22 13:49:13',171426,'/home'),
(405230,'2013-12-22 13:50:53',171424,'/billing-2'),
(405231,'2013-12-22 13:51:30',171427,'/lander-2'),
(405232,'2013-12-22 13:51:31',171428,'/lander-2'),
(405233,'2013-12-22 13:53:49',171426,'/products'),
(405234,'2013-12-22 13:56:38',171428,'/products'),
(405235,'2013-12-22 13:57:05',171429,'/lander-2'),
(405236,'2013-12-22 13:57:40',171428,'/the-original-mr-fuzzy'),
(405237,'2013-12-22 13:58:05',171426,'/the-original-mr-fuzzy'),
(405238,'2013-12-22 13:58:20',171430,'/lander-2'),
(405239,'2013-12-22 13:59:52',171428,'/cart'),
(405240,'2013-12-22 13:59:56',171431,'/home'),
(405241,'2013-12-22 14:00:16',171426,'/cart'),
(405242,'2013-12-22 14:01:15',171432,'/lander-2'),
(405243,'2013-12-22 14:01:35',171428,'/shipping'),
(405244,'2013-12-22 14:02:14',171426,'/shipping'),
(405245,'2013-12-22 14:02:26',171428,'/billing-2'),
(405246,'2013-12-22 14:03:07',171426,'/billing-2'),
(405247,'2013-12-22 14:04:13',171432,'/products'),
(405248,'2013-12-22 14:04:18',171433,'/lander-2'),
(405249,'2013-12-22 14:05:01',171428,'/thank-you-for-your-order'),
(405250,'2013-12-22 14:05:06',171434,'/lander-2'),
(405251,'2013-12-22 14:05:10',171432,'/the-original-mr-fuzzy'),
(405252,'2013-12-22 14:06:39',171435,'/lander-2'),
(405253,'2013-12-22 14:06:46',171436,'/home'),
(405254,'2013-12-22 14:10:06',171434,'/products'),
(405255,'2013-12-22 14:11:30',171434,'/the-birthday-sugar-panda'),
(405256,'2013-12-22 14:11:52',171435,'/products'),
(405257,'2013-12-22 14:12:27',171436,'/products'),
(405258,'2013-12-22 14:13:07',171437,'/home'),
(405259,'2013-12-22 14:14:27',171436,'/the-birthday-sugar-panda'),
(405260,'2013-12-22 14:14:52',171436,'/cart'),
(405261,'2013-12-22 14:15:49',171435,'/the-original-mr-fuzzy'),
(405262,'2013-12-22 14:16:51',171438,'/lander-3'),
(405263,'2013-12-22 14:17:17',171439,'/home'),
(405264,'2013-12-22 14:19:48',171440,'/lander-2'),
(405265,'2013-12-22 14:20:59',171439,'/products'),
(405266,'2013-12-22 14:22:52',171441,'/lander-2'),
(405267,'2013-12-22 14:25:37',171441,'/products'),
(405268,'2013-12-22 14:27:55',171441,'/the-forever-love-bear'),
(405269,'2013-12-22 14:43:38',171442,'/lander-2'),
(405270,'2013-12-22 14:49:03',171442,'/products'),
(405271,'2013-12-22 14:49:56',171442,'/the-original-mr-fuzzy'),
(405272,'2013-12-22 14:53:25',171443,'/lander-2'),
(405273,'2013-12-22 14:54:14',171443,'/products'),
(405274,'2013-12-22 14:55:12',171444,'/lander-2'),
(405275,'2013-12-22 14:55:54',171443,'/the-original-mr-fuzzy'),
(405276,'2013-12-22 14:58:15',171443,'/cart'),
(405277,'2013-12-22 15:00:36',171443,'/shipping'),
(405278,'2013-12-22 15:01:56',171443,'/billing-2'),
(405279,'2013-12-22 15:06:46',171445,'/home'),
(405280,'2013-12-22 15:08:37',171445,'/products'),
(405281,'2013-12-22 15:09:39',171445,'/the-original-mr-fuzzy'),
(405282,'2013-12-22 15:12:28',171445,'/cart'),
(405283,'2013-12-22 15:15:46',171446,'/lander-2'),
(405284,'2013-12-22 15:21:48',171447,'/lander-2'),
(405285,'2013-12-22 15:22:35',171448,'/home'),
(405286,'2013-12-22 15:28:03',171448,'/products'),
(405287,'2013-12-22 15:32:20',171448,'/the-original-mr-fuzzy'),
(405288,'2013-12-22 15:35:15',171448,'/cart'),
(405289,'2013-12-22 15:37:55',171448,'/shipping'),
(405290,'2013-12-22 15:38:45',171448,'/billing-2'),
(405291,'2013-12-22 15:38:56',171449,'/lander-3'),
(405292,'2013-12-22 15:41:33',171450,'/lander-2'),
(405293,'2013-12-22 15:43:02',171449,'/products'),
(405294,'2013-12-22 15:43:29',171449,'/the-birthday-sugar-panda'),
(405295,'2013-12-22 15:44:40',171451,'/lander-2'),
(405296,'2013-12-22 15:57:19',171452,'/home'),
(405297,'2013-12-22 16:01:09',171453,'/lander-3'),
(405298,'2013-12-22 16:03:03',171454,'/lander-2'),
(405299,'2013-12-22 16:06:54',171454,'/products'),
(405300,'2013-12-22 16:09:16',171454,'/the-original-mr-fuzzy'),
(405301,'2013-12-22 16:10:16',171455,'/home'),
(405302,'2013-12-22 16:11:01',171456,'/lander-2'),
(405303,'2013-12-22 16:11:21',171454,'/cart'),
(405304,'2013-12-22 16:12:21',171455,'/products'),
(405305,'2013-12-22 16:12:59',171456,'/products'),
(405306,'2013-12-22 16:13:43',171454,'/shipping'),
(405307,'2013-12-22 16:13:47',171455,'/the-original-mr-fuzzy'),
(405308,'2013-12-22 16:13:58',171457,'/lander-2'),
(405309,'2013-12-22 16:14:06',171458,'/lander-2'),
(405310,'2013-12-22 16:16:28',171454,'/billing-2'),
(405311,'2013-12-22 16:17:14',171456,'/the-original-mr-fuzzy'),
(405312,'2013-12-22 16:17:42',171458,'/products'),
(405313,'2013-12-22 16:21:40',171454,'/thank-you-for-your-order'),
(405314,'2013-12-22 16:23:43',171459,'/home'),
(405315,'2013-12-22 16:30:28',171460,'/lander-3'),
(405316,'2013-12-22 16:31:27',171461,'/lander-2'),
(405317,'2013-12-22 16:32:16',171460,'/products'),
(405318,'2013-12-22 16:35:40',171460,'/the-original-mr-fuzzy'),
(405319,'2013-12-22 16:41:07',171462,'/home'),
(405320,'2013-12-22 16:41:43',171462,'/products'),
(405321,'2013-12-22 16:45:44',171462,'/the-original-mr-fuzzy'),
(405322,'2013-12-22 16:45:52',171463,'/home'),
(405323,'2013-12-22 16:46:58',171462,'/cart'),
(405324,'2013-12-22 16:50:12',171463,'/products'),
(405325,'2013-12-22 16:50:28',171462,'/shipping'),
(405326,'2013-12-22 16:50:59',171463,'/the-forever-love-bear'),
(405327,'2013-12-22 16:52:40',171462,'/billing-2'),
(405328,'2013-12-22 16:53:48',171464,'/lander-2'),
(405329,'2013-12-22 16:54:08',171463,'/cart'),
(405330,'2013-12-22 16:57:01',171463,'/shipping'),
(405331,'2013-12-22 16:57:45',171465,'/lander-2'),
(405332,'2013-12-22 16:58:24',171464,'/products'),
(405333,'2013-12-22 16:58:51',171464,'/the-original-mr-fuzzy'),
(405334,'2013-12-22 16:59:26',171463,'/billing-2'),
(405335,'2013-12-22 17:02:00',171465,'/products'),
(405336,'2013-12-22 17:03:36',171466,'/lander-2'),
(405337,'2013-12-22 17:03:45',171467,'/home'),
(405338,'2013-12-22 17:04:18',171468,'/home'),
(405339,'2013-12-22 17:05:48',171467,'/products'),
(405340,'2013-12-22 17:06:05',171465,'/the-original-mr-fuzzy'),
(405341,'2013-12-22 17:06:58',171467,'/the-original-mr-fuzzy'),
(405342,'2013-12-22 17:07:25',171469,'/lander-2'),
(405343,'2013-12-22 17:07:29',171470,'/lander-2'),
(405344,'2013-12-22 17:07:40',171468,'/products'),
(405345,'2013-12-22 17:09:50',171468,'/the-forever-love-bear'),
(405346,'2013-12-22 17:10:33',171468,'/cart'),
(405347,'2013-12-22 17:11:08',171469,'/products'),
(405348,'2013-12-22 17:14:10',171468,'/shipping'),
(405349,'2013-12-22 17:16:23',171468,'/billing-2'),
(405350,'2013-12-22 17:18:23',171468,'/thank-you-for-your-order'),
(405351,'2013-12-22 17:18:53',171471,'/lander-3'),
(405352,'2013-12-22 17:24:25',171471,'/products'),
(405353,'2013-12-22 17:25:58',171472,'/lander-2'),
(405354,'2013-12-22 17:27:05',171471,'/the-forever-love-bear'),
(405355,'2013-12-22 17:34:00',171473,'/lander-2'),
(405356,'2013-12-22 17:35:26',171474,'/lander-3'),
(405357,'2013-12-22 17:38:15',171473,'/products'),
(405358,'2013-12-22 17:39:23',171474,'/products'),
(405359,'2013-12-22 17:40:27',171475,'/lander-3'),
(405360,'2013-12-22 17:41:34',171474,'/the-original-mr-fuzzy'),
(405361,'2013-12-22 17:42:15',171475,'/products'),
(405362,'2013-12-22 17:42:34',171474,'/cart'),
(405363,'2013-12-22 17:44:30',171474,'/shipping'),
(405364,'2013-12-22 17:44:47',171476,'/lander-2'),
(405365,'2013-12-22 17:45:06',171474,'/billing-2'),
(405366,'2013-12-22 17:47:16',171477,'/lander-3'),
(405367,'2013-12-22 17:48:08',171476,'/products'),
(405368,'2013-12-22 17:48:48',171478,'/home'),
(405369,'2013-12-22 17:48:54',171479,'/lander-2'),
(405370,'2013-12-22 17:49:06',171480,'/lander-2'),
(405371,'2013-12-22 17:50:01',171480,'/products'),
(405372,'2013-12-22 17:50:45',171476,'/the-original-mr-fuzzy'),
(405373,'2013-12-22 17:50:45',171480,'/the-original-mr-fuzzy'),
(405374,'2013-12-22 17:52:48',171477,'/products'),
(405375,'2013-12-22 17:53:04',171479,'/products'),
(405376,'2013-12-22 17:54:24',171479,'/the-original-mr-fuzzy'),
(405377,'2013-12-22 17:54:41',171477,'/the-original-mr-fuzzy'),
(405378,'2013-12-22 17:56:49',171479,'/cart'),
(405379,'2013-12-22 17:58:54',171479,'/shipping'),
(405380,'2013-12-22 18:00:43',171479,'/billing-2'),
(405381,'2013-12-22 18:00:47',171481,'/home'),
(405382,'2013-12-22 18:02:34',171481,'/products'),
(405383,'2013-12-22 18:05:14',171482,'/home'),
(405384,'2013-12-22 18:06:24',171481,'/the-birthday-sugar-panda'),
(405385,'2013-12-22 18:07:48',171481,'/cart'),
(405386,'2013-12-22 18:10:04',171482,'/products'),
(405387,'2013-12-22 18:13:35',171482,'/the-original-mr-fuzzy'),
(405388,'2013-12-22 18:14:30',171483,'/lander-2'),
(405389,'2013-12-22 18:15:52',171483,'/products'),
(405390,'2013-12-22 18:17:13',171483,'/the-birthday-sugar-panda'),
(405391,'2013-12-22 18:20:10',171483,'/cart'),
(405392,'2013-12-22 18:20:39',171484,'/lander-2'),
(405393,'2013-12-22 18:20:51',171483,'/shipping'),
(405394,'2013-12-22 18:21:57',171483,'/billing-2'),
(405395,'2013-12-22 18:22:49',171484,'/products'),
(405396,'2013-12-22 18:23:15',171484,'/the-birthday-sugar-panda'),
(405397,'2013-12-22 18:25:09',171485,'/lander-2'),
(405398,'2013-12-22 18:25:37',171486,'/lander-3'),
(405399,'2013-12-22 18:25:58',171485,'/products'),
(405400,'2013-12-22 18:26:04',171484,'/cart'),
(405401,'2013-12-22 18:26:16',171483,'/thank-you-for-your-order'),
(405402,'2013-12-22 18:26:27',171484,'/shipping'),
(405403,'2013-12-22 18:28:12',171485,'/the-birthday-sugar-panda'),
(405404,'2013-12-22 18:28:34',171486,'/products'),
(405405,'2013-12-22 18:29:06',171484,'/billing-2'),
(405406,'2013-12-22 18:29:22',171485,'/cart'),
(405407,'2013-12-22 18:29:22',171486,'/the-original-mr-fuzzy'),
(405408,'2013-12-22 18:32:30',171485,'/shipping'),
(405409,'2013-12-22 18:33:23',171485,'/billing-2'),
(405410,'2013-12-22 18:41:22',171487,'/lander-2'),
(405411,'2013-12-22 18:44:33',171487,'/products'),
(405412,'2013-12-22 18:45:01',171488,'/lander-2'),
(405413,'2013-12-22 18:46:42',171489,'/lander-3'),
(405414,'2013-12-22 18:47:28',171490,'/lander-3'),
(405415,'2013-12-22 18:49:05',171488,'/products'),
(405416,'2013-12-22 18:50:32',171488,'/the-original-mr-fuzzy'),
(405417,'2013-12-22 18:51:12',171488,'/cart'),
(405418,'2013-12-22 18:51:47',171490,'/products'),
(405419,'2013-12-22 18:54:38',171488,'/shipping'),
(405420,'2013-12-22 18:55:33',171491,'/lander-3'),
(405421,'2013-12-22 18:56:24',171490,'/the-original-mr-fuzzy'),
(405422,'2013-12-22 18:58:22',171491,'/products'),
(405423,'2013-12-22 18:59:11',171491,'/the-original-mr-fuzzy'),
(405424,'2013-12-22 19:01:21',171492,'/lander-3'),
(405425,'2013-12-22 19:02:12',171491,'/cart'),
(405426,'2013-12-22 19:06:03',171491,'/shipping'),
(405427,'2013-12-22 19:08:01',171491,'/billing-2'),
(405428,'2013-12-22 19:08:18',171493,'/lander-2'),
(405429,'2013-12-22 19:12:38',171491,'/thank-you-for-your-order'),
(405430,'2013-12-22 19:12:47',171494,'/lander-2'),
(405431,'2013-12-22 19:14:43',171495,'/home'),
(405432,'2013-12-22 19:18:18',171494,'/products'),
(405433,'2013-12-22 19:21:31',171494,'/the-original-mr-fuzzy'),
(405434,'2013-12-22 19:33:17',171496,'/lander-2'),
(405435,'2013-12-22 19:37:20',171497,'/home'),
(405436,'2013-12-22 19:38:08',171496,'/products'),
(405437,'2013-12-22 19:42:43',171496,'/the-forever-love-bear'),
(405438,'2013-12-22 19:44:27',171496,'/cart'),
(405439,'2013-12-22 19:45:55',171496,'/shipping'),
(405440,'2013-12-22 19:45:56',171498,'/home'),
(405441,'2013-12-22 19:52:49',171499,'/lander-3'),
(405442,'2013-12-22 19:53:03',171500,'/lander-2'),
(405443,'2013-12-22 19:57:51',171500,'/products'),
(405444,'2013-12-22 19:58:40',171501,'/home'),
(405445,'2013-12-22 20:00:33',171502,'/lander-2'),
(405446,'2013-12-22 20:01:46',171503,'/lander-2'),
(405447,'2013-12-22 20:01:59',171500,'/the-original-mr-fuzzy'),
(405448,'2013-12-22 20:02:01',171504,'/lander-3'),
(405449,'2013-12-22 20:04:13',171504,'/products'),
(405450,'2013-12-22 20:04:43',171505,'/lander-3'),
(405451,'2013-12-22 20:05:07',171503,'/products'),
(405452,'2013-12-22 20:05:16',171505,'/products'),
(405453,'2013-12-22 20:05:27',171502,'/products'),
(405454,'2013-12-22 20:05:34',171506,'/home'),
(405455,'2013-12-22 20:05:42',171505,'/the-original-mr-fuzzy'),
(405456,'2013-12-22 20:07:46',171502,'/the-forever-love-bear'),
(405457,'2013-12-22 20:08:24',171503,'/the-birthday-sugar-panda'),
(405458,'2013-12-22 20:08:28',171506,'/products'),
(405459,'2013-12-22 20:08:35',171505,'/cart'),
(405460,'2013-12-22 20:08:50',171507,'/lander-3'),
(405461,'2013-12-22 20:09:20',171506,'/the-original-mr-fuzzy'),
(405462,'2013-12-22 20:12:52',171508,'/home'),
(405463,'2013-12-22 20:14:44',171509,'/lander-3'),
(405464,'2013-12-22 20:14:52',171508,'/products'),
(405465,'2013-12-22 20:17:39',171508,'/the-birthday-sugar-panda'),
(405466,'2013-12-22 20:19:08',171508,'/cart'),
(405467,'2013-12-22 20:20:34',171509,'/products'),
(405468,'2013-12-22 20:21:18',171510,'/lander-2'),
(405469,'2013-12-22 20:21:45',171508,'/shipping'),
(405470,'2013-12-22 20:21:51',171510,'/products'),
(405471,'2013-12-22 20:22:46',171508,'/billing-2'),
(405472,'2013-12-22 20:22:48',171509,'/the-original-mr-fuzzy'),
(405473,'2013-12-22 20:23:51',171511,'/home'),
(405474,'2013-12-22 20:26:43',171512,'/lander-2'),
(405475,'2013-12-22 20:27:07',171508,'/thank-you-for-your-order'),
(405476,'2013-12-22 20:29:26',171511,'/products'),
(405477,'2013-12-22 20:29:44',171512,'/products'),
(405478,'2013-12-22 20:31:21',171512,'/the-birthday-sugar-panda'),
(405479,'2013-12-22 20:32:02',171511,'/the-original-mr-fuzzy'),
(405480,'2013-12-22 20:34:00',171511,'/cart'),
(405481,'2013-12-22 20:35:11',171511,'/shipping'),
(405482,'2013-12-22 20:36:27',171513,'/lander-2'),
(405483,'2013-12-22 20:36:59',171511,'/billing-2'),
(405484,'2013-12-22 20:39:09',171511,'/thank-you-for-your-order'),
(405485,'2013-12-22 20:42:02',171514,'/lander-2'),
(405486,'2013-12-22 20:46:53',171515,'/lander-2'),
(405487,'2013-12-22 20:47:57',171516,'/lander-2'),
(405488,'2013-12-22 20:57:29',171517,'/lander-2'),
(405489,'2013-12-22 21:00:52',171517,'/products'),
(405490,'2013-12-22 21:00:57',171518,'/lander-2'),
(405491,'2013-12-22 21:05:13',171518,'/products'),
(405492,'2013-12-22 21:05:20',171517,'/the-original-mr-fuzzy'),
(405493,'2013-12-22 21:11:08',171519,'/lander-2'),
(405494,'2013-12-22 21:12:39',171520,'/lander-2'),
(405495,'2013-12-22 21:14:56',171520,'/products'),
(405496,'2013-12-22 21:15:24',171521,'/lander-2'),
(405497,'2013-12-22 21:18:53',171520,'/the-birthday-sugar-panda'),
(405498,'2013-12-22 21:20:13',171520,'/cart'),
(405499,'2013-12-22 21:20:24',171521,'/products'),
(405500,'2013-12-22 21:21:34',171520,'/shipping'),
(405501,'2013-12-22 21:22:04',171521,'/the-original-mr-fuzzy'),
(405502,'2013-12-22 21:24:14',171520,'/billing-2'),
(405503,'2013-12-22 21:25:24',171522,'/lander-3'),
(405504,'2013-12-22 21:29:34',171523,'/home'),
(405505,'2013-12-22 21:33:47',171523,'/products'),
(405506,'2013-12-22 21:34:29',171523,'/the-birthday-sugar-panda'),
(405507,'2013-12-22 21:37:39',171524,'/lander-2'),
(405508,'2013-12-22 21:38:01',171525,'/lander-2'),
(405509,'2013-12-22 21:38:28',171523,'/cart'),
(405510,'2013-12-22 21:42:05',171524,'/products'),
(405511,'2013-12-22 21:44:43',171524,'/the-forever-love-bear'),
(405512,'2013-12-22 21:45:38',171524,'/cart'),
(405513,'2013-12-22 21:48:20',171526,'/lander-3'),
(405514,'2013-12-22 21:48:27',171524,'/shipping'),
(405515,'2013-12-22 21:48:48',171526,'/products'),
(405516,'2013-12-22 21:50:11',171524,'/billing-2'),
(405517,'2013-12-22 21:50:49',171526,'/the-original-mr-fuzzy'),
(405518,'2013-12-22 21:52:35',171524,'/thank-you-for-your-order'),
(405519,'2013-12-22 21:53:38',171527,'/lander-3'),
(405520,'2013-12-22 21:54:23',171527,'/products'),
(405521,'2013-12-22 21:56:20',171527,'/the-original-mr-fuzzy'),
(405522,'2013-12-22 22:05:21',171528,'/lander-3'),
(405523,'2013-12-22 22:06:27',171529,'/lander-2'),
(405524,'2013-12-22 22:07:21',171530,'/home'),
(405525,'2013-12-22 22:09:29',171531,'/home'),
(405526,'2013-12-22 22:10:39',171532,'/lander-2'),
(405527,'2013-12-22 22:10:55',171533,'/lander-2'),
(405528,'2013-12-22 22:11:46',171534,'/lander-2'),
(405529,'2013-12-22 22:12:41',171530,'/products'),
(405530,'2013-12-22 22:14:02',171531,'/products'),
(405531,'2013-12-22 22:14:07',171533,'/products'),
(405532,'2013-12-22 22:15:32',171535,'/lander-2'),
(405533,'2013-12-22 22:15:45',171534,'/products'),
(405534,'2013-12-22 22:16:02',171534,'/the-original-mr-fuzzy'),
(405535,'2013-12-22 22:16:17',171533,'/the-original-mr-fuzzy'),
(405536,'2013-12-22 22:16:33',171536,'/lander-2'),
(405537,'2013-12-22 22:17:27',171531,'/the-original-mr-fuzzy'),
(405538,'2013-12-22 22:19:45',171537,'/home'),
(405539,'2013-12-22 22:20:54',171535,'/products'),
(405540,'2013-12-22 22:21:23',171538,'/home'),
(405541,'2013-12-22 22:24:28',171535,'/the-original-mr-fuzzy'),
(405542,'2013-12-22 22:24:54',171537,'/products'),
(405543,'2013-12-22 22:27:38',171535,'/cart'),
(405544,'2013-12-22 22:28:21',171537,'/the-original-mr-fuzzy'),
(405545,'2013-12-22 22:28:38',171539,'/home'),
(405546,'2013-12-22 22:29:32',171540,'/lander-3'),
(405547,'2013-12-22 22:30:11',171535,'/shipping'),
(405548,'2013-12-22 22:30:33',171541,'/home'),
(405549,'2013-12-22 22:30:35',171535,'/billing-2'),
(405550,'2013-12-22 22:31:34',171540,'/products'),
(405551,'2013-12-22 22:33:12',171539,'/products'),
(405552,'2013-12-22 22:35:05',171539,'/the-original-mr-fuzzy'),
(405553,'2013-12-22 22:35:15',171542,'/home'),
(405554,'2013-12-22 22:35:32',171535,'/thank-you-for-your-order'),
(405555,'2013-12-22 22:38:57',171543,'/lander-2'),
(405556,'2013-12-22 22:40:45',171544,'/lander-2'),
(405557,'2013-12-22 22:41:38',171545,'/lander-3'),
(405558,'2013-12-22 22:42:47',171543,'/products'),
(405559,'2013-12-22 22:43:13',171545,'/products'),
(405560,'2013-12-22 22:43:19',171544,'/products'),
(405561,'2013-12-22 22:44:15',171546,'/lander-2'),
(405562,'2013-12-22 22:46:02',171543,'/the-original-mr-fuzzy'),
(405563,'2013-12-22 22:47:44',171543,'/cart'),
(405564,'2013-12-22 22:55:40',171547,'/lander-2'),
(405565,'2013-12-22 22:56:45',171548,'/lander-2'),
(405566,'2013-12-22 23:00:38',171549,'/lander-2'),
(405567,'2013-12-22 23:00:51',171550,'/lander-2'),
(405568,'2013-12-22 23:03:01',171551,'/lander-2'),
(405569,'2013-12-22 23:03:02',171552,'/home'),
(405570,'2013-12-22 23:03:37',171550,'/products'),
(405571,'2013-12-22 23:03:39',171553,'/home'),
(405572,'2013-12-22 23:04:20',171549,'/products'),
(405573,'2013-12-22 23:05:30',171550,'/the-original-mr-fuzzy'),
(405574,'2013-12-22 23:05:48',171554,'/lander-3'),
(405575,'2013-12-22 23:05:50',171549,'/the-original-mr-fuzzy'),
(405576,'2013-12-22 23:07:45',171550,'/cart'),
(405577,'2013-12-22 23:08:07',171550,'/shipping'),
(405578,'2013-12-22 23:08:25',171552,'/products'),
(405579,'2013-12-22 23:08:43',171552,'/the-original-mr-fuzzy'),
(405580,'2013-12-22 23:09:51',171554,'/products'),
(405581,'2013-12-22 23:10:22',171550,'/billing-2'),
(405582,'2013-12-22 23:10:48',171552,'/cart'),
(405583,'2013-12-22 23:10:51',171555,'/lander-2'),
(405584,'2013-12-22 23:14:18',171554,'/the-original-mr-fuzzy'),
(405585,'2013-12-22 23:14:48',171555,'/products'),
(405586,'2013-12-22 23:16:19',171556,'/lander-2'),
(405587,'2013-12-22 23:16:55',171557,'/home'),
(405588,'2013-12-22 23:17:33',171554,'/cart'),
(405589,'2013-12-22 23:18:12',171555,'/the-original-mr-fuzzy'),
(405590,'2013-12-22 23:19:20',171556,'/products'),
(405591,'2013-12-22 23:22:08',171557,'/products'),
(405592,'2013-12-22 23:22:43',171556,'/the-original-mr-fuzzy'),
(405593,'2013-12-22 23:22:52',171558,'/home'),
(405594,'2013-12-22 23:23:07',171559,'/home'),
(405595,'2013-12-22 23:23:35',171558,'/products'),
(405596,'2013-12-22 23:25:40',171558,'/the-original-mr-fuzzy'),
(405597,'2013-12-22 23:25:52',171559,'/products'),
(405598,'2013-12-22 23:26:26',171560,'/lander-2'),
(405599,'2013-12-22 23:31:11',171561,'/home'),
(405600,'2013-12-22 23:33:05',171561,'/products'),
(405601,'2013-12-22 23:35:31',171562,'/lander-3'),
(405602,'2013-12-22 23:36:17',171562,'/products'),
(405603,'2013-12-22 23:37:31',171561,'/the-forever-love-bear'),
(405604,'2013-12-22 23:38:42',171562,'/the-original-mr-fuzzy'),
(405605,'2013-12-22 23:40:57',171562,'/cart'),
(405606,'2013-12-22 23:40:58',171563,'/lander-2'),
(405607,'2013-12-22 23:44:01',171563,'/products'),
(405608,'2013-12-22 23:45:44',171564,'/lander-3'),
(405609,'2013-12-22 23:46:03',171565,'/lander-2'),
(405610,'2013-12-22 23:46:57',171563,'/the-original-mr-fuzzy'),
(405611,'2013-12-22 23:48:02',171566,'/lander-2'),
(405612,'2013-12-22 23:48:05',171563,'/cart'),
(405613,'2013-12-22 23:49:06',171563,'/shipping'),
(405614,'2013-12-22 23:50:03',171563,'/billing-2'),
(405615,'2013-12-22 23:50:33',171564,'/products'),
(405616,'2013-12-22 23:51:23',171563,'/thank-you-for-your-order'),
(405617,'2013-12-22 23:52:26',171567,'/lander-2'),
(405618,'2013-12-22 23:53:19',171564,'/the-original-mr-fuzzy'),
(405619,'2013-12-22 23:54:02',171568,'/lander-2'),
(405620,'2013-12-22 23:59:52',171569,'/lander-3'),
(405621,'2013-12-23 00:09:19',171570,'/lander-2'),
(405622,'2013-12-23 00:11:32',171571,'/home'),
(405623,'2013-12-23 00:11:40',171572,'/lander-2'),
(405624,'2013-12-23 00:11:45',171573,'/lander-2'),
(405625,'2013-12-23 00:13:04',171574,'/lander-2'),
(405626,'2013-12-23 00:13:24',171570,'/products'),
(405627,'2013-12-23 00:13:46',171570,'/the-original-mr-fuzzy'),
(405628,'2013-12-23 00:13:54',171572,'/products'),
(405629,'2013-12-23 00:14:40',171574,'/products'),
(405630,'2013-12-23 00:15:23',171573,'/products'),
(405631,'2013-12-23 00:15:47',171573,'/the-original-mr-fuzzy'),
(405632,'2013-12-23 00:17:21',171571,'/products'),
(405633,'2013-12-23 00:18:55',171574,'/the-original-mr-fuzzy'),
(405634,'2013-12-23 00:19:28',171571,'/the-original-mr-fuzzy'),
(405635,'2013-12-23 00:28:33',171575,'/lander-2'),
(405636,'2013-12-23 00:29:58',171576,'/lander-2'),
(405637,'2013-12-23 00:30:43',171575,'/products'),
(405638,'2013-12-23 00:31:20',171576,'/products'),
(405639,'2013-12-23 00:32:50',171575,'/the-original-mr-fuzzy'),
(405640,'2013-12-23 00:34:09',171577,'/home'),
(405641,'2013-12-23 00:37:22',171578,'/home'),
(405642,'2013-12-23 00:38:11',171579,'/lander-2'),
(405643,'2013-12-23 00:39:58',171577,'/products'),
(405644,'2013-12-23 00:41:23',171580,'/lander-3'),
(405645,'2013-12-23 00:46:49',171581,'/home'),
(405646,'2013-12-23 00:48:53',171582,'/lander-2'),
(405647,'2013-12-23 00:49:34',171583,'/lander-2'),
(405648,'2013-12-23 00:51:49',171584,'/lander-2'),
(405649,'2013-12-23 00:52:14',171581,'/products'),
(405650,'2013-12-23 00:55:09',171583,'/products'),
(405651,'2013-12-23 00:57:11',171583,'/the-original-mr-fuzzy'),
(405652,'2013-12-23 01:12:00',171585,'/home'),
(405653,'2013-12-23 01:19:32',171586,'/lander-2'),
(405654,'2013-12-23 01:19:59',171586,'/products'),
(405655,'2013-12-23 01:23:30',171586,'/the-original-mr-fuzzy'),
(405656,'2013-12-23 01:24:01',171587,'/lander-2'),
(405657,'2013-12-23 01:25:09',171588,'/home'),
(405658,'2013-12-23 01:25:50',171587,'/products'),
(405659,'2013-12-23 01:28:17',171587,'/the-forever-love-bear'),
(405660,'2013-12-23 01:29:31',171589,'/lander-2'),
(405661,'2013-12-23 01:30:23',171587,'/cart'),
(405662,'2013-12-23 01:34:00',171590,'/lander-2'),
(405663,'2013-12-23 01:34:01',171587,'/shipping'),
(405664,'2013-12-23 01:34:14',171589,'/products'),
(405665,'2013-12-23 01:34:37',171587,'/billing-2'),
(405666,'2013-12-23 01:35:18',171591,'/lander-2'),
(405667,'2013-12-23 01:35:38',171589,'/the-original-mr-fuzzy'),
(405668,'2013-12-23 01:36:09',171591,'/products'),
(405669,'2013-12-23 01:36:28',171590,'/products'),
(405670,'2013-12-23 01:37:11',171592,'/lander-3'),
(405671,'2013-12-23 01:37:38',171591,'/the-birthday-sugar-panda'),
(405672,'2013-12-23 01:40:18',171590,'/the-original-mr-fuzzy'),
(405673,'2013-12-23 01:46:12',171593,'/lander-2'),
(405674,'2013-12-23 01:46:22',171594,'/lander-2'),
(405675,'2013-12-23 01:48:13',171593,'/products'),
(405676,'2013-12-23 01:49:35',171595,'/home'),
(405677,'2013-12-23 01:52:41',171593,'/the-original-mr-fuzzy'),
(405678,'2013-12-23 01:54:10',171595,'/products'),
(405679,'2013-12-23 01:54:10',171596,'/home'),
(405680,'2013-12-23 01:58:35',171595,'/the-original-mr-fuzzy'),
(405681,'2013-12-23 02:01:40',171595,'/cart'),
(405682,'2013-12-23 02:12:04',171597,'/home'),
(405683,'2013-12-23 02:14:05',171598,'/lander-3'),
(405684,'2013-12-23 02:15:26',171598,'/products'),
(405685,'2013-12-23 02:16:55',171599,'/home'),
(405686,'2013-12-23 02:17:19',171599,'/products'),
(405687,'2013-12-23 02:19:27',171598,'/the-original-mr-fuzzy'),
(405688,'2013-12-23 02:19:27',171599,'/the-forever-love-bear'),
(405689,'2013-12-23 02:19:52',171600,'/lander-3'),
(405690,'2013-12-23 02:20:50',171599,'/cart'),
(405691,'2013-12-23 02:21:46',171601,'/home'),
(405692,'2013-12-23 02:24:05',171602,'/lander-2'),
(405693,'2013-12-23 02:27:22',171601,'/products'),
(405694,'2013-12-23 02:28:11',171602,'/products'),
(405695,'2013-12-23 02:30:12',171601,'/the-original-mr-fuzzy'),
(405696,'2013-12-23 02:31:16',171602,'/the-original-mr-fuzzy'),
(405697,'2013-12-23 02:32:11',171602,'/cart'),
(405698,'2013-12-23 02:32:38',171602,'/shipping'),
(405699,'2013-12-23 02:33:03',171603,'/home'),
(405700,'2013-12-23 02:35:24',171602,'/billing-2'),
(405701,'2013-12-23 02:37:08',171603,'/products'),
(405702,'2013-12-23 02:37:09',171602,'/thank-you-for-your-order'),
(405703,'2013-12-23 02:39:23',171603,'/the-original-mr-fuzzy'),
(405704,'2013-12-23 02:43:01',171603,'/cart'),
(405705,'2013-12-23 02:44:46',171603,'/shipping'),
(405706,'2013-12-23 02:47:40',171603,'/billing-2'),
(405707,'2013-12-23 02:49:29',171604,'/home'),
(405708,'2013-12-23 02:51:51',171603,'/thank-you-for-your-order'),
(405709,'2013-12-23 02:53:45',171604,'/products'),
(405710,'2013-12-23 02:55:31',171604,'/the-original-mr-fuzzy'),
(405711,'2013-12-23 02:55:44',171605,'/home'),
(405712,'2013-12-23 02:56:01',171606,'/lander-2'),
(405713,'2013-12-23 02:57:00',171607,'/lander-2'),
(405714,'2013-12-23 03:01:41',171607,'/products'),
(405715,'2013-12-23 03:02:26',171608,'/lander-2'),
(405716,'2013-12-23 03:03:26',171608,'/products'),
(405717,'2013-12-23 03:03:31',171607,'/the-birthday-sugar-panda'),
(405718,'2013-12-23 03:34:27',171609,'/home'),
(405719,'2013-12-23 03:40:13',171609,'/products'),
(405720,'2013-12-23 03:44:18',171610,'/lander-3'),
(405721,'2013-12-23 03:45:57',171611,'/lander-3'),
(405722,'2013-12-23 03:49:07',171610,'/products'),
(405723,'2013-12-23 03:51:19',171612,'/lander-2'),
(405724,'2013-12-23 03:52:42',171610,'/the-original-mr-fuzzy'),
(405725,'2013-12-23 03:55:08',171612,'/products'),
(405726,'2013-12-23 03:57:31',171613,'/home'),
(405727,'2013-12-23 03:59:23',171614,'/home'),
(405728,'2013-12-23 04:03:21',171613,'/products'),
(405729,'2013-12-23 04:06:40',171613,'/the-original-mr-fuzzy'),
(405730,'2013-12-23 04:10:52',171615,'/lander-2'),
(405731,'2013-12-23 04:18:07',171616,'/lander-2'),
(405732,'2013-12-23 04:21:09',171616,'/products'),
(405733,'2013-12-23 04:22:22',171616,'/the-original-mr-fuzzy'),
(405734,'2013-12-23 04:26:24',171617,'/lander-3'),
(405735,'2013-12-23 04:27:09',171618,'/lander-2'),
(405736,'2013-12-23 04:27:19',171619,'/home'),
(405737,'2013-12-23 04:28:55',171619,'/products'),
(405738,'2013-12-23 04:32:07',171618,'/products'),
(405739,'2013-12-23 04:34:11',171620,'/lander-3'),
(405740,'2013-12-23 04:35:52',171620,'/products'),
(405741,'2013-12-23 04:36:07',171620,'/the-original-mr-fuzzy'),
(405742,'2013-12-23 04:40:09',171620,'/cart'),
(405743,'2013-12-23 04:43:39',171620,'/shipping'),
(405744,'2013-12-23 04:46:38',171620,'/billing-2'),
(405745,'2013-12-23 04:59:01',171621,'/lander-2'),
(405746,'2013-12-23 05:04:42',171621,'/products'),
(405747,'2013-12-23 05:06:30',171621,'/the-original-mr-fuzzy'),
(405748,'2013-12-23 05:09:32',171622,'/home'),
(405749,'2013-12-23 05:14:33',171622,'/products'),
(405750,'2013-12-23 05:18:09',171622,'/the-original-mr-fuzzy'),
(405751,'2013-12-23 05:19:45',171622,'/cart'),
(405752,'2013-12-23 05:20:54',171622,'/shipping'),
(405753,'2013-12-23 05:23:50',171622,'/billing-2'),
(405754,'2013-12-23 05:23:54',171623,'/lander-3'),
(405755,'2013-12-23 05:25:16',171623,'/products'),
(405756,'2013-12-23 05:28:33',171622,'/thank-you-for-your-order'),
(405757,'2013-12-23 05:28:36',171624,'/lander-3'),
(405758,'2013-12-23 05:28:46',171623,'/the-forever-love-bear'),
(405759,'2013-12-23 05:44:29',171625,'/lander-3'),
(405760,'2013-12-23 05:44:56',171626,'/lander-3'),
(405761,'2013-12-23 05:47:37',171625,'/products'),
(405762,'2013-12-23 06:08:09',171627,'/lander-3'),
(405763,'2013-12-23 06:09:59',171628,'/home'),
(405764,'2013-12-23 06:11:55',171627,'/products'),
(405765,'2013-12-23 06:13:57',171627,'/the-original-mr-fuzzy'),
(405766,'2013-12-23 06:15:04',171628,'/products'),
(405767,'2013-12-23 06:16:42',171627,'/cart'),
(405768,'2013-12-23 06:17:32',171629,'/lander-2'),
(405769,'2013-12-23 06:18:45',171630,'/home'),
(405770,'2013-12-23 06:18:48',171627,'/shipping'),
(405771,'2013-12-23 06:23:22',171630,'/products'),
(405772,'2013-12-23 06:27:13',171630,'/the-birthday-sugar-panda'),
(405773,'2013-12-23 06:36:11',171631,'/lander-2'),
(405774,'2013-12-23 06:40:22',171631,'/products'),
(405775,'2013-12-23 06:40:57',171632,'/home'),
(405776,'2013-12-23 06:41:50',171632,'/products'),
(405777,'2013-12-23 06:44:23',171631,'/the-original-mr-fuzzy'),
(405778,'2013-12-23 06:45:36',171631,'/cart'),
(405779,'2013-12-23 06:45:44',171632,'/the-birthday-sugar-panda'),
(405780,'2013-12-23 06:48:44',171631,'/shipping'),
(405781,'2013-12-23 06:51:14',171631,'/billing-2'),
(405782,'2013-12-23 06:52:06',171633,'/lander-2'),
(405783,'2013-12-23 06:53:19',171633,'/products'),
(405784,'2013-12-23 06:56:27',171631,'/thank-you-for-your-order'),
(405785,'2013-12-23 06:57:45',171634,'/lander-2'),
(405786,'2013-12-23 07:00:37',171635,'/lander-2'),
(405787,'2013-12-23 07:04:24',171636,'/lander-2'),
(405788,'2013-12-23 07:05:44',171637,'/home'),
(405789,'2013-12-23 07:17:26',171638,'/lander-3'),
(405790,'2013-12-23 07:19:46',171638,'/products'),
(405791,'2013-12-23 07:22:34',171638,'/the-original-mr-fuzzy'),
(405792,'2013-12-23 07:26:15',171639,'/lander-2'),
(405793,'2013-12-23 07:27:22',171640,'/home'),
(405794,'2013-12-23 07:29:48',171641,'/home'),
(405795,'2013-12-23 07:30:01',171640,'/products'),
(405796,'2013-12-23 07:32:04',171640,'/the-forever-love-bear'),
(405797,'2013-12-23 07:33:10',171640,'/cart'),
(405798,'2013-12-23 07:34:33',171641,'/products'),
(405799,'2013-12-23 07:36:08',171641,'/the-original-mr-fuzzy'),
(405800,'2013-12-23 07:37:35',171641,'/cart'),
(405801,'2013-12-23 07:39:26',171641,'/shipping'),
(405802,'2013-12-23 07:39:54',171641,'/billing-2'),
(405803,'2013-12-23 07:47:47',171642,'/home'),
(405804,'2013-12-23 07:47:57',171643,'/lander-2'),
(405805,'2013-12-23 07:53:08',171642,'/products'),
(405806,'2013-12-23 07:54:41',171642,'/the-original-mr-fuzzy'),
(405807,'2013-12-23 07:58:11',171642,'/cart'),
(405808,'2013-12-23 08:01:19',171642,'/shipping'),
(405809,'2013-12-23 08:02:58',171644,'/lander-2'),
(405810,'2013-12-23 08:03:01',171645,'/lander-2'),
(405811,'2013-12-23 08:03:49',171646,'/lander-3'),
(405812,'2013-12-23 08:04:21',171647,'/lander-2'),
(405813,'2013-12-23 08:04:32',171642,'/billing-2'),
(405814,'2013-12-23 08:05:27',171648,'/lander-2'),
(405815,'2013-12-23 08:05:28',171642,'/thank-you-for-your-order'),
(405816,'2013-12-23 08:07:09',171647,'/products'),
(405817,'2013-12-23 08:07:29',171645,'/products'),
(405818,'2013-12-23 08:08:44',171644,'/products'),
(405819,'2013-12-23 08:09:26',171649,'/lander-2'),
(405820,'2013-12-23 08:10:28',171650,'/lander-3'),
(405821,'2013-12-23 08:11:19',171647,'/the-original-mr-fuzzy'),
(405822,'2013-12-23 08:11:27',171644,'/the-original-mr-fuzzy'),
(405823,'2013-12-23 08:11:36',171650,'/products'),
(405824,'2013-12-23 08:11:46',171645,'/the-birthday-sugar-panda'),
(405825,'2013-12-23 08:12:45',171651,'/lander-2'),
(405826,'2013-12-23 08:13:25',171652,'/lander-2'),
(405827,'2013-12-23 08:14:54',171650,'/the-original-mr-fuzzy'),
(405828,'2013-12-23 08:16:49',171653,'/home'),
(405829,'2013-12-23 08:18:43',171653,'/products'),
(405830,'2013-12-23 08:19:15',171652,'/products'),
(405831,'2013-12-23 08:22:56',171653,'/the-original-mr-fuzzy'),
(405832,'2013-12-23 08:23:00',171652,'/the-original-mr-fuzzy'),
(405833,'2013-12-23 08:29:53',171654,'/lander-2'),
(405834,'2013-12-23 08:30:07',171655,'/lander-2'),
(405835,'2013-12-23 08:31:12',171655,'/products'),
(405836,'2013-12-23 08:33:53',171654,'/products'),
(405837,'2013-12-23 08:34:05',171656,'/lander-2'),
(405838,'2013-12-23 08:34:38',171654,'/the-original-mr-fuzzy'),
(405839,'2013-12-23 08:35:19',171655,'/the-original-mr-fuzzy'),
(405840,'2013-12-23 08:35:42',171657,'/lander-2'),
(405841,'2013-12-23 08:40:23',171658,'/home'),
(405842,'2013-12-23 08:40:59',171658,'/products'),
(405843,'2013-12-23 08:41:24',171657,'/products'),
(405844,'2013-12-23 08:41:49',171657,'/the-forever-love-bear'),
(405845,'2013-12-23 08:42:48',171659,'/home'),
(405846,'2013-12-23 08:43:34',171660,'/lander-2'),
(405847,'2013-12-23 08:43:37',171657,'/cart'),
(405848,'2013-12-23 08:45:45',171660,'/products'),
(405849,'2013-12-23 08:46:14',171657,'/shipping'),
(405850,'2013-12-23 08:46:32',171661,'/lander-3'),
(405851,'2013-12-23 08:48:27',171660,'/the-original-mr-fuzzy'),
(405852,'2013-12-23 08:48:54',171657,'/billing-2'),
(405853,'2013-12-23 08:49:04',171662,'/lander-3'),
(405854,'2013-12-23 08:51:35',171661,'/products'),
(405855,'2013-12-23 08:56:39',171663,'/lander-2'),
(405856,'2013-12-23 08:57:58',171664,'/lander-3'),
(405857,'2013-12-23 08:59:21',171665,'/lander-2'),
(405858,'2013-12-23 09:00:02',171664,'/products'),
(405859,'2013-12-23 09:00:22',171666,'/lander-3'),
(405860,'2013-12-23 09:00:39',171663,'/products'),
(405861,'2013-12-23 09:03:11',171664,'/the-forever-love-bear'),
(405862,'2013-12-23 09:03:22',171667,'/home'),
(405863,'2013-12-23 09:03:33',171666,'/products'),
(405864,'2013-12-23 09:04:54',171664,'/cart'),
(405865,'2013-12-23 09:05:06',171668,'/home'),
(405866,'2013-12-23 09:06:35',171666,'/the-original-mr-fuzzy'),
(405867,'2013-12-23 09:06:54',171669,'/home'),
(405868,'2013-12-23 09:08:07',171670,'/home'),
(405869,'2013-12-23 09:08:14',171664,'/shipping'),
(405870,'2013-12-23 09:08:19',171667,'/products'),
(405871,'2013-12-23 09:09:17',171671,'/home'),
(405872,'2013-12-23 09:09:20',171667,'/the-original-mr-fuzzy'),
(405873,'2013-12-23 09:09:23',171666,'/cart'),
(405874,'2013-12-23 09:09:51',171669,'/products'),
(405875,'2013-12-23 09:10:27',171667,'/cart'),
(405876,'2013-12-23 09:10:30',171670,'/products'),
(405877,'2013-12-23 09:10:41',171666,'/shipping'),
(405878,'2013-12-23 09:12:22',171672,'/lander-2'),
(405879,'2013-12-23 09:12:31',171670,'/the-forever-love-bear'),
(405880,'2013-12-23 09:13:11',171671,'/products'),
(405881,'2013-12-23 09:13:16',171673,'/home'),
(405882,'2013-12-23 09:13:39',171671,'/the-original-mr-fuzzy'),
(405883,'2013-12-23 09:13:50',171667,'/shipping'),
(405884,'2013-12-23 09:14:17',171667,'/billing-2'),
(405885,'2013-12-23 09:14:27',171669,'/the-original-mr-fuzzy'),
(405886,'2013-12-23 09:17:01',171674,'/lander-2'),
(405887,'2013-12-23 09:18:14',171673,'/products'),
(405888,'2013-12-23 09:18:26',171667,'/thank-you-for-your-order'),
(405889,'2013-12-23 09:18:41',171673,'/the-original-mr-fuzzy'),
(405890,'2013-12-23 09:22:38',171675,'/home'),
(405891,'2013-12-23 09:23:00',171676,'/lander-2'),
(405892,'2013-12-23 09:24:16',171677,'/home'),
(405893,'2013-12-23 09:27:16',171677,'/products'),
(405894,'2013-12-23 09:27:53',171677,'/the-original-mr-fuzzy'),
(405895,'2013-12-23 09:37:25',171678,'/home'),
(405896,'2013-12-23 09:38:46',171679,'/lander-3'),
(405897,'2013-12-23 09:39:56',171680,'/lander-2'),
(405898,'2013-12-23 09:40:43',171681,'/lander-2'),
(405899,'2013-12-23 09:41:01',171682,'/lander-2'),
(405900,'2013-12-23 09:41:50',171680,'/products'),
(405901,'2013-12-23 09:43:17',171680,'/the-original-mr-fuzzy'),
(405902,'2013-12-23 09:43:45',171682,'/products'),
(405903,'2013-12-23 09:44:31',171682,'/the-original-mr-fuzzy'),
(405904,'2013-12-23 09:47:15',171683,'/home'),
(405905,'2013-12-23 09:48:07',171684,'/lander-2'),
(405906,'2013-12-23 09:49:09',171685,'/home'),
(405907,'2013-12-23 09:49:31',171683,'/products'),
(405908,'2013-12-23 09:49:33',171686,'/home'),
(405909,'2013-12-23 09:50:29',171686,'/products'),
(405910,'2013-12-23 09:51:45',171684,'/products'),
(405911,'2013-12-23 09:51:54',171687,'/home'),
(405912,'2013-12-23 09:52:53',171686,'/the-birthday-sugar-panda'),
(405913,'2013-12-23 09:53:07',171683,'/the-birthday-sugar-panda'),
(405914,'2013-12-23 09:53:59',171684,'/the-original-mr-fuzzy'),
(405915,'2013-12-23 09:54:06',171685,'/products'),
(405916,'2013-12-23 09:54:58',171686,'/cart'),
(405917,'2013-12-23 09:55:50',171688,'/lander-2'),
(405918,'2013-12-23 09:56:51',171686,'/shipping'),
(405919,'2013-12-23 09:58:37',171685,'/the-original-mr-fuzzy'),
(405920,'2013-12-23 09:59:04',171685,'/cart'),
(405921,'2013-12-23 09:59:25',171689,'/lander-2'),
(405922,'2013-12-23 09:59:32',171686,'/billing-2'),
(405923,'2013-12-23 10:01:13',171689,'/products'),
(405924,'2013-12-23 10:01:17',171686,'/thank-you-for-your-order'),
(405925,'2013-12-23 10:02:56',171690,'/lander-2'),
(405926,'2013-12-23 10:02:59',171691,'/home'),
(405927,'2013-12-23 10:03:51',171689,'/the-original-mr-fuzzy'),
(405928,'2013-12-23 10:05:02',171691,'/products'),
(405929,'2013-12-23 10:06:12',171690,'/products'),
(405930,'2013-12-23 10:07:30',171690,'/the-original-mr-fuzzy'),
(405931,'2013-12-23 10:07:46',171691,'/the-forever-love-bear'),
(405932,'2013-12-23 10:10:15',171692,'/lander-2'),
(405933,'2013-12-23 10:13:36',171692,'/products'),
(405934,'2013-12-23 10:14:16',171692,'/the-original-mr-fuzzy'),
(405935,'2013-12-23 10:15:38',171692,'/cart'),
(405936,'2013-12-23 10:17:01',171693,'/lander-2'),
(405937,'2013-12-23 10:18:03',171693,'/products'),
(405938,'2013-12-23 10:18:09',171692,'/shipping'),
(405939,'2013-12-23 10:19:24',171694,'/lander-3'),
(405940,'2013-12-23 10:21:06',171692,'/billing-2'),
(405941,'2013-12-23 10:21:49',171693,'/the-original-mr-fuzzy'),
(405942,'2013-12-23 10:22:04',171692,'/thank-you-for-your-order'),
(405943,'2013-12-23 10:23:05',171695,'/lander-2'),
(405944,'2013-12-23 10:24:03',171696,'/home'),
(405945,'2013-12-23 10:26:57',171695,'/products'),
(405946,'2013-12-23 10:27:55',171697,'/lander-2'),
(405947,'2013-12-23 10:30:15',171695,'/the-original-mr-fuzzy'),
(405948,'2013-12-23 10:30:15',171698,'/lander-2'),
(405949,'2013-12-23 10:32:12',171699,'/home'),
(405950,'2013-12-23 10:32:25',171700,'/lander-3'),
(405951,'2013-12-23 10:32:34',171699,'/products'),
(405952,'2013-12-23 10:33:57',171699,'/the-forever-love-bear'),
(405953,'2013-12-23 10:34:42',171698,'/products'),
(405954,'2013-12-23 10:35:14',171698,'/the-original-mr-fuzzy'),
(405955,'2013-12-23 10:37:09',171700,'/products'),
(405956,'2013-12-23 10:39:02',171701,'/lander-3'),
(405957,'2013-12-23 10:40:56',171702,'/lander-3'),
(405958,'2013-12-23 10:42:51',171703,'/home'),
(405959,'2013-12-23 10:44:01',171704,'/home'),
(405960,'2013-12-23 10:44:26',171705,'/home'),
(405961,'2013-12-23 10:45:03',171702,'/products'),
(405962,'2013-12-23 10:45:22',171706,'/lander-3'),
(405963,'2013-12-23 10:45:41',171702,'/the-forever-love-bear'),
(405964,'2013-12-23 10:45:56',171707,'/lander-2'),
(405965,'2013-12-23 10:47:45',171708,'/lander-2'),
(405966,'2013-12-23 10:48:31',171704,'/products'),
(405967,'2013-12-23 10:48:44',171706,'/products'),
(405968,'2013-12-23 10:49:10',171706,'/the-original-mr-fuzzy'),
(405969,'2013-12-23 10:49:20',171707,'/products'),
(405970,'2013-12-23 10:49:32',171702,'/cart'),
(405971,'2013-12-23 10:50:10',171709,'/lander-2'),
(405972,'2013-12-23 10:50:36',171707,'/the-original-mr-fuzzy'),
(405973,'2013-12-23 10:51:15',171708,'/products'),
(405974,'2013-12-23 10:51:37',171708,'/the-original-mr-fuzzy'),
(405975,'2013-12-23 10:51:41',171704,'/the-original-mr-fuzzy'),
(405976,'2013-12-23 10:52:35',171702,'/shipping'),
(405977,'2013-12-23 10:54:49',171710,'/lander-2'),
(405978,'2013-12-23 10:57:43',171710,'/products'),
(405979,'2013-12-23 10:59:56',171710,'/the-original-mr-fuzzy'),
(405980,'2013-12-23 11:00:15',171711,'/home'),
(405981,'2013-12-23 11:00:42',171712,'/lander-2'),
(405982,'2013-12-23 11:03:15',171713,'/home'),
(405983,'2013-12-23 11:03:21',171714,'/lander-2'),
(405984,'2013-12-23 11:04:46',171711,'/products'),
(405985,'2013-12-23 11:05:38',171711,'/the-original-mr-fuzzy'),
(405986,'2013-12-23 11:07:04',171714,'/products'),
(405987,'2013-12-23 11:07:23',171715,'/lander-3'),
(405988,'2013-12-23 11:08:58',171714,'/the-original-mr-fuzzy'),
(405989,'2013-12-23 11:09:24',171711,'/cart'),
(405990,'2013-12-23 11:09:37',171715,'/products'),
(405991,'2013-12-23 11:10:29',171716,'/lander-3'),
(405992,'2013-12-23 11:11:49',171715,'/the-birthday-sugar-panda'),
(405993,'2013-12-23 11:12:10',171714,'/cart'),
(405994,'2013-12-23 11:12:29',171715,'/cart'),
(405995,'2013-12-23 11:13:11',171711,'/shipping'),
(405996,'2013-12-23 11:13:45',171711,'/billing-2'),
(405997,'2013-12-23 11:14:26',171714,'/shipping'),
(405998,'2013-12-23 11:15:01',171717,'/home'),
(405999,'2013-12-23 11:15:44',171715,'/shipping'),
(406000,'2013-12-23 11:16:50',171714,'/billing-2'),
(406001,'2013-12-23 11:16:56',171715,'/billing-2'),
(406002,'2013-12-23 11:17:59',171711,'/thank-you-for-your-order'),
(406003,'2013-12-23 11:18:43',171718,'/lander-2'),
(406004,'2013-12-23 11:18:45',171717,'/products'),
(406005,'2013-12-23 11:18:53',171714,'/thank-you-for-your-order'),
(406006,'2013-12-23 11:19:10',171715,'/thank-you-for-your-order'),
(406007,'2013-12-23 11:19:22',171717,'/the-original-mr-fuzzy'),
(406008,'2013-12-23 11:20:28',171719,'/home'),
(406009,'2013-12-23 11:21:44',171720,'/home'),
(406010,'2013-12-23 11:21:50',171721,'/lander-2'),
(406011,'2013-12-23 11:22:23',171722,'/home'),
(406012,'2013-12-23 11:22:36',171720,'/products'),
(406013,'2013-12-23 11:23:18',171720,'/the-original-mr-fuzzy'),
(406014,'2013-12-23 11:23:41',171722,'/products'),
(406015,'2013-12-23 11:24:44',171721,'/products'),
(406016,'2013-12-23 11:25:40',171723,'/lander-3'),
(406017,'2013-12-23 11:26:06',171721,'/the-forever-love-bear'),
(406018,'2013-12-23 11:26:42',171721,'/cart'),
(406019,'2013-12-23 11:28:12',171722,'/the-original-mr-fuzzy'),
(406020,'2013-12-23 11:28:37',171721,'/shipping'),
(406021,'2013-12-23 11:29:21',171724,'/lander-2'),
(406022,'2013-12-23 11:29:59',171721,'/billing-2'),
(406023,'2013-12-23 11:31:34',171725,'/home'),
(406024,'2013-12-23 11:32:12',171724,'/products'),
(406025,'2013-12-23 11:32:14',171726,'/home'),
(406026,'2013-12-23 11:32:43',171724,'/the-original-mr-fuzzy'),
(406027,'2013-12-23 11:33:19',171724,'/cart'),
(406028,'2013-12-23 11:34:02',171727,'/lander-2'),
(406029,'2013-12-23 11:34:04',171728,'/home'),
(406030,'2013-12-23 11:34:25',171729,'/lander-2'),
(406031,'2013-12-23 11:34:28',171721,'/thank-you-for-your-order'),
(406032,'2013-12-23 11:36:44',171730,'/home'),
(406033,'2013-12-23 11:40:36',171731,'/lander-2'),
(406034,'2013-12-23 11:41:55',171731,'/products'),
(406035,'2013-12-23 11:43:25',171732,'/home'),
(406036,'2013-12-23 11:43:58',171731,'/the-original-mr-fuzzy'),
(406037,'2013-12-23 11:45:09',171733,'/lander-2'),
(406038,'2013-12-23 11:49:04',171732,'/products'),
(406039,'2013-12-23 11:49:20',171734,'/lander-2'),
(406040,'2013-12-23 11:50:11',171735,'/lander-2'),
(406041,'2013-12-23 11:50:21',171736,'/lander-2'),
(406042,'2013-12-23 11:51:07',171735,'/products'),
(406043,'2013-12-23 11:51:11',171737,'/lander-2'),
(406044,'2013-12-23 11:51:44',171735,'/the-original-mr-fuzzy'),
(406045,'2013-12-23 11:53:07',171732,'/the-original-mr-fuzzy'),
(406046,'2013-12-23 11:53:39',171738,'/home'),
(406047,'2013-12-23 11:53:53',171732,'/cart'),
(406048,'2013-12-23 11:54:49',171739,'/lander-3'),
(406049,'2013-12-23 11:54:53',171738,'/products'),
(406050,'2013-12-23 11:55:38',171740,'/lander-2'),
(406051,'2013-12-23 11:56:06',171741,'/lander-2'),
(406052,'2013-12-23 11:56:56',171737,'/products'),
(406053,'2013-12-23 11:56:58',171732,'/shipping'),
(406054,'2013-12-23 11:58:31',171742,'/lander-2'),
(406055,'2013-12-23 11:58:49',171738,'/the-birthday-sugar-panda'),
(406056,'2013-12-23 11:59:12',171739,'/products'),
(406057,'2013-12-23 11:59:31',171740,'/products'),
(406058,'2013-12-23 11:59:32',171743,'/lander-3'),
(406059,'2013-12-23 11:59:54',171732,'/billing-2'),
(406060,'2013-12-23 12:00:15',171740,'/the-original-mr-fuzzy'),
(406061,'2013-12-23 12:00:26',171738,'/cart'),
(406062,'2013-12-23 12:01:01',171744,'/home'),
(406063,'2013-12-23 12:01:42',171745,'/lander-3'),
(406064,'2013-12-23 12:01:55',171746,'/lander-2'),
(406065,'2013-12-23 12:01:57',171740,'/cart'),
(406066,'2013-12-23 12:02:17',171744,'/products'),
(406067,'2013-12-23 12:02:23',171743,'/products'),
(406068,'2013-12-23 12:02:36',171738,'/shipping'),
(406069,'2013-12-23 12:03:04',171747,'/lander-3'),
(406070,'2013-12-23 12:03:14',171740,'/shipping'),
(406071,'2013-12-23 12:03:32',171739,'/the-original-mr-fuzzy'),
(406072,'2013-12-23 12:04:05',171738,'/billing-2'),
(406073,'2013-12-23 12:04:24',171740,'/billing-2'),
(406074,'2013-12-23 12:05:06',171748,'/lander-2'),
(406075,'2013-12-23 12:05:09',171744,'/the-original-mr-fuzzy'),
(406076,'2013-12-23 12:05:23',171749,'/lander-2'),
(406077,'2013-12-23 12:06:06',171743,'/the-birthday-sugar-panda'),
(406078,'2013-12-23 12:06:18',171750,'/home'),
(406079,'2013-12-23 12:07:32',171748,'/products'),
(406080,'2013-12-23 12:10:34',171751,'/home'),
(406081,'2013-12-23 12:11:03',171751,'/products'),
(406082,'2013-12-23 12:11:54',171752,'/lander-3'),
(406083,'2013-12-23 12:13:10',171753,'/lander-2'),
(406084,'2013-12-23 12:13:33',171754,'/lander-3'),
(406085,'2013-12-23 12:14:46',171755,'/lander-2'),
(406086,'2013-12-23 12:15:45',171756,'/lander-3'),
(406087,'2013-12-23 12:16:00',171757,'/home'),
(406088,'2013-12-23 12:16:22',171757,'/products'),
(406089,'2013-12-23 12:17:03',171758,'/home'),
(406090,'2013-12-23 12:17:20',171754,'/products'),
(406091,'2013-12-23 12:18:07',171755,'/products'),
(406092,'2013-12-23 12:18:09',171753,'/products'),
(406093,'2013-12-23 12:18:28',171757,'/the-original-mr-fuzzy'),
(406094,'2013-12-23 12:18:40',171754,'/the-original-mr-fuzzy'),
(406095,'2013-12-23 12:19:49',171756,'/products'),
(406096,'2013-12-23 12:20:12',171755,'/the-original-mr-fuzzy'),
(406097,'2013-12-23 12:21:04',171753,'/the-original-mr-fuzzy'),
(406098,'2013-12-23 12:21:32',171756,'/the-original-mr-fuzzy'),
(406099,'2013-12-23 12:21:34',171757,'/cart'),
(406100,'2013-12-23 12:22:03',171754,'/cart'),
(406101,'2013-12-23 12:22:21',171759,'/lander-3'),
(406102,'2013-12-23 12:22:22',171758,'/products'),
(406103,'2013-12-23 12:22:28',171757,'/shipping'),
(406104,'2013-12-23 12:22:51',171760,'/home'),
(406105,'2013-12-23 12:23:20',171761,'/lander-2'),
(406106,'2013-12-23 12:24:01',171757,'/billing-2'),
(406107,'2013-12-23 12:24:18',171753,'/cart'),
(406108,'2013-12-23 12:24:51',171761,'/products'),
(406109,'2013-12-23 12:25:48',171759,'/products'),
(406110,'2013-12-23 12:26:09',171761,'/the-birthday-sugar-panda'),
(406111,'2013-12-23 12:26:16',171762,'/lander-2'),
(406112,'2013-12-23 12:26:29',171759,'/the-forever-love-bear'),
(406113,'2013-12-23 12:26:35',171761,'/cart'),
(406114,'2013-12-23 12:27:24',171763,'/lander-3'),
(406115,'2013-12-23 12:27:28',171753,'/shipping'),
(406116,'2013-12-23 12:27:40',171764,'/lander-3'),
(406117,'2013-12-23 12:27:47',171759,'/cart'),
(406118,'2013-12-23 12:28:33',171753,'/billing-2'),
(406119,'2013-12-23 12:28:44',171757,'/thank-you-for-your-order'),
(406120,'2013-12-23 12:29:27',171762,'/products'),
(406121,'2013-12-23 12:31:19',171765,'/lander-2'),
(406122,'2013-12-23 12:32:10',171763,'/products'),
(406123,'2013-12-23 12:33:37',171762,'/the-original-mr-fuzzy'),
(406124,'2013-12-23 12:35:36',171763,'/the-original-mr-fuzzy'),
(406125,'2013-12-23 12:36:02',171766,'/lander-2'),
(406126,'2013-12-23 12:36:28',171767,'/home'),
(406127,'2013-12-23 12:37:08',171763,'/cart'),
(406128,'2013-12-23 12:40:12',171767,'/products'),
(406129,'2013-12-23 12:40:51',171766,'/products'),
(406130,'2013-12-23 12:42:48',171767,'/the-original-mr-fuzzy'),
(406131,'2013-12-23 12:45:15',171766,'/the-forever-love-bear'),
(406132,'2013-12-23 12:48:14',171768,'/lander-3'),
(406133,'2013-12-23 12:49:56',171769,'/lander-2'),
(406134,'2013-12-23 12:51:49',171768,'/products'),
(406135,'2013-12-23 12:53:23',171770,'/lander-2'),
(406136,'2013-12-23 12:53:47',171769,'/products'),
(406137,'2013-12-23 12:55:50',171768,'/the-original-mr-fuzzy'),
(406138,'2013-12-23 12:56:30',171771,'/lander-3'),
(406139,'2013-12-23 12:56:56',171769,'/the-original-mr-fuzzy'),
(406140,'2013-12-23 12:57:39',171772,'/home'),
(406141,'2013-12-23 12:58:04',171770,'/products'),
(406142,'2013-12-23 13:01:33',171770,'/the-original-mr-fuzzy'),
(406143,'2013-12-23 13:01:38',171773,'/home'),
(406144,'2013-12-23 13:02:19',171774,'/lander-2'),
(406145,'2013-12-23 13:05:46',171774,'/products'),
(406146,'2013-12-23 13:09:05',171774,'/the-original-mr-fuzzy'),
(406147,'2013-12-23 13:11:23',171774,'/cart'),
(406148,'2013-12-23 13:12:01',171775,'/home'),
(406149,'2013-12-23 13:12:24',171776,'/lander-3'),
(406150,'2013-12-23 13:13:00',171775,'/products'),
(406151,'2013-12-23 13:13:58',171777,'/lander-2'),
(406152,'2013-12-23 13:14:29',171775,'/the-birthday-sugar-panda'),
(406153,'2013-12-23 13:16:10',171778,'/home'),
(406154,'2013-12-23 13:17:19',171775,'/cart'),
(406155,'2013-12-23 13:17:49',171777,'/products'),
(406156,'2013-12-23 13:19:07',171775,'/shipping'),
(406157,'2013-12-23 13:20:09',171779,'/home'),
(406158,'2013-12-23 13:20:21',171775,'/billing-2'),
(406159,'2013-12-23 13:20:37',171778,'/products'),
(406160,'2013-12-23 13:22:13',171778,'/the-original-mr-fuzzy'),
(406161,'2013-12-23 13:23:40',171780,'/home'),
(406162,'2013-12-23 13:24:40',171781,'/lander-2'),
(406163,'2013-12-23 13:24:43',171775,'/thank-you-for-your-order'),
(406164,'2013-12-23 13:24:49',171780,'/products'),
(406165,'2013-12-23 13:25:24',171778,'/cart'),
(406166,'2013-12-23 13:25:30',171782,'/home'),
(406167,'2013-12-23 13:26:36',171782,'/products'),
(406168,'2013-12-23 13:26:57',171783,'/lander-3'),
(406169,'2013-12-23 13:27:03',171781,'/products'),
(406170,'2013-12-23 13:27:27',171784,'/home'),
(406171,'2013-12-23 13:27:46',171778,'/shipping'),
(406172,'2013-12-23 13:28:10',171780,'/the-birthday-sugar-panda'),
(406173,'2013-12-23 13:29:34',171785,'/home'),
(406174,'2013-12-23 13:29:51',171781,'/the-forever-love-bear'),
(406175,'2013-12-23 13:29:52',171786,'/home'),
(406176,'2013-12-23 13:32:21',171787,'/lander-2'),
(406177,'2013-12-23 13:33:13',171781,'/cart'),
(406178,'2013-12-23 13:34:01',171788,'/home'),
(406179,'2013-12-23 13:34:47',171789,'/lander-2'),
(406180,'2013-12-23 13:35:13',171786,'/products'),
(406181,'2013-12-23 13:35:47',171781,'/shipping'),
(406182,'2013-12-23 13:37:01',171781,'/billing-2'),
(406183,'2013-12-23 13:37:36',171789,'/products'),
(406184,'2013-12-23 13:37:40',171788,'/products'),
(406185,'2013-12-23 13:38:04',171790,'/lander-2'),
(406186,'2013-12-23 13:38:54',171788,'/the-original-mr-fuzzy'),
(406187,'2013-12-23 13:38:55',171781,'/thank-you-for-your-order'),
(406188,'2013-12-23 13:38:58',171786,'/the-birthday-sugar-panda'),
(406189,'2013-12-23 13:39:45',171791,'/home'),
(406190,'2013-12-23 13:40:21',171792,'/lander-2'),
(406191,'2013-12-23 13:40:51',171793,'/lander-3'),
(406192,'2013-12-23 13:41:08',171789,'/the-birthday-sugar-panda'),
(406193,'2013-12-23 13:43:06',171790,'/products'),
(406194,'2013-12-23 13:43:34',171790,'/the-original-mr-fuzzy'),
(406195,'2013-12-23 13:43:46',171794,'/home'),
(406196,'2013-12-23 13:43:58',171795,'/home'),
(406197,'2013-12-23 13:44:01',171796,'/home'),
(406198,'2013-12-23 13:47:03',171796,'/products'),
(406199,'2013-12-23 13:47:22',171796,'/the-original-mr-fuzzy'),
(406200,'2013-12-23 13:48:39',171797,'/lander-2'),
(406201,'2013-12-23 13:48:39',171798,'/lander-3'),
(406202,'2013-12-23 13:50:30',171799,'/lander-2'),
(406203,'2013-12-23 13:51:13',171800,'/home'),
(406204,'2013-12-23 13:52:15',171797,'/products'),
(406205,'2013-12-23 13:52:22',171801,'/lander-3'),
(406206,'2013-12-23 13:52:40',171799,'/products'),
(406207,'2013-12-23 13:54:17',171802,'/home'),
(406208,'2013-12-23 13:56:19',171803,'/lander-2'),
(406209,'2013-12-23 13:56:37',171797,'/the-forever-love-bear'),
(406210,'2013-12-23 13:56:57',171804,'/home'),
(406211,'2013-12-23 13:58:23',171805,'/home'),
(406212,'2013-12-23 13:58:53',171806,'/home'),
(406213,'2013-12-23 13:59:03',171805,'/products'),
(406214,'2013-12-23 13:59:14',171807,'/lander-3'),
(406215,'2013-12-23 13:59:15',171802,'/products'),
(406216,'2013-12-23 13:59:49',171797,'/cart'),
(406217,'2013-12-23 14:00:04',171808,'/lander-2'),
(406218,'2013-12-23 14:00:16',171807,'/products'),
(406219,'2013-12-23 14:01:00',171804,'/products'),
(406220,'2013-12-23 14:01:17',171806,'/products'),
(406221,'2013-12-23 14:01:35',171797,'/shipping'),
(406222,'2013-12-23 14:01:48',171805,'/the-original-mr-fuzzy'),
(406223,'2013-12-23 14:02:13',171802,'/the-original-mr-fuzzy'),
(406224,'2013-12-23 14:02:29',171809,'/lander-2'),
(406225,'2013-12-23 14:02:30',171804,'/the-original-mr-fuzzy'),
(406226,'2013-12-23 14:02:48',171810,'/lander-3'),
(406227,'2013-12-23 14:03:42',171797,'/billing-2'),
(406228,'2013-12-23 14:04:03',171802,'/cart'),
(406229,'2013-12-23 14:04:35',171805,'/cart'),
(406230,'2013-12-23 14:04:47',171797,'/thank-you-for-your-order'),
(406231,'2013-12-23 14:04:49',171811,'/lander-2'),
(406232,'2013-12-23 14:04:50',171807,'/the-original-mr-fuzzy'),
(406233,'2013-12-23 14:04:52',171802,'/shipping'),
(406234,'2013-12-23 14:05:26',171808,'/products'),
(406235,'2013-12-23 14:05:33',171807,'/cart'),
(406236,'2013-12-23 14:05:35',171802,'/billing-2'),
(406237,'2013-12-23 14:05:42',171811,'/products'),
(406238,'2013-12-23 14:06:12',171809,'/products'),
(406239,'2013-12-23 14:06:38',171805,'/shipping'),
(406240,'2013-12-23 14:07:16',171809,'/the-original-mr-fuzzy'),
(406241,'2013-12-23 14:07:43',171811,'/the-original-mr-fuzzy'),
(406242,'2013-12-23 14:07:50',171810,'/products'),
(406243,'2013-12-23 14:08:07',171812,'/home'),
(406244,'2013-12-23 14:09:04',171813,'/lander-3'),
(406245,'2013-12-23 14:09:21',171809,'/cart'),
(406246,'2013-12-23 14:09:22',171805,'/billing-2'),
(406247,'2013-12-23 14:09:24',171807,'/shipping'),
(406248,'2013-12-23 14:09:57',171802,'/thank-you-for-your-order'),
(406249,'2013-12-23 14:11:41',171814,'/home'),
(406250,'2013-12-23 14:11:46',171813,'/products'),
(406251,'2013-12-23 14:11:50',171815,'/home'),
(406252,'2013-12-23 14:11:51',171807,'/billing-2'),
(406253,'2013-12-23 14:12:06',171816,'/lander-2'),
(406254,'2013-12-23 14:12:08',171813,'/the-forever-love-bear'),
(406255,'2013-12-23 14:12:25',171817,'/lander-2'),
(406256,'2013-12-23 14:12:27',171810,'/the-original-mr-fuzzy'),
(406257,'2013-12-23 14:14:12',171807,'/thank-you-for-your-order'),
(406258,'2013-12-23 14:15:51',171818,'/lander-2'),
(406259,'2013-12-23 14:17:04',171817,'/products'),
(406260,'2013-12-23 14:19:51',171819,'/lander-2'),
(406261,'2013-12-23 14:21:01',171820,'/lander-2'),
(406262,'2013-12-23 14:21:21',171818,'/products'),
(406263,'2013-12-23 14:21:29',171817,'/the-original-mr-fuzzy'),
(406264,'2013-12-23 14:21:45',171821,'/lander-2'),
(406265,'2013-12-23 14:23:23',171822,'/lander-2'),
(406266,'2013-12-23 14:24:21',171818,'/the-original-mr-fuzzy'),
(406267,'2013-12-23 14:25:00',171823,'/home'),
(406268,'2013-12-23 14:26:33',171824,'/lander-2'),
(406269,'2013-12-23 14:28:58',171824,'/products'),
(406270,'2013-12-23 14:30:32',171824,'/the-original-mr-fuzzy'),
(406271,'2013-12-23 14:30:52',171825,'/home'),
(406272,'2013-12-23 14:31:07',171824,'/cart'),
(406273,'2013-12-23 14:33:11',171824,'/shipping'),
(406274,'2013-12-23 14:33:57',171826,'/lander-2'),
(406275,'2013-12-23 14:34:34',171825,'/products'),
(406276,'2013-12-23 14:34:59',171826,'/products'),
(406277,'2013-12-23 14:35:06',171827,'/home'),
(406278,'2013-12-23 14:35:20',171828,'/lander-3'),
(406279,'2013-12-23 14:35:34',171827,'/products'),
(406280,'2013-12-23 14:35:58',171826,'/the-original-mr-fuzzy'),
(406281,'2013-12-23 14:37:21',171829,'/home'),
(406282,'2013-12-23 14:37:31',171825,'/the-original-mr-fuzzy'),
(406283,'2013-12-23 14:39:32',171826,'/cart'),
(406284,'2013-12-23 14:40:01',171830,'/lander-2'),
(406285,'2013-12-23 14:40:31',171831,'/lander-2'),
(406286,'2013-12-23 14:40:53',171832,'/lander-3'),
(406287,'2013-12-23 14:41:31',171826,'/shipping'),
(406288,'2013-12-23 14:42:20',171826,'/billing-2'),
(406289,'2013-12-23 14:42:36',171830,'/products'),
(406290,'2013-12-23 14:42:42',171831,'/products'),
(406291,'2013-12-23 14:43:39',171833,'/lander-2'),
(406292,'2013-12-23 14:43:56',171834,'/home'),
(406293,'2013-12-23 14:43:56',171835,'/lander-2'),
(406294,'2013-12-23 14:44:21',171832,'/products'),
(406295,'2013-12-23 14:44:58',171831,'/the-original-mr-fuzzy'),
(406296,'2013-12-23 14:45:43',171826,'/thank-you-for-your-order'),
(406297,'2013-12-23 14:45:51',171834,'/products'),
(406298,'2013-12-23 14:45:59',171832,'/the-original-mr-fuzzy'),
(406299,'2013-12-23 14:46:03',171836,'/lander-3'),
(406300,'2013-12-23 14:46:10',171834,'/the-forever-love-bear'),
(406301,'2013-12-23 14:46:29',171837,'/home'),
(406302,'2013-12-23 14:46:36',171838,'/lander-2'),
(406303,'2013-12-23 14:46:47',171839,'/lander-3'),
(406304,'2013-12-23 14:46:57',171840,'/home'),
(406305,'2013-12-23 14:47:02',171832,'/cart'),
(406306,'2013-12-23 14:47:13',171830,'/the-forever-love-bear'),
(406307,'2013-12-23 14:48:04',171839,'/products'),
(406308,'2013-12-23 14:48:12',171833,'/products'),
(406309,'2013-12-23 14:48:28',171841,'/lander-2'),
(406310,'2013-12-23 14:48:38',171840,'/products'),
(406311,'2013-12-23 14:49:17',171833,'/the-original-mr-fuzzy'),
(406312,'2013-12-23 14:49:34',171842,'/lander-3'),
(406313,'2013-12-23 14:49:54',171843,'/lander-2'),
(406314,'2013-12-23 14:50:43',171833,'/cart'),
(406315,'2013-12-23 14:50:57',171838,'/products'),
(406316,'2013-12-23 14:51:29',171844,'/lander-2'),
(406317,'2013-12-23 14:52:09',171837,'/products'),
(406318,'2013-12-23 14:53:09',171843,'/products'),
(406319,'2013-12-23 14:53:10',171840,'/the-original-mr-fuzzy'),
(406320,'2013-12-23 14:53:25',171838,'/the-original-mr-fuzzy'),
(406321,'2013-12-23 14:53:34',171845,'/home'),
(406322,'2013-12-23 14:54:04',171841,'/products'),
(406323,'2013-12-23 14:54:28',171844,'/products'),
(406324,'2013-12-23 14:54:39',171837,'/the-original-mr-fuzzy'),
(406325,'2013-12-23 14:55:13',171846,'/home'),
(406326,'2013-12-23 14:55:53',171841,'/the-original-mr-fuzzy'),
(406327,'2013-12-23 14:55:53',171844,'/the-original-mr-fuzzy'),
(406328,'2013-12-23 14:55:53',171847,'/lander-3'),
(406329,'2013-12-23 14:57:14',171843,'/the-original-mr-fuzzy'),
(406330,'2013-12-23 14:57:24',171848,'/lander-3'),
(406331,'2013-12-23 14:57:55',171849,'/lander-2'),
(406332,'2013-12-23 14:58:16',171837,'/cart'),
(406333,'2013-12-23 14:58:17',171844,'/cart'),
(406334,'2013-12-23 14:58:50',171850,'/lander-2'),
(406335,'2013-12-23 14:59:24',171849,'/products'),
(406336,'2013-12-23 15:01:40',171837,'/shipping'),
(406337,'2013-12-23 15:03:09',171848,'/products'),
(406338,'2013-12-23 15:03:18',171849,'/the-forever-love-bear'),
(406339,'2013-12-23 15:03:52',171837,'/billing-2'),
(406340,'2013-12-23 15:05:41',171851,'/lander-2'),
(406341,'2013-12-23 15:06:36',171848,'/the-original-mr-fuzzy'),
(406342,'2013-12-23 15:07:06',171852,'/lander-2'),
(406343,'2013-12-23 15:07:20',171848,'/cart'),
(406344,'2013-12-23 15:07:20',171851,'/products'),
(406345,'2013-12-23 15:07:23',171853,'/home'),
(406346,'2013-12-23 15:07:56',171837,'/thank-you-for-your-order'),
(406347,'2013-12-23 15:08:00',171854,'/home'),
(406348,'2013-12-23 15:10:20',171855,'/lander-3'),
(406349,'2013-12-23 15:10:43',171856,'/home'),
(406350,'2013-12-23 15:10:53',171848,'/shipping'),
(406351,'2013-12-23 15:11:34',171857,'/lander-2'),
(406352,'2013-12-23 15:11:48',171851,'/the-original-mr-fuzzy'),
(406353,'2013-12-23 15:12:23',171856,'/products'),
(406354,'2013-12-23 15:12:34',171853,'/products'),
(406355,'2013-12-23 15:12:44',171854,'/products'),
(406356,'2013-12-23 15:13:17',171848,'/billing-2'),
(406357,'2013-12-23 15:13:23',171856,'/the-original-mr-fuzzy'),
(406358,'2013-12-23 15:14:07',171853,'/the-birthday-sugar-panda'),
(406359,'2013-12-23 15:14:35',171858,'/lander-2'),
(406360,'2013-12-23 15:15:04',171859,'/lander-2'),
(406361,'2013-12-23 15:15:07',171851,'/cart'),
(406362,'2013-12-23 15:15:41',171854,'/the-original-mr-fuzzy'),
(406363,'2013-12-23 15:17:12',171853,'/cart'),
(406364,'2013-12-23 15:17:42',171848,'/thank-you-for-your-order'),
(406365,'2013-12-23 15:17:53',171860,'/lander-2'),
(406366,'2013-12-23 15:17:59',171861,'/lander-2'),
(406367,'2013-12-23 15:18:44',171862,'/lander-2'),
(406368,'2013-12-23 15:18:45',171851,'/shipping'),
(406369,'2013-12-23 15:20:32',171863,'/lander-2'),
(406370,'2013-12-23 15:20:45',171860,'/products'),
(406371,'2013-12-23 15:20:49',171853,'/shipping'),
(406372,'2013-12-23 15:20:52',171864,'/lander-3'),
(406373,'2013-12-23 15:20:55',171851,'/billing-2'),
(406374,'2013-12-23 15:21:06',171860,'/the-birthday-sugar-panda'),
(406375,'2013-12-23 15:21:12',171853,'/billing-2'),
(406376,'2013-12-23 15:22:27',171860,'/cart'),
(406377,'2013-12-23 15:25:01',171851,'/thank-you-for-your-order'),
(406378,'2013-12-23 15:26:41',171864,'/products'),
(406379,'2013-12-23 15:27:36',171865,'/lander-2'),
(406380,'2013-12-23 15:30:32',171866,'/home'),
(406381,'2013-12-23 15:30:48',171865,'/products'),
(406382,'2013-12-23 15:31:27',171867,'/lander-3'),
(406383,'2013-12-23 15:32:36',171866,'/products'),
(406384,'2013-12-23 15:33:43',171865,'/the-original-mr-fuzzy'),
(406385,'2013-12-23 15:34:19',171868,'/home'),
(406386,'2013-12-23 15:37:04',171866,'/the-original-mr-fuzzy'),
(406387,'2013-12-23 15:37:47',171866,'/cart'),
(406388,'2013-12-23 15:39:14',171869,'/lander-3'),
(406389,'2013-12-23 15:39:26',171870,'/lander-3'),
(406390,'2013-12-23 15:40:14',171871,'/home'),
(406391,'2013-12-23 15:41:06',171870,'/products'),
(406392,'2013-12-23 15:41:06',171872,'/lander-3'),
(406393,'2013-12-23 15:43:15',171869,'/products'),
(406394,'2013-12-23 15:44:36',171873,'/home'),
(406395,'2013-12-23 15:45:19',171874,'/lander-3'),
(406396,'2013-12-23 15:45:33',171870,'/the-original-mr-fuzzy'),
(406397,'2013-12-23 15:45:55',171871,'/products'),
(406398,'2013-12-23 15:46:07',171873,'/products'),
(406399,'2013-12-23 15:47:56',171875,'/lander-2'),
(406400,'2013-12-23 15:49:05',171873,'/the-birthday-sugar-panda'),
(406401,'2013-12-23 15:50:07',171871,'/the-birthday-sugar-panda'),
(406402,'2013-12-23 15:50:40',171874,'/products'),
(406403,'2013-12-23 15:50:55',171875,'/products'),
(406404,'2013-12-23 15:52:33',171876,'/lander-2'),
(406405,'2013-12-23 15:52:53',171871,'/cart'),
(406406,'2013-12-23 15:52:53',171875,'/the-original-mr-fuzzy'),
(406407,'2013-12-23 15:56:06',171871,'/shipping'),
(406408,'2013-12-23 15:56:53',171875,'/cart'),
(406409,'2013-12-23 15:57:13',171877,'/home'),
(406410,'2013-12-23 15:58:15',171875,'/shipping'),
(406411,'2013-12-23 15:59:10',171878,'/lander-2'),
(406412,'2013-12-23 16:00:12',171877,'/products'),
(406413,'2013-12-23 16:00:55',171877,'/the-original-mr-fuzzy'),
(406414,'2013-12-23 16:07:47',171879,'/lander-2'),
(406415,'2013-12-23 16:09:19',171880,'/lander-2'),
(406416,'2013-12-23 16:11:35',171881,'/lander-2'),
(406417,'2013-12-23 16:12:26',171882,'/lander-2'),
(406418,'2013-12-23 16:13:43',171883,'/lander-3'),
(406419,'2013-12-23 16:19:03',171883,'/products'),
(406420,'2013-12-23 16:22:38',171884,'/lander-3'),
(406421,'2013-12-23 16:24:19',171884,'/products'),
(406422,'2013-12-23 16:25:53',171885,'/lander-2'),
(406423,'2013-12-23 16:26:11',171884,'/the-birthday-sugar-panda'),
(406424,'2013-12-23 16:26:52',171886,'/lander-3'),
(406425,'2013-12-23 16:27:31',171887,'/lander-2'),
(406426,'2013-12-23 16:30:10',171884,'/cart'),
(406427,'2013-12-23 16:30:13',171886,'/products'),
(406428,'2013-12-23 16:31:29',171888,'/lander-2'),
(406429,'2013-12-23 16:31:45',171889,'/lander-3'),
(406430,'2013-12-23 16:32:42',171886,'/the-forever-love-bear'),
(406431,'2013-12-23 16:33:17',171890,'/lander-2'),
(406432,'2013-12-23 16:34:38',171891,'/lander-2'),
(406433,'2013-12-23 16:34:40',171892,'/lander-2'),
(406434,'2013-12-23 16:35:27',171892,'/products'),
(406435,'2013-12-23 16:36:30',171890,'/products'),
(406436,'2013-12-23 16:36:40',171893,'/lander-2'),
(406437,'2013-12-23 16:37:45',171894,'/home'),
(406438,'2013-12-23 16:38:33',171895,'/lander-2'),
(406439,'2013-12-23 16:38:36',171896,'/lander-3'),
(406440,'2013-12-23 16:38:38',171890,'/the-original-mr-fuzzy'),
(406441,'2013-12-23 16:39:19',171892,'/the-original-mr-fuzzy'),
(406442,'2013-12-23 16:40:14',171891,'/products'),
(406443,'2013-12-23 16:41:25',171896,'/products'),
(406444,'2013-12-23 16:43:13',171891,'/the-original-mr-fuzzy'),
(406445,'2013-12-23 16:43:52',171895,'/products'),
(406446,'2013-12-23 16:44:46',171896,'/the-original-mr-fuzzy'),
(406447,'2013-12-23 16:45:08',171895,'/the-original-mr-fuzzy'),
(406448,'2013-12-23 16:45:25',171897,'/lander-3'),
(406449,'2013-12-23 16:47:02',171891,'/cart'),
(406450,'2013-12-23 16:47:19',171898,'/lander-2'),
(406451,'2013-12-23 16:47:26',171891,'/shipping'),
(406452,'2013-12-23 16:48:11',171895,'/cart'),
(406453,'2013-12-23 16:48:22',171891,'/billing-2'),
(406454,'2013-12-23 16:48:51',171899,'/lander-2'),
(406455,'2013-12-23 16:49:21',171895,'/shipping'),
(406456,'2013-12-23 16:49:37',171900,'/lander-2'),
(406457,'2013-12-23 16:49:51',171891,'/thank-you-for-your-order'),
(406458,'2013-12-23 16:50:53',171899,'/products'),
(406459,'2013-12-23 16:51:18',171901,'/lander-2'),
(406460,'2013-12-23 16:51:43',171902,'/lander-3'),
(406461,'2013-12-23 16:51:52',171903,'/lander-3'),
(406462,'2013-12-23 16:52:30',171895,'/billing-2'),
(406463,'2013-12-23 16:52:33',171901,'/products'),
(406464,'2013-12-23 16:54:06',171901,'/the-original-mr-fuzzy'),
(406465,'2013-12-23 16:54:36',171903,'/products'),
(406466,'2013-12-23 16:54:42',171899,'/the-original-mr-fuzzy'),
(406467,'2013-12-23 16:54:44',171900,'/products'),
(406468,'2013-12-23 16:56:02',171904,'/home'),
(406469,'2013-12-23 16:57:12',171904,'/products'),
(406470,'2013-12-23 16:57:24',171905,'/home'),
(406471,'2013-12-23 16:57:27',171906,'/home'),
(406472,'2013-12-23 16:57:29',171895,'/thank-you-for-your-order'),
(406473,'2013-12-23 16:57:48',171907,'/lander-2'),
(406474,'2013-12-23 16:57:58',171908,'/lander-3'),
(406475,'2013-12-23 16:58:06',171899,'/cart'),
(406476,'2013-12-23 16:59:09',171900,'/the-birthday-sugar-panda'),
(406477,'2013-12-23 16:59:50',171908,'/products'),
(406478,'2013-12-23 17:00:15',171904,'/the-forever-love-bear'),
(406479,'2013-12-23 17:00:16',171909,'/lander-2'),
(406480,'2013-12-23 17:00:34',171910,'/lander-2'),
(406481,'2013-12-23 17:00:57',171905,'/products'),
(406482,'2013-12-23 17:02:27',171905,'/the-birthday-sugar-panda'),
(406483,'2013-12-23 17:02:44',171911,'/home'),
(406484,'2013-12-23 17:05:32',171912,'/lander-3'),
(406485,'2013-12-23 17:05:56',171910,'/products'),
(406486,'2013-12-23 17:06:01',171913,'/lander-3'),
(406487,'2013-12-23 17:07:24',171911,'/products'),
(406488,'2013-12-23 17:11:46',171914,'/lander-2'),
(406489,'2013-12-23 17:12:44',171914,'/products'),
(406490,'2013-12-23 17:12:51',171915,'/lander-2'),
(406491,'2013-12-23 17:16:14',171916,'/lander-2'),
(406492,'2013-12-23 17:16:42',171915,'/products'),
(406493,'2013-12-23 17:19:16',171915,'/the-birthday-sugar-panda'),
(406494,'2013-12-23 17:20:30',171916,'/products'),
(406495,'2013-12-23 17:21:16',171917,'/lander-3'),
(406496,'2013-12-23 17:22:42',171918,'/lander-2'),
(406497,'2013-12-23 17:23:03',171915,'/cart'),
(406498,'2013-12-23 17:23:45',171915,'/shipping'),
(406499,'2013-12-23 17:24:08',171916,'/the-original-mr-fuzzy'),
(406500,'2013-12-23 17:24:21',171919,'/lander-2'),
(406501,'2013-12-23 17:24:42',171915,'/billing-2'),
(406502,'2013-12-23 17:25:10',171916,'/cart'),
(406503,'2013-12-23 17:26:15',171918,'/products'),
(406504,'2013-12-23 17:26:51',171919,'/products'),
(406505,'2013-12-23 17:28:14',171919,'/the-original-mr-fuzzy'),
(406506,'2013-12-23 17:28:15',171920,'/lander-2'),
(406507,'2013-12-23 17:28:26',171916,'/shipping'),
(406508,'2013-12-23 17:28:53',171919,'/cart'),
(406509,'2013-12-23 17:28:58',171915,'/thank-you-for-your-order'),
(406510,'2013-12-23 17:29:13',171916,'/billing-2'),
(406511,'2013-12-23 17:29:49',171916,'/thank-you-for-your-order'),
(406512,'2013-12-23 17:29:52',171921,'/home'),
(406513,'2013-12-23 17:31:20',171922,'/lander-3'),
(406514,'2013-12-23 17:32:49',171923,'/lander-2'),
(406515,'2013-12-23 17:33:33',171920,'/products'),
(406516,'2013-12-23 17:35:26',171924,'/lander-3'),
(406517,'2013-12-23 17:35:50',171923,'/products'),
(406518,'2013-12-23 17:36:01',171922,'/products'),
(406519,'2013-12-23 17:36:32',171925,'/lander-2'),
(406520,'2013-12-23 17:37:08',171922,'/the-original-mr-fuzzy'),
(406521,'2013-12-23 17:38:11',171920,'/the-original-mr-fuzzy'),
(406522,'2013-12-23 17:38:39',171926,'/lander-2'),
(406523,'2013-12-23 17:39:38',171927,'/lander-2'),
(406524,'2013-12-23 17:39:41',171926,'/products'),
(406525,'2013-12-23 17:39:53',171924,'/products'),
(406526,'2013-12-23 17:40:06',171928,'/home'),
(406527,'2013-12-23 17:40:20',171927,'/products'),
(406528,'2013-12-23 17:40:28',171923,'/the-original-mr-fuzzy'),
(406529,'2013-12-23 17:41:37',171920,'/cart'),
(406530,'2013-12-23 17:41:48',171924,'/the-original-mr-fuzzy'),
(406531,'2013-12-23 17:42:30',171927,'/the-original-mr-fuzzy'),
(406532,'2013-12-23 17:43:15',171928,'/products'),
(406533,'2013-12-23 17:43:58',171926,'/the-original-mr-fuzzy'),
(406534,'2013-12-23 17:44:48',171920,'/shipping'),
(406535,'2013-12-23 17:45:23',171928,'/the-original-mr-fuzzy'),
(406536,'2013-12-23 17:45:32',171920,'/billing-2'),
(406537,'2013-12-23 17:46:19',171927,'/cart'),
(406538,'2013-12-23 17:46:25',171928,'/cart'),
(406539,'2013-12-23 17:47:20',171928,'/shipping'),
(406540,'2013-12-23 17:48:29',171927,'/shipping'),
(406541,'2013-12-23 17:48:33',171929,'/lander-2'),
(406542,'2013-12-23 17:48:40',171930,'/home'),
(406543,'2013-12-23 17:49:29',171927,'/billing-2'),
(406544,'2013-12-23 17:49:48',171928,'/billing-2'),
(406545,'2013-12-23 17:50:11',171930,'/products'),
(406546,'2013-12-23 17:50:52',171920,'/thank-you-for-your-order'),
(406547,'2013-12-23 17:51:55',171931,'/home'),
(406548,'2013-12-23 17:52:00',171932,'/home'),
(406549,'2013-12-23 17:52:56',171927,'/thank-you-for-your-order'),
(406550,'2013-12-23 17:54:04',171930,'/the-birthday-sugar-panda'),
(406551,'2013-12-23 17:54:04',171931,'/products'),
(406552,'2013-12-23 17:54:44',171930,'/cart'),
(406553,'2013-12-23 17:54:51',171933,'/lander-2'),
(406554,'2013-12-23 17:56:07',171930,'/shipping'),
(406555,'2013-12-23 17:56:40',171934,'/home'),
(406556,'2013-12-23 17:56:56',171935,'/home'),
(406557,'2013-12-23 17:57:48',171933,'/products'),
(406558,'2013-12-23 17:58:03',171931,'/the-original-mr-fuzzy'),
(406559,'2013-12-23 17:59:16',171930,'/billing-2'),
(406560,'2013-12-23 17:59:35',171936,'/home'),
(406561,'2013-12-23 17:59:59',171930,'/thank-you-for-your-order'),
(406562,'2013-12-23 18:00:17',171934,'/products'),
(406563,'2013-12-23 18:01:25',171933,'/the-forever-love-bear'),
(406564,'2013-12-23 18:01:27',171937,'/lander-2'),
(406565,'2013-12-23 18:01:28',171931,'/cart'),
(406566,'2013-12-23 18:01:28',171936,'/products'),
(406567,'2013-12-23 18:01:43',171934,'/the-forever-love-bear'),
(406568,'2013-12-23 18:02:02',171938,'/lander-2'),
(406569,'2013-12-23 18:02:19',171934,'/cart'),
(406570,'2013-12-23 18:04:53',171939,'/home'),
(406571,'2013-12-23 18:05:08',171933,'/cart'),
(406572,'2013-12-23 18:05:14',171940,'/lander-2'),
(406573,'2013-12-23 18:06:22',171938,'/products'),
(406574,'2013-12-23 18:06:30',171939,'/products'),
(406575,'2013-12-23 18:06:52',171938,'/the-original-mr-fuzzy'),
(406576,'2013-12-23 18:08:50',171939,'/the-original-mr-fuzzy'),
(406577,'2013-12-23 18:08:57',171933,'/shipping'),
(406578,'2013-12-23 18:10:34',171941,'/lander-3'),
(406579,'2013-12-23 18:11:07',171933,'/billing-2'),
(406580,'2013-12-23 18:11:15',171942,'/home'),
(406581,'2013-12-23 18:12:06',171941,'/products'),
(406582,'2013-12-23 18:12:47',171943,'/lander-2'),
(406583,'2013-12-23 18:13:09',171944,'/lander-2'),
(406584,'2013-12-23 18:18:51',171944,'/products'),
(406585,'2013-12-23 18:19:57',171944,'/the-original-mr-fuzzy'),
(406586,'2013-12-23 18:23:21',171945,'/lander-3'),
(406587,'2013-12-23 18:24:50',171945,'/products'),
(406588,'2013-12-23 18:24:51',171946,'/lander-2'),
(406589,'2013-12-23 18:26:55',171947,'/lander-2'),
(406590,'2013-12-23 18:27:30',171945,'/the-forever-love-bear'),
(406591,'2013-12-23 18:29:34',171948,'/lander-2'),
(406592,'2013-12-23 18:29:42',171947,'/products'),
(406593,'2013-12-23 18:30:38',171947,'/the-original-mr-fuzzy'),
(406594,'2013-12-23 18:30:55',171949,'/lander-2'),
(406595,'2013-12-23 18:31:20',171950,'/home'),
(406596,'2013-12-23 18:32:42',171951,'/lander-3'),
(406597,'2013-12-23 18:34:38',171952,'/home'),
(406598,'2013-12-23 18:34:44',171953,'/lander-2'),
(406599,'2013-12-23 18:34:45',171948,'/products'),
(406600,'2013-12-23 18:35:11',171952,'/products'),
(406601,'2013-12-23 18:35:29',171950,'/products'),
(406602,'2013-12-23 18:35:38',171948,'/the-original-mr-fuzzy'),
(406603,'2013-12-23 18:37:26',171951,'/products'),
(406604,'2013-12-23 18:38:04',171948,'/cart'),
(406605,'2013-12-23 18:38:12',171954,'/lander-2'),
(406606,'2013-12-23 18:38:26',171955,'/lander-3'),
(406607,'2013-12-23 18:38:45',171951,'/the-original-mr-fuzzy'),
(406608,'2013-12-23 18:39:21',171956,'/lander-3'),
(406609,'2013-12-23 18:41:05',171956,'/products'),
(406610,'2013-12-23 18:41:11',171957,'/home'),
(406611,'2013-12-23 18:44:37',171958,'/lander-3'),
(406612,'2013-12-23 18:44:46',171956,'/the-original-mr-fuzzy'),
(406613,'2013-12-23 18:46:07',171957,'/products'),
(406614,'2013-12-23 18:47:05',171959,'/home'),
(406615,'2013-12-23 18:47:07',171957,'/the-original-mr-fuzzy'),
(406616,'2013-12-23 18:48:37',171958,'/products'),
(406617,'2013-12-23 18:49:00',171960,'/lander-3'),
(406618,'2013-12-23 18:51:08',171958,'/the-forever-love-bear'),
(406619,'2013-12-23 18:51:29',171961,'/lander-2'),
(406620,'2013-12-23 18:53:06',171960,'/products'),
(406621,'2013-12-23 18:53:33',171962,'/home'),
(406622,'2013-12-23 18:53:34',171960,'/the-original-mr-fuzzy'),
(406623,'2013-12-23 18:53:46',171958,'/cart'),
(406624,'2013-12-23 18:53:49',171963,'/home'),
(406625,'2013-12-23 18:54:36',171964,'/lander-2'),
(406626,'2013-12-23 18:54:37',171961,'/products'),
(406627,'2013-12-23 18:55:10',171964,'/products'),
(406628,'2013-12-23 18:55:23',171960,'/cart'),
(406629,'2013-12-23 18:55:36',171962,'/products'),
(406630,'2013-12-23 18:57:51',171963,'/products'),
(406631,'2013-12-23 18:58:01',171961,'/the-original-mr-fuzzy'),
(406632,'2013-12-23 18:59:15',171960,'/shipping'),
(406633,'2013-12-23 18:59:28',171964,'/the-original-mr-fuzzy'),
(406634,'2013-12-23 18:59:55',171963,'/the-original-mr-fuzzy'),
(406635,'2013-12-23 18:59:57',171965,'/home'),
(406636,'2013-12-23 19:00:20',171960,'/billing-2'),
(406637,'2013-12-23 19:00:29',171966,'/home'),
(406638,'2013-12-23 19:00:38',171965,'/products'),
(406639,'2013-12-23 19:00:41',171963,'/cart'),
(406640,'2013-12-23 19:01:05',171963,'/shipping'),
(406641,'2013-12-23 19:02:29',171965,'/the-forever-love-bear'),
(406642,'2013-12-23 19:02:34',171963,'/billing-2'),
(406643,'2013-12-23 19:03:10',171967,'/home'),
(406644,'2013-12-23 19:03:28',171960,'/thank-you-for-your-order'),
(406645,'2013-12-23 19:04:03',171965,'/cart'),
(406646,'2013-12-23 19:04:31',171968,'/lander-3'),
(406647,'2013-12-23 19:04:52',171965,'/shipping'),
(406648,'2013-12-23 19:05:28',171969,'/home'),
(406649,'2013-12-23 19:05:49',171965,'/billing-2'),
(406650,'2013-12-23 19:06:18',171967,'/products'),
(406651,'2013-12-23 19:06:46',171967,'/the-original-mr-fuzzy'),
(406652,'2013-12-23 19:08:17',171967,'/cart'),
(406653,'2013-12-23 19:08:19',171965,'/thank-you-for-your-order'),
(406654,'2013-12-23 19:09:07',171969,'/products'),
(406655,'2013-12-23 19:10:03',171969,'/the-original-mr-fuzzy'),
(406656,'2013-12-23 19:10:47',171967,'/shipping'),
(406657,'2013-12-23 19:11:13',171970,'/lander-2'),
(406658,'2013-12-23 19:12:31',171969,'/cart'),
(406659,'2013-12-23 19:13:06',171971,'/lander-3'),
(406660,'2013-12-23 19:13:38',171967,'/billing-2'),
(406661,'2013-12-23 19:13:44',171972,'/lander-2'),
(406662,'2013-12-23 19:14:51',171970,'/products'),
(406663,'2013-12-23 19:15:03',171973,'/lander-3'),
(406664,'2013-12-23 19:15:06',171969,'/shipping'),
(406665,'2013-12-23 19:15:16',171971,'/products'),
(406666,'2013-12-23 19:15:21',171974,'/lander-2'),
(406667,'2013-12-23 19:16:04',171973,'/products'),
(406668,'2013-12-23 19:16:12',171967,'/thank-you-for-your-order'),
(406669,'2013-12-23 19:17:28',171969,'/billing-2'),
(406670,'2013-12-23 19:17:55',171970,'/the-forever-love-bear'),
(406671,'2013-12-23 19:17:55',171975,'/lander-2'),
(406672,'2013-12-23 19:19:21',171975,'/products'),
(406673,'2013-12-23 19:19:26',171972,'/products'),
(406674,'2013-12-23 19:19:31',171973,'/the-original-mr-fuzzy'),
(406675,'2013-12-23 19:21:38',171970,'/cart'),
(406676,'2013-12-23 19:21:50',171976,'/home'),
(406677,'2013-12-23 19:21:54',171977,'/lander-2'),
(406678,'2013-12-23 19:22:44',171975,'/the-birthday-sugar-panda'),
(406679,'2013-12-23 19:22:49',171978,'/lander-3'),
(406680,'2013-12-23 19:23:06',171970,'/shipping'),
(406681,'2013-12-23 19:25:11',171977,'/products'),
(406682,'2013-12-23 19:25:59',171970,'/billing-2'),
(406683,'2013-12-23 19:27:18',171976,'/products'),
(406684,'2013-12-23 19:28:24',171979,'/home'),
(406685,'2013-12-23 19:28:33',171978,'/products'),
(406686,'2013-12-23 19:29:10',171976,'/the-original-mr-fuzzy'),
(406687,'2013-12-23 19:30:45',171970,'/thank-you-for-your-order'),
(406688,'2013-12-23 19:30:49',171980,'/lander-3'),
(406689,'2013-12-23 19:31:57',171978,'/the-original-mr-fuzzy'),
(406690,'2013-12-23 19:35:16',171981,'/lander-2'),
(406691,'2013-12-23 19:36:27',171980,'/products'),
(406692,'2013-12-23 19:37:17',171982,'/lander-3'),
(406693,'2013-12-23 19:37:52',171981,'/products'),
(406694,'2013-12-23 19:38:06',171983,'/lander-2'),
(406695,'2013-12-23 19:38:43',171980,'/the-birthday-sugar-panda'),
(406696,'2013-12-23 19:38:47',171981,'/the-original-mr-fuzzy'),
(406697,'2013-12-23 19:39:31',171983,'/products'),
(406698,'2013-12-23 19:42:10',171980,'/cart'),
(406699,'2013-12-23 19:45:02',171980,'/shipping'),
(406700,'2013-12-23 19:45:33',171984,'/lander-3'),
(406701,'2013-12-23 19:46:14',171980,'/billing-2'),
(406702,'2013-12-23 19:49:24',171985,'/lander-3'),
(406703,'2013-12-23 19:49:34',171986,'/lander-2'),
(406704,'2013-12-23 19:50:23',171987,'/home'),
(406705,'2013-12-23 19:51:23',171980,'/thank-you-for-your-order'),
(406706,'2013-12-23 19:51:27',171986,'/products'),
(406707,'2013-12-23 19:52:31',171987,'/products'),
(406708,'2013-12-23 19:53:20',171988,'/home'),
(406709,'2013-12-23 19:54:26',171987,'/the-birthday-sugar-panda'),
(406710,'2013-12-23 19:56:22',171989,'/home'),
(406711,'2013-12-23 20:01:00',171990,'/home'),
(406712,'2013-12-23 20:01:47',171991,'/lander-2'),
(406713,'2013-12-23 20:02:29',171992,'/lander-2'),
(406714,'2013-12-23 20:04:39',171990,'/products'),
(406715,'2013-12-23 20:04:53',171992,'/products'),
(406716,'2013-12-23 20:04:55',171993,'/lander-2'),
(406717,'2013-12-23 20:05:16',171992,'/the-birthday-sugar-panda'),
(406718,'2013-12-23 20:05:32',171993,'/products'),
(406719,'2013-12-23 20:06:13',171994,'/lander-3'),
(406720,'2013-12-23 20:06:48',171990,'/the-original-mr-fuzzy'),
(406721,'2013-12-23 20:07:54',171995,'/lander-2'),
(406722,'2013-12-23 20:08:04',171996,'/lander-2'),
(406723,'2013-12-23 20:08:08',171997,'/lander-3'),
(406724,'2013-12-23 20:08:52',171996,'/products'),
(406725,'2013-12-23 20:08:56',171997,'/products'),
(406726,'2013-12-23 20:09:32',171993,'/the-original-mr-fuzzy'),
(406727,'2013-12-23 20:10:15',171996,'/the-original-mr-fuzzy'),
(406728,'2013-12-23 20:11:37',171995,'/products'),
(406729,'2013-12-23 20:12:35',171995,'/the-original-mr-fuzzy'),
(406730,'2013-12-23 20:12:44',171997,'/the-original-mr-fuzzy'),
(406731,'2013-12-23 20:18:17',171998,'/lander-2'),
(406732,'2013-12-23 20:19:05',171999,'/home'),
(406733,'2013-12-23 20:19:32',172000,'/lander-3'),
(406734,'2013-12-23 20:21:59',172001,'/lander-2'),
(406735,'2013-12-23 20:22:32',172001,'/products'),
(406736,'2013-12-23 20:22:40',171998,'/products'),
(406737,'2013-12-23 20:24:01',171998,'/the-birthday-sugar-panda'),
(406738,'2013-12-23 20:24:54',172002,'/home'),
(406739,'2013-12-23 20:26:05',171998,'/cart'),
(406740,'2013-12-23 20:26:26',172001,'/the-original-mr-fuzzy'),
(406741,'2013-12-23 20:26:46',172003,'/home'),
(406742,'2013-12-23 20:28:30',171998,'/shipping'),
(406743,'2013-12-23 20:29:05',172004,'/home'),
(406744,'2013-12-23 20:29:16',172003,'/products'),
(406745,'2013-12-23 20:30:28',172002,'/products'),
(406746,'2013-12-23 20:30:48',172004,'/products'),
(406747,'2013-12-23 20:30:49',172005,'/lander-3'),
(406748,'2013-12-23 20:31:19',171998,'/billing-2'),
(406749,'2013-12-23 20:31:40',172003,'/the-original-mr-fuzzy'),
(406750,'2013-12-23 20:32:11',172004,'/the-original-mr-fuzzy'),
(406751,'2013-12-23 20:32:27',172002,'/the-original-mr-fuzzy'),
(406752,'2013-12-23 20:33:51',172006,'/lander-2'),
(406753,'2013-12-23 20:35:23',172004,'/cart'),
(406754,'2013-12-23 20:38:31',172004,'/shipping'),
(406755,'2013-12-23 20:39:54',172004,'/billing-2'),
(406756,'2013-12-23 20:40:39',172007,'/lander-2'),
(406757,'2013-12-23 20:45:01',172008,'/lander-3'),
(406758,'2013-12-23 20:45:34',172004,'/thank-you-for-your-order'),
(406759,'2013-12-23 20:45:42',172009,'/lander-2'),
(406760,'2013-12-23 20:46:01',172010,'/lander-2'),
(406761,'2013-12-23 20:46:18',172007,'/products'),
(406762,'2013-12-23 20:50:10',172007,'/the-original-mr-fuzzy'),
(406763,'2013-12-23 20:52:25',172011,'/lander-2'),
(406764,'2013-12-23 20:52:46',172012,'/lander-3'),
(406765,'2013-12-23 20:54:55',172013,'/lander-3'),
(406766,'2013-12-23 20:55:45',172014,'/home'),
(406767,'2013-12-23 20:55:56',172011,'/products'),
(406768,'2013-12-23 20:56:51',172013,'/products'),
(406769,'2013-12-23 20:57:36',172011,'/the-original-mr-fuzzy'),
(406770,'2013-12-23 20:57:48',172013,'/the-forever-love-bear'),
(406771,'2013-12-23 20:57:58',172015,'/lander-3'),
(406772,'2013-12-23 20:58:10',172016,'/lander-2'),
(406773,'2013-12-23 20:58:43',172014,'/products'),
(406774,'2013-12-23 20:59:51',172013,'/cart'),
(406775,'2013-12-23 21:00:46',172013,'/shipping'),
(406776,'2013-12-23 21:00:59',172017,'/home'),
(406777,'2013-12-23 21:01:34',172016,'/products'),
(406778,'2013-12-23 21:01:42',172018,'/lander-2'),
(406779,'2013-12-23 21:01:52',172013,'/billing-2'),
(406780,'2013-12-23 21:02:34',172014,'/the-birthday-sugar-panda'),
(406781,'2013-12-23 21:02:46',172019,'/lander-2'),
(406782,'2013-12-23 21:03:48',172013,'/thank-you-for-your-order'),
(406783,'2013-12-23 21:04:32',172016,'/the-original-mr-fuzzy'),
(406784,'2013-12-23 21:08:26',172016,'/cart'),
(406785,'2013-12-23 21:09:49',172020,'/lander-2'),
(406786,'2013-12-23 21:10:26',172016,'/shipping'),
(406787,'2013-12-23 21:11:04',172021,'/home'),
(406788,'2013-12-23 21:11:25',172016,'/billing-2'),
(406789,'2013-12-23 21:12:17',172022,'/lander-2'),
(406790,'2013-12-23 21:13:04',172020,'/products'),
(406791,'2013-12-23 21:13:15',172021,'/products'),
(406792,'2013-12-23 21:13:44',172023,'/lander-2'),
(406793,'2013-12-23 21:13:57',172016,'/thank-you-for-your-order'),
(406794,'2013-12-23 21:14:39',172021,'/the-original-mr-fuzzy'),
(406795,'2013-12-23 21:15:35',172024,'/home'),
(406796,'2013-12-23 21:16:03',172020,'/the-original-mr-fuzzy'),
(406797,'2013-12-23 21:16:40',172021,'/cart'),
(406798,'2013-12-23 21:18:28',172024,'/products'),
(406799,'2013-12-23 21:19:15',172025,'/lander-3'),
(406800,'2013-12-23 21:26:49',172026,'/home'),
(406801,'2013-12-23 21:30:25',172027,'/home'),
(406802,'2013-12-23 21:30:35',172028,'/home'),
(406803,'2013-12-23 21:47:21',172029,'/lander-2'),
(406804,'2013-12-23 21:51:28',172030,'/home'),
(406805,'2013-12-23 21:56:59',172030,'/products'),
(406806,'2013-12-23 21:59:10',172030,'/the-original-mr-fuzzy'),
(406807,'2013-12-23 21:59:45',172031,'/home'),
(406808,'2013-12-23 22:00:57',172032,'/lander-3'),
(406809,'2013-12-23 22:01:56',172032,'/products'),
(406810,'2013-12-23 22:02:29',172033,'/lander-3'),
(406811,'2013-12-23 22:05:14',172031,'/products'),
(406812,'2013-12-23 22:07:17',172031,'/the-original-mr-fuzzy'),
(406813,'2013-12-23 22:09:21',172034,'/lander-3'),
(406814,'2013-12-23 22:09:58',172035,'/lander-3'),
(406815,'2013-12-23 22:13:17',172036,'/lander-2'),
(406816,'2013-12-23 22:13:33',172035,'/products'),
(406817,'2013-12-23 22:17:01',172035,'/the-original-mr-fuzzy'),
(406818,'2013-12-23 22:21:13',172037,'/lander-3'),
(406819,'2013-12-23 22:24:56',172038,'/lander-3'),
(406820,'2013-12-23 22:25:24',172039,'/home'),
(406821,'2013-12-23 22:27:18',172040,'/lander-2'),
(406822,'2013-12-23 22:27:38',172039,'/products'),
(406823,'2013-12-23 22:29:05',172040,'/products'),
(406824,'2013-12-23 22:31:10',172040,'/the-original-mr-fuzzy'),
(406825,'2013-12-23 22:32:46',172041,'/lander-2'),
(406826,'2013-12-23 22:33:26',172041,'/products'),
(406827,'2013-12-23 22:37:37',172041,'/the-original-mr-fuzzy'),
(406828,'2013-12-23 22:39:42',172042,'/lander-2'),
(406829,'2013-12-23 22:39:51',172043,'/lander-3'),
(406830,'2013-12-23 22:44:41',172043,'/products'),
(406831,'2013-12-23 22:45:17',172044,'/lander-2'),
(406832,'2013-12-23 22:48:34',172045,'/lander-2'),
(406833,'2013-12-23 22:48:55',172046,'/lander-2'),
(406834,'2013-12-23 22:51:20',172047,'/lander-2'),
(406835,'2013-12-23 22:51:26',172048,'/lander-2'),
(406836,'2013-12-23 22:52:26',172046,'/products'),
(406837,'2013-12-23 22:53:08',172049,'/lander-3'),
(406838,'2013-12-23 22:53:37',172046,'/the-original-mr-fuzzy'),
(406839,'2013-12-23 22:55:30',172048,'/products'),
(406840,'2013-12-23 22:57:25',172048,'/the-original-mr-fuzzy'),
(406841,'2013-12-23 22:59:01',172048,'/cart'),
(406842,'2013-12-23 23:02:07',172050,'/home'),
(406843,'2013-12-23 23:02:23',172048,'/shipping'),
(406844,'2013-12-23 23:02:31',172051,'/lander-2'),
(406845,'2013-12-23 23:03:39',172048,'/billing-2'),
(406846,'2013-12-23 23:04:03',172051,'/products'),
(406847,'2013-12-23 23:04:32',172052,'/home'),
(406848,'2013-12-23 23:04:44',172048,'/thank-you-for-your-order'),
(406849,'2013-12-23 23:05:27',172051,'/the-original-mr-fuzzy'),
(406850,'2013-12-23 23:06:59',172051,'/cart'),
(406851,'2013-12-23 23:10:17',172051,'/shipping'),
(406852,'2013-12-23 23:11:24',172053,'/lander-3'),
(406853,'2013-12-23 23:14:19',172053,'/products'),
(406854,'2013-12-23 23:14:29',172054,'/lander-2'),
(406855,'2013-12-23 23:15:28',172054,'/products'),
(406856,'2013-12-23 23:16:26',172054,'/the-forever-love-bear'),
(406857,'2013-12-23 23:18:53',172054,'/cart'),
(406858,'2013-12-23 23:21:22',172054,'/shipping'),
(406859,'2013-12-23 23:24:26',172054,'/billing-2'),
(406860,'2013-12-23 23:27:34',172055,'/lander-3'),
(406861,'2013-12-23 23:28:20',172056,'/lander-2'),
(406862,'2013-12-23 23:32:18',172056,'/products'),
(406863,'2013-12-23 23:32:39',172057,'/lander-2'),
(406864,'2013-12-23 23:32:42',172056,'/the-original-mr-fuzzy'),
(406865,'2013-12-23 23:33:13',172058,'/lander-2'),
(406866,'2013-12-23 23:36:20',172058,'/products'),
(406867,'2013-12-23 23:39:38',172058,'/the-original-mr-fuzzy'),
(406868,'2013-12-23 23:42:02',172059,'/lander-2'),
(406869,'2013-12-23 23:43:15',172058,'/cart'),
(406870,'2013-12-23 23:43:21',172060,'/home'),
(406871,'2013-12-23 23:45:26',172058,'/shipping'),
(406872,'2013-12-23 23:45:29',172061,'/lander-2'),
(406873,'2013-12-23 23:47:53',172058,'/billing-2'),
(406874,'2013-12-23 23:50:22',172058,'/thank-you-for-your-order'),
(406875,'2013-12-23 23:51:17',172061,'/products'),
(406876,'2013-12-23 23:53:03',172061,'/the-original-mr-fuzzy'),
(406877,'2013-12-23 23:54:41',172062,'/home'),
(406878,'2013-12-23 23:54:58',172063,'/lander-2'),
(406879,'2013-12-23 23:56:01',172061,'/cart'),
(406880,'2013-12-23 23:56:31',172062,'/products'),
(406881,'2013-12-23 23:58:01',172064,'/lander-2'),
(406882,'2013-12-23 23:59:09',172061,'/shipping'),
(406883,'2013-12-23 23:59:36',172062,'/the-birthday-sugar-panda'),
(406884,'2013-12-24 00:00:08',172064,'/products'),
(406885,'2013-12-24 00:00:46',172063,'/products'),
(406886,'2013-12-24 00:01:47',172063,'/the-original-mr-fuzzy'),
(406887,'2013-12-24 00:01:54',172061,'/billing-2'),
(406888,'2013-12-24 00:03:12',172063,'/cart'),
(406889,'2013-12-24 00:03:13',172062,'/cart'),
(406890,'2013-12-24 00:04:36',172064,'/the-original-mr-fuzzy'),
(406891,'2013-12-24 00:04:50',172062,'/shipping'),
(406892,'2013-12-24 00:05:08',172063,'/shipping'),
(406893,'2013-12-24 00:06:16',172063,'/billing-2'),
(406894,'2013-12-24 00:07:45',172064,'/cart'),
(406895,'2013-12-24 00:07:53',172065,'/lander-2'),
(406896,'2013-12-24 00:07:56',172062,'/billing-2'),
(406897,'2013-12-24 00:08:11',172066,'/home'),
(406898,'2013-12-24 00:08:41',172064,'/shipping'),
(406899,'2013-12-24 00:10:27',172066,'/products'),
(406900,'2013-12-24 00:19:52',172067,'/lander-2'),
(406901,'2013-12-24 00:20:00',172068,'/lander-3'),
(406902,'2013-12-24 00:20:29',172067,'/products'),
(406903,'2013-12-24 00:21:50',172067,'/the-original-mr-fuzzy'),
(406904,'2013-12-24 00:23:16',172069,'/lander-2'),
(406905,'2013-12-24 00:23:44',172070,'/lander-2'),
(406906,'2013-12-24 00:28:18',172071,'/lander-2'),
(406907,'2013-12-24 00:32:20',172071,'/products'),
(406908,'2013-12-24 00:34:17',172071,'/the-forever-love-bear'),
(406909,'2013-12-24 00:40:10',172072,'/home'),
(406910,'2013-12-24 00:41:48',172073,'/home'),
(406911,'2013-12-24 00:42:35',172072,'/products'),
(406912,'2013-12-24 00:46:01',172073,'/products'),
(406913,'2013-12-24 00:47:01',172073,'/the-original-mr-fuzzy'),
(406914,'2013-12-24 00:55:34',172074,'/lander-3'),
(406915,'2013-12-24 00:57:20',172075,'/lander-2'),
(406916,'2013-12-24 01:03:43',172076,'/lander-3'),
(406917,'2013-12-24 01:08:10',172076,'/products'),
(406918,'2013-12-24 01:08:26',172077,'/home'),
(406919,'2013-12-24 01:11:31',172076,'/the-original-mr-fuzzy'),
(406920,'2013-12-24 01:12:09',172077,'/products'),
(406921,'2013-12-24 01:16:47',172077,'/the-original-mr-fuzzy'),
(406922,'2013-12-24 01:18:50',172078,'/lander-3'),
(406923,'2013-12-24 01:21:32',172079,'/home'),
(406924,'2013-12-24 01:21:34',172078,'/products'),
(406925,'2013-12-24 01:21:53',172080,'/lander-3'),
(406926,'2013-12-24 01:23:27',172079,'/products'),
(406927,'2013-12-24 01:25:28',172081,'/lander-3'),
(406928,'2013-12-24 01:25:36',172078,'/the-forever-love-bear'),
(406929,'2013-12-24 01:29:23',172078,'/cart'),
(406930,'2013-12-24 01:29:40',172081,'/products'),
(406931,'2013-12-24 01:31:07',172082,'/lander-2'),
(406932,'2013-12-24 01:31:18',172081,'/the-forever-love-bear'),
(406933,'2013-12-24 01:31:28',172078,'/shipping'),
(406934,'2013-12-24 01:32:48',172083,'/home'),
(406935,'2013-12-24 01:33:04',172081,'/cart'),
(406936,'2013-12-24 01:33:19',172078,'/billing-2'),
(406937,'2013-12-24 01:33:41',172082,'/products'),
(406938,'2013-12-24 01:34:34',172083,'/products'),
(406939,'2013-12-24 01:36:46',172081,'/shipping'),
(406940,'2013-12-24 01:38:01',172084,'/lander-3'),
(406941,'2013-12-24 01:38:19',172082,'/the-original-mr-fuzzy'),
(406942,'2013-12-24 01:39:00',172082,'/cart'),
(406943,'2013-12-24 01:40:12',172082,'/shipping'),
(406944,'2013-12-24 01:41:41',172085,'/home'),
(406945,'2013-12-24 01:42:47',172082,'/billing-2'),
(406946,'2013-12-24 01:46:13',172082,'/thank-you-for-your-order'),
(406947,'2013-12-24 01:47:21',172085,'/products'),
(406948,'2013-12-24 01:47:42',172085,'/the-original-mr-fuzzy'),
(406949,'2013-12-24 01:49:03',172085,'/cart'),
(406950,'2013-12-24 01:50:46',172085,'/shipping'),
(406951,'2013-12-24 01:51:57',172085,'/billing-2'),
(406952,'2013-12-24 01:55:55',172085,'/thank-you-for-your-order'),
(406953,'2013-12-24 02:07:30',172086,'/home'),
(406954,'2013-12-24 02:09:19',172087,'/lander-2'),
(406955,'2013-12-24 02:09:35',172086,'/products'),
(406956,'2013-12-24 02:10:26',172086,'/the-original-mr-fuzzy'),
(406957,'2013-12-24 02:11:06',172086,'/cart'),
(406958,'2013-12-24 02:12:08',172086,'/shipping'),
(406959,'2013-12-24 02:12:54',172088,'/home'),
(406960,'2013-12-24 02:12:55',172086,'/billing-2'),
(406961,'2013-12-24 02:13:35',172088,'/products'),
(406962,'2013-12-24 02:16:31',172088,'/the-original-mr-fuzzy'),
(406963,'2013-12-24 02:16:38',172086,'/thank-you-for-your-order'),
(406964,'2013-12-24 02:19:33',172089,'/lander-2'),
(406965,'2013-12-24 02:56:36',172090,'/home'),
(406966,'2013-12-24 02:58:15',172091,'/lander-2'),
(406967,'2013-12-24 03:02:11',172090,'/products'),
(406968,'2013-12-24 03:02:32',172091,'/products'),
(406969,'2013-12-24 03:04:12',172091,'/the-original-mr-fuzzy'),
(406970,'2013-12-24 03:05:12',172090,'/the-original-mr-fuzzy'),
(406971,'2013-12-24 03:06:05',172092,'/lander-2'),
(406972,'2013-12-24 03:17:04',172093,'/lander-2'),
(406973,'2013-12-24 03:18:41',172093,'/products'),
(406974,'2013-12-24 03:20:23',172094,'/lander-3'),
(406975,'2013-12-24 03:22:05',172093,'/the-original-mr-fuzzy'),
(406976,'2013-12-24 03:22:24',172094,'/products'),
(406977,'2013-12-24 03:24:33',172093,'/cart'),
(406978,'2013-12-24 03:25:21',172094,'/the-original-mr-fuzzy'),
(406979,'2013-12-24 03:30:02',172095,'/home'),
(406980,'2013-12-24 03:32:33',172095,'/products'),
(406981,'2013-12-24 03:32:54',172096,'/lander-2'),
(406982,'2013-12-24 03:33:00',172097,'/lander-3'),
(406983,'2013-12-24 03:35:57',172097,'/products'),
(406984,'2013-12-24 04:17:50',172098,'/lander-2'),
(406985,'2013-12-24 04:23:16',172098,'/products'),
(406986,'2013-12-24 04:27:35',172098,'/the-forever-love-bear'),
(406987,'2013-12-24 04:45:50',172099,'/lander-2'),
(406988,'2013-12-24 04:47:04',172100,'/lander-3'),
(406989,'2013-12-24 04:47:05',172099,'/products'),
(406990,'2013-12-24 04:49:40',172100,'/products'),
(406991,'2013-12-24 04:50:06',172101,'/lander-2'),
(406992,'2013-12-24 04:50:07',172100,'/the-original-mr-fuzzy'),
(406993,'2013-12-24 04:50:42',172099,'/the-birthday-sugar-panda'),
(406994,'2013-12-24 04:53:13',172102,'/lander-2'),
(406995,'2013-12-24 04:54:11',172102,'/products'),
(406996,'2013-12-24 04:57:45',172103,'/lander-3'),
(406997,'2013-12-24 04:58:37',172102,'/the-original-mr-fuzzy'),
(406998,'2013-12-24 05:19:22',172104,'/lander-3'),
(406999,'2013-12-24 05:24:49',172104,'/products'),
(407000,'2013-12-24 05:49:10',172105,'/lander-3'),
(407001,'2013-12-24 05:51:07',172106,'/lander-2'),
(407002,'2013-12-24 05:51:20',172107,'/home'),
(407003,'2013-12-24 05:51:20',172108,'/lander-3'),
(407004,'2013-12-24 05:53:39',172107,'/products'),
(407005,'2013-12-24 05:54:38',172107,'/the-original-mr-fuzzy'),
(407006,'2013-12-24 05:56:29',172106,'/products'),
(407007,'2013-12-24 05:59:24',172106,'/the-original-mr-fuzzy'),
(407008,'2013-12-24 05:59:29',172109,'/home'),
(407009,'2013-12-24 06:00:06',172109,'/products'),
(407010,'2013-12-24 06:00:28',172109,'/the-forever-love-bear'),
(407011,'2013-12-24 06:02:02',172106,'/cart'),
(407012,'2013-12-24 06:03:32',172110,'/home'),
(407013,'2013-12-24 06:05:21',172106,'/shipping'),
(407014,'2013-12-24 06:08:16',172106,'/billing-2'),
(407015,'2013-12-24 06:09:13',172106,'/thank-you-for-your-order'),
(407016,'2013-12-24 06:10:23',172111,'/lander-2'),
(407017,'2013-12-24 06:11:52',172112,'/lander-2'),
(407018,'2013-12-24 06:13:53',172111,'/products'),
(407019,'2013-12-24 06:16:57',172111,'/the-original-mr-fuzzy'),
(407020,'2013-12-24 06:17:25',172112,'/products'),
(407021,'2013-12-24 06:18:08',172112,'/the-original-mr-fuzzy'),
(407022,'2013-12-24 06:18:40',172111,'/cart'),
(407023,'2013-12-24 06:21:01',172111,'/shipping'),
(407024,'2013-12-24 06:22:04',172112,'/cart'),
(407025,'2013-12-24 06:23:33',172112,'/shipping'),
(407026,'2013-12-24 06:24:12',172111,'/billing-2'),
(407027,'2013-12-24 06:24:30',172112,'/billing-2'),
(407028,'2013-12-24 06:27:42',172111,'/thank-you-for-your-order'),
(407029,'2013-12-24 06:37:05',172113,'/lander-3'),
(407030,'2013-12-24 06:37:30',172114,'/lander-3'),
(407031,'2013-12-24 06:39:54',172113,'/products'),
(407032,'2013-12-24 06:40:55',172114,'/products'),
(407033,'2013-12-24 06:42:53',172113,'/the-original-mr-fuzzy'),
(407034,'2013-12-24 06:44:37',172114,'/the-original-mr-fuzzy'),
(407035,'2013-12-24 07:05:38',172115,'/lander-2'),
(407036,'2013-12-24 07:06:50',172116,'/lander-2'),
(407037,'2013-12-24 07:13:48',172117,'/home'),
(407038,'2013-12-24 07:15:40',172118,'/lander-2'),
(407039,'2013-12-24 07:17:28',172119,'/home'),
(407040,'2013-12-24 07:21:13',172119,'/products'),
(407041,'2013-12-24 07:21:38',172119,'/the-birthday-sugar-panda'),
(407042,'2013-12-24 07:23:38',172120,'/lander-2'),
(407043,'2013-12-24 07:24:46',172119,'/cart'),
(407044,'2013-12-24 07:28:23',172119,'/shipping'),
(407045,'2013-12-24 07:29:08',172119,'/billing-2'),
(407046,'2013-12-24 07:32:48',172119,'/thank-you-for-your-order'),
(407047,'2013-12-24 07:36:11',172121,'/lander-2'),
(407048,'2013-12-24 07:51:44',172122,'/home'),
(407049,'2013-12-24 07:53:26',172123,'/lander-2'),
(407050,'2013-12-24 08:12:06',172124,'/home'),
(407051,'2013-12-24 08:13:03',172125,'/lander-3'),
(407052,'2013-12-24 08:13:36',172126,'/home'),
(407053,'2013-12-24 08:13:46',172124,'/products'),
(407054,'2013-12-24 08:15:50',172127,'/lander-3'),
(407055,'2013-12-24 08:17:57',172126,'/products'),
(407056,'2013-12-24 08:21:21',172127,'/products'),
(407057,'2013-12-24 08:21:32',172128,'/home'),
(407058,'2013-12-24 08:21:57',172126,'/the-original-mr-fuzzy'),
(407059,'2013-12-24 08:22:12',172127,'/the-forever-love-bear'),
(407060,'2013-12-24 08:23:49',172129,'/lander-3'),
(407061,'2013-12-24 08:25:01',172130,'/lander-2'),
(407062,'2013-12-24 08:25:02',172131,'/lander-2'),
(407063,'2013-12-24 08:25:39',172127,'/cart'),
(407064,'2013-12-24 08:25:48',172132,'/lander-2'),
(407065,'2013-12-24 08:28:10',172127,'/shipping'),
(407066,'2013-12-24 08:28:32',172133,'/lander-2'),
(407067,'2013-12-24 08:28:44',172127,'/billing-2'),
(407068,'2013-12-24 08:29:11',172130,'/products'),
(407069,'2013-12-24 08:29:29',172134,'/home'),
(407070,'2013-12-24 08:29:35',172133,'/products'),
(407071,'2013-12-24 08:30:23',172133,'/the-original-mr-fuzzy'),
(407072,'2013-12-24 08:30:40',172135,'/lander-2'),
(407073,'2013-12-24 08:30:47',172127,'/thank-you-for-your-order'),
(407074,'2013-12-24 08:31:37',172135,'/products'),
(407075,'2013-12-24 08:32:15',172136,'/lander-2'),
(407076,'2013-12-24 08:32:52',172135,'/the-forever-love-bear'),
(407077,'2013-12-24 08:33:11',172137,'/lander-2'),
(407078,'2013-12-24 08:33:37',172138,'/lander-3'),
(407079,'2013-12-24 08:33:43',172135,'/cart'),
(407080,'2013-12-24 08:33:53',172136,'/products'),
(407081,'2013-12-24 08:34:10',172133,'/cart'),
(407082,'2013-12-24 08:35:37',172133,'/shipping'),
(407083,'2013-12-24 08:37:25',172136,'/the-original-mr-fuzzy'),
(407084,'2013-12-24 08:37:38',172139,'/home'),
(407085,'2013-12-24 08:38:45',172133,'/billing-2'),
(407086,'2013-12-24 08:41:59',172139,'/products'),
(407087,'2013-12-24 08:42:28',172139,'/the-original-mr-fuzzy'),
(407088,'2013-12-24 08:42:39',172133,'/thank-you-for-your-order'),
(407089,'2013-12-24 08:44:10',172140,'/home'),
(407090,'2013-12-24 08:45:56',172139,'/cart'),
(407091,'2013-12-24 08:46:10',172141,'/lander-2'),
(407092,'2013-12-24 08:46:51',172140,'/products'),
(407093,'2013-12-24 08:47:13',172140,'/the-original-mr-fuzzy'),
(407094,'2013-12-24 08:48:54',172139,'/shipping'),
(407095,'2013-12-24 08:50:17',172141,'/products'),
(407096,'2013-12-24 08:50:46',172142,'/home'),
(407097,'2013-12-24 08:50:52',172139,'/billing-2'),
(407098,'2013-12-24 08:51:10',172143,'/lander-2'),
(407099,'2013-12-24 08:51:54',172143,'/products'),
(407100,'2013-12-24 08:52:37',172143,'/the-forever-love-bear'),
(407101,'2013-12-24 08:54:26',172144,'/lander-2'),
(407102,'2013-12-24 08:54:44',172142,'/products'),
(407103,'2013-12-24 08:54:51',172141,'/the-original-mr-fuzzy'),
(407104,'2013-12-24 08:58:33',172142,'/the-original-mr-fuzzy'),
(407105,'2013-12-24 09:03:18',172145,'/home'),
(407106,'2013-12-24 09:07:11',172145,'/products'),
(407107,'2013-12-24 09:07:55',172145,'/the-original-mr-fuzzy'),
(407108,'2013-12-24 09:08:26',172146,'/home'),
(407109,'2013-12-24 09:09:52',172147,'/lander-2'),
(407110,'2013-12-24 09:10:57',172148,'/lander-3'),
(407111,'2013-12-24 09:13:29',172149,'/home'),
(407112,'2013-12-24 09:13:34',172150,'/lander-2'),
(407113,'2013-12-24 09:14:31',172150,'/products'),
(407114,'2013-12-24 09:15:22',172148,'/products'),
(407115,'2013-12-24 09:16:39',172148,'/the-original-mr-fuzzy'),
(407116,'2013-12-24 09:17:48',172151,'/lander-2'),
(407117,'2013-12-24 09:18:58',172151,'/products'),
(407118,'2013-12-24 09:22:32',172152,'/lander-3'),
(407119,'2013-12-24 09:22:52',172153,'/lander-2'),
(407120,'2013-12-24 09:22:54',172151,'/the-forever-love-bear'),
(407121,'2013-12-24 09:24:02',172154,'/lander-2'),
(407122,'2013-12-24 09:25:11',172152,'/products'),
(407123,'2013-12-24 09:25:22',172154,'/products'),
(407124,'2013-12-24 09:26:16',172151,'/cart'),
(407125,'2013-12-24 09:26:27',172155,'/lander-2'),
(407126,'2013-12-24 09:27:30',172152,'/the-forever-love-bear'),
(407127,'2013-12-24 09:28:30',172156,'/lander-3'),
(407128,'2013-12-24 09:29:19',172154,'/the-birthday-sugar-panda'),
(407129,'2013-12-24 09:31:20',172155,'/products'),
(407130,'2013-12-24 09:32:30',172157,'/lander-3'),
(407131,'2013-12-24 09:34:29',172158,'/home'),
(407132,'2013-12-24 09:35:01',172155,'/the-original-mr-fuzzy'),
(407133,'2013-12-24 09:37:19',172159,'/lander-2'),
(407134,'2013-12-24 09:37:26',172155,'/cart'),
(407135,'2013-12-24 09:37:37',172160,'/lander-3'),
(407136,'2013-12-24 09:37:44',172161,'/home'),
(407137,'2013-12-24 09:39:17',172162,'/lander-3'),
(407138,'2013-12-24 09:39:28',172163,'/lander-3'),
(407139,'2013-12-24 09:40:23',172155,'/shipping'),
(407140,'2013-12-24 09:41:38',172161,'/products'),
(407141,'2013-12-24 09:43:24',172155,'/billing-2'),
(407142,'2013-12-24 09:45:48',172155,'/thank-you-for-your-order'),
(407143,'2013-12-24 09:55:51',172164,'/lander-2'),
(407144,'2013-12-24 09:57:37',172164,'/products'),
(407145,'2013-12-24 09:59:33',172164,'/the-original-mr-fuzzy'),
(407146,'2013-12-24 09:59:56',172165,'/home'),
(407147,'2013-12-24 10:00:48',172166,'/lander-2'),
(407148,'2013-12-24 10:01:51',172167,'/lander-3'),
(407149,'2013-12-24 10:03:20',172168,'/lander-2'),
(407150,'2013-12-24 10:03:39',172169,'/lander-2'),
(407151,'2013-12-24 10:05:52',172166,'/products'),
(407152,'2013-12-24 10:06:08',172168,'/products'),
(407153,'2013-12-24 10:08:39',172166,'/the-birthday-sugar-panda'),
(407154,'2013-12-24 10:08:47',172169,'/products'),
(407155,'2013-12-24 10:12:08',172170,'/lander-2'),
(407156,'2013-12-24 10:12:14',172169,'/the-original-mr-fuzzy'),
(407157,'2013-12-24 10:12:33',172171,'/home'),
(407158,'2013-12-24 10:14:06',172172,'/lander-3'),
(407159,'2013-12-24 10:15:36',172172,'/products'),
(407160,'2013-12-24 10:17:24',172172,'/the-forever-love-bear'),
(407161,'2013-12-24 10:17:42',172173,'/lander-3'),
(407162,'2013-12-24 10:18:00',172171,'/products'),
(407163,'2013-12-24 10:18:55',172172,'/cart'),
(407164,'2013-12-24 10:19:28',172174,'/lander-2'),
(407165,'2013-12-24 10:20:05',172175,'/lander-3'),
(407166,'2013-12-24 10:20:53',172172,'/shipping'),
(407167,'2013-12-24 10:21:20',172176,'/lander-2'),
(407168,'2013-12-24 10:22:15',172171,'/the-original-mr-fuzzy'),
(407169,'2013-12-24 10:23:30',172177,'/home'),
(407170,'2013-12-24 10:23:41',172178,'/lander-2'),
(407171,'2013-12-24 10:23:56',172172,'/billing-2'),
(407172,'2013-12-24 10:25:04',172175,'/products'),
(407173,'2013-12-24 10:25:20',172179,'/lander-2'),
(407174,'2013-12-24 10:25:28',172175,'/the-original-mr-fuzzy'),
(407175,'2013-12-24 10:25:49',172178,'/products'),
(407176,'2013-12-24 10:25:53',172180,'/lander-3'),
(407177,'2013-12-24 10:26:04',172181,'/lander-2'),
(407178,'2013-12-24 10:26:38',172182,'/lander-2'),
(407179,'2013-12-24 10:27:07',172180,'/products'),
(407180,'2013-12-24 10:27:09',172183,'/home'),
(407181,'2013-12-24 10:28:16',172178,'/the-original-mr-fuzzy'),
(407182,'2013-12-24 10:28:55',172177,'/products'),
(407183,'2013-12-24 10:29:26',172181,'/products'),
(407184,'2013-12-24 10:29:42',172177,'/the-original-mr-fuzzy'),
(407185,'2013-12-24 10:30:17',172181,'/the-original-mr-fuzzy'),
(407186,'2013-12-24 10:31:53',172178,'/cart'),
(407187,'2013-12-24 10:32:31',172178,'/shipping'),
(407188,'2013-12-24 10:35:10',172184,'/home'),
(407189,'2013-12-24 10:37:47',172184,'/products'),
(407190,'2013-12-24 10:38:19',172185,'/lander-2'),
(407191,'2013-12-24 10:39:16',172186,'/lander-3'),
(407192,'2013-12-24 10:41:39',172187,'/home'),
(407193,'2013-12-24 10:42:26',172187,'/products'),
(407194,'2013-12-24 10:43:28',172187,'/the-original-mr-fuzzy'),
(407195,'2013-12-24 10:45:23',172188,'/home'),
(407196,'2013-12-24 10:45:26',172189,'/home'),
(407197,'2013-12-24 10:47:12',172190,'/lander-2'),
(407198,'2013-12-24 10:48:23',172191,'/lander-2'),
(407199,'2013-12-24 10:49:48',172188,'/products'),
(407200,'2013-12-24 10:51:35',172192,'/lander-3'),
(407201,'2013-12-24 10:52:09',172188,'/the-birthday-sugar-panda'),
(407202,'2013-12-24 10:53:01',172193,'/home'),
(407203,'2013-12-24 10:53:44',172194,'/lander-2'),
(407204,'2013-12-24 10:54:32',172192,'/products'),
(407205,'2013-12-24 10:54:33',172195,'/lander-2'),
(407206,'2013-12-24 10:55:43',172194,'/products'),
(407207,'2013-12-24 10:56:26',172196,'/lander-2'),
(407208,'2013-12-24 10:57:29',172197,'/home'),
(407209,'2013-12-24 10:57:55',172198,'/lander-2'),
(407210,'2013-12-24 10:58:32',172197,'/products'),
(407211,'2013-12-24 10:59:11',172199,'/home'),
(407212,'2013-12-24 10:59:42',172194,'/the-original-mr-fuzzy'),
(407213,'2013-12-24 11:00:28',172200,'/home'),
(407214,'2013-12-24 11:00:47',172197,'/the-original-mr-fuzzy'),
(407215,'2013-12-24 11:01:47',172201,'/lander-2'),
(407216,'2013-12-24 11:01:51',172194,'/cart'),
(407217,'2013-12-24 11:01:57',172196,'/products'),
(407218,'2013-12-24 11:02:09',172202,'/lander-3'),
(407219,'2013-12-24 11:02:44',172203,'/home'),
(407220,'2013-12-24 11:03:16',172202,'/products'),
(407221,'2013-12-24 11:03:35',172203,'/products'),
(407222,'2013-12-24 11:03:55',172203,'/the-forever-love-bear'),
(407223,'2013-12-24 11:03:55',172204,'/lander-2'),
(407224,'2013-12-24 11:04:45',172204,'/products'),
(407225,'2013-12-24 11:04:50',172205,'/home'),
(407226,'2013-12-24 11:05:43',172196,'/the-original-mr-fuzzy'),
(407227,'2013-12-24 11:06:57',172206,'/lander-3'),
(407228,'2013-12-24 11:07:03',172204,'/the-forever-love-bear'),
(407229,'2013-12-24 11:07:07',172205,'/products'),
(407230,'2013-12-24 11:07:23',172202,'/the-original-mr-fuzzy'),
(407231,'2013-12-24 11:08:32',172205,'/the-original-mr-fuzzy'),
(407232,'2013-12-24 11:10:17',172207,'/home'),
(407233,'2013-12-24 11:10:20',172208,'/lander-2'),
(407234,'2013-12-24 11:12:40',172209,'/lander-2'),
(407235,'2013-12-24 11:19:07',172210,'/lander-2'),
(407236,'2013-12-24 11:19:57',172211,'/lander-3'),
(407237,'2013-12-24 11:20:25',172212,'/lander-2'),
(407238,'2013-12-24 11:21:11',172211,'/products'),
(407239,'2013-12-24 11:21:24',172210,'/products'),
(407240,'2013-12-24 11:21:51',172213,'/home'),
(407241,'2013-12-24 11:22:58',172213,'/products'),
(407242,'2013-12-24 11:24:39',172214,'/home'),
(407243,'2013-12-24 11:25:09',172211,'/the-original-mr-fuzzy'),
(407244,'2013-12-24 11:25:16',172214,'/products'),
(407245,'2013-12-24 11:25:45',172210,'/the-original-mr-fuzzy'),
(407246,'2013-12-24 11:27:27',172214,'/the-forever-love-bear'),
(407247,'2013-12-24 11:28:15',172215,'/home'),
(407248,'2013-12-24 11:28:52',172210,'/cart'),
(407249,'2013-12-24 11:28:52',172214,'/cart'),
(407250,'2013-12-24 11:29:23',172210,'/shipping'),
(407251,'2013-12-24 11:31:44',172216,'/home'),
(407252,'2013-12-24 11:32:02',172217,'/lander-2'),
(407253,'2013-12-24 11:32:18',172210,'/billing-2'),
(407254,'2013-12-24 11:32:37',172218,'/lander-2'),
(407255,'2013-12-24 11:34:06',172219,'/lander-3'),
(407256,'2013-12-24 11:35:00',172217,'/products'),
(407257,'2013-12-24 11:35:50',172219,'/products'),
(407258,'2013-12-24 11:35:58',172220,'/lander-2'),
(407259,'2013-12-24 11:37:17',172210,'/thank-you-for-your-order'),
(407260,'2013-12-24 11:38:08',172217,'/the-original-mr-fuzzy'),
(407261,'2013-12-24 11:38:39',172221,'/home'),
(407262,'2013-12-24 11:46:26',172222,'/lander-3'),
(407263,'2013-12-24 11:46:35',172223,'/lander-2'),
(407264,'2013-12-24 11:48:43',172224,'/lander-2'),
(407265,'2013-12-24 11:49:11',172225,'/lander-2'),
(407266,'2013-12-24 11:51:05',172226,'/lander-3'),
(407267,'2013-12-24 11:51:10',172227,'/lander-2'),
(407268,'2013-12-24 11:52:02',172222,'/products'),
(407269,'2013-12-24 11:52:02',172223,'/products'),
(407270,'2013-12-24 11:53:07',172228,'/lander-2'),
(407271,'2013-12-24 11:53:51',172224,'/products'),
(407272,'2013-12-24 11:53:56',172229,'/home'),
(407273,'2013-12-24 11:54:32',172230,'/lander-2'),
(407274,'2013-12-24 11:54:58',172225,'/products'),
(407275,'2013-12-24 11:55:04',172224,'/the-forever-love-bear'),
(407276,'2013-12-24 11:55:19',172231,'/lander-3'),
(407277,'2013-12-24 11:55:31',172232,'/lander-3'),
(407278,'2013-12-24 11:55:44',172224,'/cart'),
(407279,'2013-12-24 11:55:46',172228,'/products'),
(407280,'2013-12-24 11:55:53',172223,'/the-original-mr-fuzzy'),
(407281,'2013-12-24 11:56:30',172222,'/the-original-mr-fuzzy'),
(407282,'2013-12-24 11:57:26',172222,'/cart'),
(407283,'2013-12-24 11:57:47',172222,'/shipping'),
(407284,'2013-12-24 11:57:48',172232,'/products'),
(407285,'2013-12-24 11:58:03',172225,'/the-original-mr-fuzzy'),
(407286,'2013-12-24 11:58:25',172228,'/the-birthday-sugar-panda'),
(407287,'2013-12-24 11:58:29',172229,'/products'),
(407288,'2013-12-24 11:59:07',172233,'/lander-2'),
(407289,'2013-12-24 11:59:11',172224,'/shipping'),
(407290,'2013-12-24 11:59:28',172234,'/home'),
(407291,'2013-12-24 11:59:35',172223,'/cart'),
(407292,'2013-12-24 11:59:36',172235,'/home'),
(407293,'2013-12-24 11:59:44',172232,'/the-original-mr-fuzzy'),
(407294,'2013-12-24 11:59:58',172222,'/billing-2'),
(407295,'2013-12-24 12:00:01',172236,'/lander-2'),
(407296,'2013-12-24 12:00:12',172232,'/cart'),
(407297,'2013-12-24 12:00:26',172231,'/products'),
(407298,'2013-12-24 12:01:03',172224,'/billing-2'),
(407299,'2013-12-24 12:01:11',172228,'/cart'),
(407300,'2013-12-24 12:01:27',172222,'/thank-you-for-your-order'),
(407301,'2013-12-24 12:01:43',172232,'/shipping'),
(407302,'2013-12-24 12:01:43',172234,'/products'),
(407303,'2013-12-24 12:02:17',172229,'/the-original-mr-fuzzy'),
(407304,'2013-12-24 12:02:18',172236,'/products'),
(407305,'2013-12-24 12:03:23',172236,'/the-forever-love-bear'),
(407306,'2013-12-24 12:03:30',172234,'/the-original-mr-fuzzy'),
(407307,'2013-12-24 12:03:34',172237,'/home'),
(407308,'2013-12-24 12:03:42',172233,'/products'),
(407309,'2013-12-24 12:04:11',172232,'/billing-2'),
(407310,'2013-12-24 12:04:27',172235,'/products'),
(407311,'2013-12-24 12:04:40',172238,'/lander-2'),
(407312,'2013-12-24 12:05:47',172235,'/the-original-mr-fuzzy'),
(407313,'2013-12-24 12:06:09',172233,'/the-original-mr-fuzzy'),
(407314,'2013-12-24 12:06:15',172238,'/products'),
(407315,'2013-12-24 12:06:19',172234,'/cart'),
(407316,'2013-12-24 12:06:25',172239,'/lander-2'),
(407317,'2013-12-24 12:07:05',172233,'/cart'),
(407318,'2013-12-24 12:07:32',172237,'/products'),
(407319,'2013-12-24 12:07:36',172233,'/shipping'),
(407320,'2013-12-24 12:07:36',172234,'/shipping'),
(407321,'2013-12-24 12:08:07',172233,'/billing-2'),
(407322,'2013-12-24 12:08:29',172238,'/the-original-mr-fuzzy'),
(407323,'2013-12-24 12:08:30',172240,'/lander-3'),
(407324,'2013-12-24 12:08:41',172237,'/the-original-mr-fuzzy'),
(407325,'2013-12-24 12:09:22',172235,'/cart'),
(407326,'2013-12-24 12:10:20',172235,'/shipping'),
(407327,'2013-12-24 12:10:29',172233,'/thank-you-for-your-order'),
(407328,'2013-12-24 12:11:00',172241,'/lander-2'),
(407329,'2013-12-24 12:11:01',172235,'/billing-2'),
(407330,'2013-12-24 12:11:10',172242,'/lander-2'),
(407331,'2013-12-24 12:11:30',172243,'/home'),
(407332,'2013-12-24 12:12:11',172244,'/lander-3'),
(407333,'2013-12-24 12:12:53',172245,'/lander-2'),
(407334,'2013-12-24 12:14:01',172244,'/products'),
(407335,'2013-12-24 12:15:09',172242,'/products'),
(407336,'2013-12-24 12:17:09',172245,'/products'),
(407337,'2013-12-24 12:17:53',172244,'/the-original-mr-fuzzy'),
(407338,'2013-12-24 12:18:12',172242,'/the-forever-love-bear'),
(407339,'2013-12-24 12:18:15',172245,'/the-original-mr-fuzzy'),
(407340,'2013-12-24 12:19:26',172245,'/cart'),
(407341,'2013-12-24 12:19:56',172242,'/cart'),
(407342,'2013-12-24 12:20:16',172246,'/home'),
(407343,'2013-12-24 12:20:32',172242,'/shipping'),
(407344,'2013-12-24 12:21:04',172247,'/lander-3'),
(407345,'2013-12-24 12:25:04',172248,'/home'),
(407346,'2013-12-24 12:25:48',172246,'/products'),
(407347,'2013-12-24 12:26:49',172249,'/lander-2'),
(407348,'2013-12-24 12:27:32',172250,'/lander-3'),
(407349,'2013-12-24 12:28:16',172246,'/the-forever-love-bear'),
(407350,'2013-12-24 12:30:02',172249,'/products'),
(407351,'2013-12-24 12:34:27',172249,'/the-original-mr-fuzzy'),
(407352,'2013-12-24 12:35:21',172251,'/lander-2'),
(407353,'2013-12-24 12:36:11',172251,'/products'),
(407354,'2013-12-24 12:36:15',172252,'/lander-2'),
(407355,'2013-12-24 12:37:20',172251,'/the-original-mr-fuzzy'),
(407356,'2013-12-24 12:37:30',172253,'/home'),
(407357,'2013-12-24 12:38:22',172249,'/cart'),
(407358,'2013-12-24 12:39:23',172253,'/products'),
(407359,'2013-12-24 12:40:05',172254,'/home'),
(407360,'2013-12-24 12:40:09',172255,'/lander-2'),
(407361,'2013-12-24 12:41:09',172253,'/the-original-mr-fuzzy'),
(407362,'2013-12-24 12:41:31',172252,'/products'),
(407363,'2013-12-24 12:41:46',172249,'/shipping'),
(407364,'2013-12-24 12:42:12',172253,'/cart'),
(407365,'2013-12-24 12:42:37',172252,'/the-original-mr-fuzzy'),
(407366,'2013-12-24 12:42:43',172253,'/shipping'),
(407367,'2013-12-24 12:43:18',172249,'/billing-2'),
(407368,'2013-12-24 12:44:56',172249,'/thank-you-for-your-order'),
(407369,'2013-12-24 12:45:08',172253,'/billing-2'),
(407370,'2013-12-24 12:45:43',172254,'/products'),
(407371,'2013-12-24 12:46:35',172256,'/lander-2'),
(407372,'2013-12-24 12:46:36',172254,'/the-original-mr-fuzzy'),
(407373,'2013-12-24 12:47:34',172257,'/lander-2'),
(407374,'2013-12-24 12:49:12',172258,'/lander-2'),
(407375,'2013-12-24 12:50:37',172254,'/cart'),
(407376,'2013-12-24 12:51:55',172256,'/products'),
(407377,'2013-12-24 12:52:25',172259,'/home'),
(407378,'2013-12-24 12:53:23',172254,'/shipping'),
(407379,'2013-12-24 12:53:44',172260,'/lander-2'),
(407380,'2013-12-24 12:54:37',172261,'/lander-2'),
(407381,'2013-12-24 12:54:38',172254,'/billing-2'),
(407382,'2013-12-24 12:55:12',172256,'/the-forever-love-bear'),
(407383,'2013-12-24 12:55:15',172262,'/lander-3'),
(407384,'2013-12-24 12:57:09',172256,'/cart'),
(407385,'2013-12-24 12:57:47',172263,'/lander-2'),
(407386,'2013-12-24 12:58:08',172264,'/lander-2'),
(407387,'2013-12-24 13:00:19',172254,'/thank-you-for-your-order'),
(407388,'2013-12-24 13:00:59',172265,'/lander-3'),
(407389,'2013-12-24 13:02:00',172266,'/home'),
(407390,'2013-12-24 13:03:00',172263,'/products'),
(407391,'2013-12-24 13:03:16',172263,'/the-original-mr-fuzzy'),
(407392,'2013-12-24 13:03:21',172267,'/home'),
(407393,'2013-12-24 13:03:35',172264,'/products'),
(407394,'2013-12-24 13:05:55',172265,'/products'),
(407395,'2013-12-24 13:06:32',172268,'/lander-2'),
(407396,'2013-12-24 13:07:25',172267,'/products'),
(407397,'2013-12-24 13:08:02',172264,'/the-original-mr-fuzzy'),
(407398,'2013-12-24 13:08:37',172268,'/products'),
(407399,'2013-12-24 13:09:30',172265,'/the-original-mr-fuzzy'),
(407400,'2013-12-24 13:10:09',172268,'/the-original-mr-fuzzy'),
(407401,'2013-12-24 13:11:41',172267,'/the-original-mr-fuzzy'),
(407402,'2013-12-24 13:19:56',172269,'/home'),
(407403,'2013-12-24 13:20:31',172269,'/products'),
(407404,'2013-12-24 13:20:37',172270,'/lander-3'),
(407405,'2013-12-24 13:21:58',172271,'/lander-2'),
(407406,'2013-12-24 13:22:02',172270,'/products'),
(407407,'2013-12-24 13:22:24',172272,'/lander-2'),
(407408,'2013-12-24 13:23:02',172273,'/lander-2'),
(407409,'2013-12-24 13:23:48',172274,'/lander-2'),
(407410,'2013-12-24 13:23:51',172275,'/lander-3'),
(407411,'2013-12-24 13:23:56',172269,'/the-original-mr-fuzzy'),
(407412,'2013-12-24 13:24:03',172271,'/products'),
(407413,'2013-12-24 13:24:48',172276,'/lander-2'),
(407414,'2013-12-24 13:26:01',172272,'/products'),
(407415,'2013-12-24 13:27:05',172276,'/products'),
(407416,'2013-12-24 13:27:27',172271,'/the-original-mr-fuzzy'),
(407417,'2013-12-24 13:27:27',172277,'/lander-2'),
(407418,'2013-12-24 13:27:56',172278,'/home'),
(407419,'2013-12-24 13:28:07',172272,'/the-original-mr-fuzzy'),
(407420,'2013-12-24 13:29:01',172272,'/cart'),
(407421,'2013-12-24 13:29:47',172279,'/lander-2'),
(407422,'2013-12-24 13:30:11',172280,'/lander-2'),
(407423,'2013-12-24 13:31:16',172277,'/products'),
(407424,'2013-12-24 13:31:33',172276,'/the-original-mr-fuzzy'),
(407425,'2013-12-24 13:33:47',172277,'/the-original-mr-fuzzy'),
(407426,'2013-12-24 13:35:35',172281,'/lander-3'),
(407427,'2013-12-24 13:40:27',172282,'/lander-2'),
(407428,'2013-12-24 13:40:54',172283,'/lander-3'),
(407429,'2013-12-24 13:41:06',172284,'/lander-3'),
(407430,'2013-12-24 13:43:03',172285,'/lander-3'),
(407431,'2013-12-24 13:44:04',172283,'/products'),
(407432,'2013-12-24 13:45:03',172286,'/lander-2'),
(407433,'2013-12-24 13:45:18',172284,'/products'),
(407434,'2013-12-24 13:46:12',172287,'/home'),
(407435,'2013-12-24 13:47:25',172283,'/the-birthday-sugar-panda'),
(407436,'2013-12-24 13:49:50',172284,'/the-original-mr-fuzzy'),
(407437,'2013-12-24 13:50:09',172288,'/lander-3'),
(407438,'2013-12-24 13:53:10',172289,'/lander-2'),
(407439,'2013-12-24 13:53:19',172290,'/home'),
(407440,'2013-12-24 13:54:30',172291,'/lander-2'),
(407441,'2013-12-24 13:56:38',172292,'/lander-2'),
(407442,'2013-12-24 13:59:00',172291,'/products'),
(407443,'2013-12-24 13:59:23',172293,'/home'),
(407444,'2013-12-24 14:00:49',172294,'/lander-3'),
(407445,'2013-12-24 14:01:59',172295,'/lander-2'),
(407446,'2013-12-24 14:02:29',172294,'/products'),
(407447,'2013-12-24 14:02:31',172291,'/the-original-mr-fuzzy'),
(407448,'2013-12-24 14:05:34',172296,'/lander-2'),
(407449,'2013-12-24 14:05:36',172295,'/products'),
(407450,'2013-12-24 14:06:13',172294,'/the-original-mr-fuzzy'),
(407451,'2013-12-24 14:07:03',172297,'/lander-2'),
(407452,'2013-12-24 14:07:43',172296,'/products'),
(407453,'2013-12-24 14:08:41',172298,'/lander-2'),
(407454,'2013-12-24 14:08:50',172299,'/lander-2'),
(407455,'2013-12-24 14:08:53',172300,'/lander-3'),
(407456,'2013-12-24 14:09:03',172301,'/lander-2'),
(407457,'2013-12-24 14:09:04',172295,'/the-birthday-sugar-panda'),
(407458,'2013-12-24 14:09:12',172296,'/the-original-mr-fuzzy'),
(407459,'2013-12-24 14:09:42',172297,'/products'),
(407460,'2013-12-24 14:10:44',172301,'/products'),
(407461,'2013-12-24 14:10:54',172297,'/the-original-mr-fuzzy'),
(407462,'2013-12-24 14:10:58',172295,'/cart'),
(407463,'2013-12-24 14:12:13',172295,'/shipping'),
(407464,'2013-12-24 14:12:55',172300,'/products'),
(407465,'2013-12-24 14:13:00',172302,'/lander-2'),
(407466,'2013-12-24 14:13:04',172303,'/home'),
(407467,'2013-12-24 14:13:17',172301,'/the-original-mr-fuzzy'),
(407468,'2013-12-24 14:13:19',172298,'/products'),
(407469,'2013-12-24 14:13:27',172304,'/lander-2'),
(407470,'2013-12-24 14:13:37',172297,'/cart'),
(407471,'2013-12-24 14:13:50',172295,'/billing-2'),
(407472,'2013-12-24 14:14:36',172298,'/the-original-mr-fuzzy'),
(407473,'2013-12-24 14:15:59',172295,'/thank-you-for-your-order'),
(407474,'2013-12-24 14:16:25',172305,'/home'),
(407475,'2013-12-24 14:16:26',172301,'/cart'),
(407476,'2013-12-24 14:18:01',172306,'/lander-3'),
(407477,'2013-12-24 14:18:07',172307,'/lander-2'),
(407478,'2013-12-24 14:18:14',172302,'/products'),
(407479,'2013-12-24 14:18:15',172301,'/shipping'),
(407480,'2013-12-24 14:18:24',172298,'/cart'),
(407481,'2013-12-24 14:19:35',172298,'/shipping'),
(407482,'2013-12-24 14:20:35',172308,'/lander-3'),
(407483,'2013-12-24 14:20:41',172298,'/billing-2'),
(407484,'2013-12-24 14:20:58',172309,'/home'),
(407485,'2013-12-24 14:21:26',172301,'/billing-2'),
(407486,'2013-12-24 14:21:53',172310,'/lander-3'),
(407487,'2013-12-24 14:21:54',172305,'/products'),
(407488,'2013-12-24 14:22:29',172302,'/the-original-mr-fuzzy'),
(407489,'2013-12-24 14:22:47',172311,'/lander-2'),
(407490,'2013-12-24 14:23:13',172306,'/products'),
(407491,'2013-12-24 14:23:42',172312,'/lander-3'),
(407492,'2013-12-24 14:24:02',172306,'/the-original-mr-fuzzy'),
(407493,'2013-12-24 14:24:16',172298,'/thank-you-for-your-order'),
(407494,'2013-12-24 14:24:33',172311,'/products'),
(407495,'2013-12-24 14:25:14',172308,'/products'),
(407496,'2013-12-24 14:26:08',172310,'/products'),
(407497,'2013-12-24 14:26:26',172305,'/the-original-mr-fuzzy'),
(407498,'2013-12-24 14:26:40',172313,'/lander-3'),
(407499,'2013-12-24 14:28:23',172312,'/products'),
(407500,'2013-12-24 14:29:39',172310,'/the-original-mr-fuzzy'),
(407501,'2013-12-24 14:30:00',172312,'/the-original-mr-fuzzy'),
(407502,'2013-12-24 14:30:24',172305,'/cart'),
(407503,'2013-12-24 14:31:29',172314,'/lander-3'),
(407504,'2013-12-24 14:32:01',172305,'/shipping'),
(407505,'2013-12-24 14:32:40',172305,'/billing-2'),
(407506,'2013-12-24 14:34:43',172315,'/lander-2'),
(407507,'2013-12-24 14:35:20',172316,'/lander-2'),
(407508,'2013-12-24 14:36:04',172317,'/home'),
(407509,'2013-12-24 14:37:07',172318,'/lander-2'),
(407510,'2013-12-24 14:37:23',172316,'/products'),
(407511,'2013-12-24 14:37:52',172319,'/lander-2'),
(407512,'2013-12-24 14:38:20',172305,'/thank-you-for-your-order'),
(407513,'2013-12-24 14:38:53',172320,'/lander-2'),
(407514,'2013-12-24 14:40:02',172315,'/products'),
(407515,'2013-12-24 14:40:34',172318,'/products'),
(407516,'2013-12-24 14:40:38',172316,'/the-birthday-sugar-panda'),
(407517,'2013-12-24 14:40:44',172321,'/home'),
(407518,'2013-12-24 14:40:46',172322,'/lander-3'),
(407519,'2013-12-24 14:40:48',172323,'/home'),
(407520,'2013-12-24 14:41:42',172315,'/the-birthday-sugar-panda'),
(407521,'2013-12-24 14:42:32',172323,'/products'),
(407522,'2013-12-24 14:42:42',172318,'/the-original-mr-fuzzy'),
(407523,'2013-12-24 14:42:54',172320,'/products'),
(407524,'2013-12-24 14:43:13',172322,'/products'),
(407525,'2013-12-24 14:43:36',172320,'/the-original-mr-fuzzy'),
(407526,'2013-12-24 14:44:29',172324,'/lander-2'),
(407527,'2013-12-24 14:44:30',172322,'/the-original-mr-fuzzy'),
(407528,'2013-12-24 14:45:00',172325,'/lander-2'),
(407529,'2013-12-24 14:46:33',172323,'/the-original-mr-fuzzy'),
(407530,'2013-12-24 14:47:14',172326,'/lander-2'),
(407531,'2013-12-24 14:47:53',172327,'/home'),
(407532,'2013-12-24 14:48:14',172328,'/lander-3'),
(407533,'2013-12-24 14:49:10',172323,'/cart'),
(407534,'2013-12-24 14:49:15',172329,'/home'),
(407535,'2013-12-24 14:50:00',172330,'/lander-2'),
(407536,'2013-12-24 14:51:45',172329,'/products'),
(407537,'2013-12-24 14:52:00',172326,'/products'),
(407538,'2013-12-24 14:52:32',172327,'/products'),
(407539,'2013-12-24 14:53:21',172329,'/the-original-mr-fuzzy'),
(407540,'2013-12-24 14:54:47',172326,'/the-original-mr-fuzzy'),
(407541,'2013-12-24 14:54:58',172331,'/lander-2'),
(407542,'2013-12-24 14:55:54',172332,'/home'),
(407543,'2013-12-24 14:56:45',172332,'/products'),
(407544,'2013-12-24 14:56:50',172333,'/lander-2'),
(407545,'2013-12-24 14:57:40',172332,'/the-original-mr-fuzzy'),
(407546,'2013-12-24 14:57:58',172334,'/lander-2'),
(407547,'2013-12-24 14:58:29',172331,'/products'),
(407548,'2013-12-24 14:59:34',172334,'/products'),
(407549,'2013-12-24 15:00:29',172335,'/lander-2'),
(407550,'2013-12-24 15:00:41',172336,'/lander-2'),
(407551,'2013-12-24 15:01:12',172334,'/the-forever-love-bear'),
(407552,'2013-12-24 15:01:15',172333,'/products'),
(407553,'2013-12-24 15:02:20',172331,'/the-original-mr-fuzzy'),
(407554,'2013-12-24 15:02:20',172337,'/lander-2'),
(407555,'2013-12-24 15:03:56',172338,'/lander-2'),
(407556,'2013-12-24 15:03:57',172337,'/products'),
(407557,'2013-12-24 15:04:01',172339,'/lander-3'),
(407558,'2013-12-24 15:04:31',172340,'/home'),
(407559,'2013-12-24 15:04:40',172337,'/the-forever-love-bear'),
(407560,'2013-12-24 15:04:57',172341,'/lander-2'),
(407561,'2013-12-24 15:05:34',172342,'/lander-2'),
(407562,'2013-12-24 15:08:15',172343,'/home'),
(407563,'2013-12-24 15:08:41',172338,'/products'),
(407564,'2013-12-24 15:10:35',172344,'/lander-2'),
(407565,'2013-12-24 15:11:32',172338,'/the-original-mr-fuzzy'),
(407566,'2013-12-24 15:11:35',172345,'/home'),
(407567,'2013-12-24 15:12:17',172346,'/lander-2'),
(407568,'2013-12-24 15:12:21',172338,'/cart'),
(407569,'2013-12-24 15:12:24',172345,'/products'),
(407570,'2013-12-24 15:12:33',172347,'/lander-2'),
(407571,'2013-12-24 15:12:57',172347,'/products'),
(407572,'2013-12-24 15:13:03',172348,'/lander-3'),
(407573,'2013-12-24 15:13:25',172343,'/products'),
(407574,'2013-12-24 15:14:08',172348,'/products'),
(407575,'2013-12-24 15:14:19',172349,'/lander-2'),
(407576,'2013-12-24 15:14:25',172345,'/the-original-mr-fuzzy'),
(407577,'2013-12-24 15:14:31',172347,'/the-original-mr-fuzzy'),
(407578,'2013-12-24 15:14:41',172338,'/shipping'),
(407579,'2013-12-24 15:15:15',172348,'/the-forever-love-bear'),
(407580,'2013-12-24 15:15:15',172350,'/home'),
(407581,'2013-12-24 15:15:35',172351,'/lander-3'),
(407582,'2013-12-24 15:16:28',172343,'/the-birthday-sugar-panda'),
(407583,'2013-12-24 15:16:47',172338,'/billing-2'),
(407584,'2013-12-24 15:17:03',172352,'/lander-2'),
(407585,'2013-12-24 15:18:06',172346,'/products'),
(407586,'2013-12-24 15:18:21',172348,'/cart'),
(407587,'2013-12-24 15:18:48',172346,'/the-birthday-sugar-panda'),
(407588,'2013-12-24 15:19:07',172350,'/products'),
(407589,'2013-12-24 15:19:26',172349,'/products'),
(407590,'2013-12-24 15:20:04',172349,'/the-birthday-sugar-panda'),
(407591,'2013-12-24 15:21:14',172348,'/shipping'),
(407592,'2013-12-24 15:21:43',172349,'/cart'),
(407593,'2013-12-24 15:21:52',172352,'/products'),
(407594,'2013-12-24 15:23:03',172350,'/the-original-mr-fuzzy'),
(407595,'2013-12-24 15:23:22',172353,'/lander-2'),
(407596,'2013-12-24 15:23:37',172348,'/billing-2'),
(407597,'2013-12-24 15:25:15',172350,'/cart'),
(407598,'2013-12-24 15:25:24',172354,'/lander-3'),
(407599,'2013-12-24 15:26:11',172352,'/the-original-mr-fuzzy'),
(407600,'2013-12-24 15:26:27',172355,'/home'),
(407601,'2013-12-24 15:28:12',172352,'/cart'),
(407602,'2013-12-24 15:28:19',172356,'/lander-3'),
(407603,'2013-12-24 15:28:45',172350,'/shipping'),
(407604,'2013-12-24 15:29:23',172357,'/lander-3'),
(407605,'2013-12-24 15:29:32',172352,'/shipping'),
(407606,'2013-12-24 15:30:22',172355,'/products'),
(407607,'2013-12-24 15:31:05',172355,'/the-forever-love-bear'),
(407608,'2013-12-24 15:31:09',172350,'/billing-2'),
(407609,'2013-12-24 15:32:34',172350,'/thank-you-for-your-order'),
(407610,'2013-12-24 15:32:51',172358,'/lander-2'),
(407611,'2013-12-24 15:33:42',172359,'/lander-3'),
(407612,'2013-12-24 15:34:07',172355,'/cart'),
(407613,'2013-12-24 15:34:49',172357,'/products'),
(407614,'2013-12-24 15:35:04',172358,'/products'),
(407615,'2013-12-24 15:36:34',172360,'/lander-3'),
(407616,'2013-12-24 15:37:08',172355,'/shipping'),
(407617,'2013-12-24 15:37:20',172359,'/products'),
(407618,'2013-12-24 15:37:28',172360,'/products'),
(407619,'2013-12-24 15:38:07',172360,'/the-original-mr-fuzzy'),
(407620,'2013-12-24 15:38:40',172358,'/the-original-mr-fuzzy'),
(407621,'2013-12-24 15:39:40',172359,'/the-original-mr-fuzzy'),
(407622,'2013-12-24 15:40:12',172361,'/home'),
(407623,'2013-12-24 15:41:00',172362,'/lander-2'),
(407624,'2013-12-24 15:41:04',172359,'/cart'),
(407625,'2013-12-24 15:44:40',172359,'/shipping'),
(407626,'2013-12-24 15:45:31',172362,'/products'),
(407627,'2013-12-24 15:45:55',172362,'/the-original-mr-fuzzy'),
(407628,'2013-12-24 15:46:14',172359,'/billing-2'),
(407629,'2013-12-24 15:47:10',172363,'/lander-3'),
(407630,'2013-12-24 15:50:51',172364,'/home'),
(407631,'2013-12-24 15:51:23',172359,'/thank-you-for-your-order'),
(407632,'2013-12-24 15:57:03',172365,'/lander-2'),
(407633,'2013-12-24 15:57:46',172366,'/lander-2'),
(407634,'2013-12-24 15:59:02',172367,'/lander-2'),
(407635,'2013-12-24 16:00:04',172368,'/home'),
(407636,'2013-12-24 16:01:18',172369,'/lander-2'),
(407637,'2013-12-24 16:02:05',172369,'/products'),
(407638,'2013-12-24 16:04:50',172370,'/home'),
(407639,'2013-12-24 16:06:16',172369,'/the-original-mr-fuzzy'),
(407640,'2013-12-24 16:07:09',172371,'/lander-2'),
(407641,'2013-12-24 16:07:43',172372,'/lander-3'),
(407642,'2013-12-24 16:08:52',172370,'/products'),
(407643,'2013-12-24 16:08:54',172373,'/lander-3'),
(407644,'2013-12-24 16:10:22',172374,'/lander-3'),
(407645,'2013-12-24 16:10:23',172375,'/lander-3'),
(407646,'2013-12-24 16:10:37',172371,'/products'),
(407647,'2013-12-24 16:10:42',172370,'/the-forever-love-bear'),
(407648,'2013-12-24 16:11:06',172372,'/products'),
(407649,'2013-12-24 16:11:25',172371,'/the-original-mr-fuzzy'),
(407650,'2013-12-24 16:11:51',172370,'/cart'),
(407651,'2013-12-24 16:12:32',172371,'/cart'),
(407652,'2013-12-24 16:12:32',172376,'/lander-2'),
(407653,'2013-12-24 16:12:48',172377,'/home'),
(407654,'2013-12-24 16:13:18',172370,'/shipping'),
(407655,'2013-12-24 16:15:49',172371,'/shipping'),
(407656,'2013-12-24 16:16:32',172370,'/billing-2'),
(407657,'2013-12-24 16:17:05',172378,'/lander-2'),
(407658,'2013-12-24 16:19:40',172379,'/lander-2'),
(407659,'2013-12-24 16:21:50',172370,'/thank-you-for-your-order'),
(407660,'2013-12-24 16:22:25',172378,'/products'),
(407661,'2013-12-24 16:22:45',172380,'/home'),
(407662,'2013-12-24 16:23:09',172381,'/home'),
(407663,'2013-12-24 16:24:31',172382,'/lander-2'),
(407664,'2013-12-24 16:24:31',172383,'/lander-3'),
(407665,'2013-12-24 16:25:03',172378,'/the-original-mr-fuzzy'),
(407666,'2013-12-24 16:26:47',172378,'/cart'),
(407667,'2013-12-24 16:26:57',172384,'/lander-2'),
(407668,'2013-12-24 16:27:31',172381,'/products'),
(407669,'2013-12-24 16:27:46',172378,'/shipping'),
(407670,'2013-12-24 16:28:30',172383,'/products'),
(407671,'2013-12-24 16:29:11',172381,'/the-original-mr-fuzzy'),
(407672,'2013-12-24 16:30:09',172378,'/billing-2'),
(407673,'2013-12-24 16:30:09',172385,'/lander-3'),
(407674,'2013-12-24 16:30:40',172386,'/lander-3'),
(407675,'2013-12-24 16:30:42',172387,'/lander-2'),
(407676,'2013-12-24 16:32:20',172384,'/products'),
(407677,'2013-12-24 16:33:22',172386,'/products'),
(407678,'2013-12-24 16:33:55',172386,'/the-original-mr-fuzzy'),
(407679,'2013-12-24 16:35:12',172385,'/products'),
(407680,'2013-12-24 16:35:15',172388,'/lander-2'),
(407681,'2013-12-24 16:35:27',172378,'/thank-you-for-your-order'),
(407682,'2013-12-24 16:35:30',172385,'/the-birthday-sugar-panda'),
(407683,'2013-12-24 16:36:23',172388,'/products'),
(407684,'2013-12-24 16:36:59',172384,'/the-forever-love-bear'),
(407685,'2013-12-24 16:37:26',172389,'/lander-3'),
(407686,'2013-12-24 16:38:00',172388,'/the-original-mr-fuzzy'),
(407687,'2013-12-24 16:38:15',172384,'/cart'),
(407688,'2013-12-24 16:38:40',172388,'/cart'),
(407689,'2013-12-24 16:40:07',172384,'/shipping'),
(407690,'2013-12-24 16:40:37',172390,'/lander-3'),
(407691,'2013-12-24 16:41:11',172388,'/shipping'),
(407692,'2013-12-24 16:42:06',172391,'/home'),
(407693,'2013-12-24 16:43:04',172388,'/billing-2'),
(407694,'2013-12-24 16:43:55',172390,'/products'),
(407695,'2013-12-24 16:44:54',172392,'/home'),
(407696,'2013-12-24 16:45:39',172390,'/the-forever-love-bear'),
(407697,'2013-12-24 16:46:12',172393,'/home'),
(407698,'2013-12-24 16:47:03',172392,'/products'),
(407699,'2013-12-24 16:47:21',172393,'/products'),
(407700,'2013-12-24 16:47:56',172388,'/thank-you-for-your-order'),
(407701,'2013-12-24 16:50:37',172392,'/the-original-mr-fuzzy'),
(407702,'2013-12-24 16:50:54',172393,'/the-birthday-sugar-panda'),
(407703,'2013-12-24 16:51:14',172394,'/lander-2'),
(407704,'2013-12-24 16:51:56',172395,'/lander-3'),
(407705,'2013-12-24 16:52:28',172396,'/lander-2'),
(407706,'2013-12-24 16:53:41',172393,'/cart'),
(407707,'2013-12-24 16:54:46',172397,'/lander-2'),
(407708,'2013-12-24 16:55:02',172396,'/products'),
(407709,'2013-12-24 16:55:28',172398,'/home'),
(407710,'2013-12-24 16:57:18',172397,'/products'),
(407711,'2013-12-24 16:57:26',172396,'/the-original-mr-fuzzy'),
(407712,'2013-12-24 16:58:13',172399,'/lander-2'),
(407713,'2013-12-24 16:58:24',172397,'/the-original-mr-fuzzy'),
(407714,'2013-12-24 16:58:54',172398,'/products'),
(407715,'2013-12-24 16:58:58',172397,'/cart'),
(407716,'2013-12-24 16:59:31',172400,'/lander-2'),
(407717,'2013-12-24 16:59:35',172401,'/lander-2'),
(407718,'2013-12-24 16:59:37',172402,'/lander-3'),
(407719,'2013-12-24 17:01:24',172398,'/the-birthday-sugar-panda'),
(407720,'2013-12-24 17:02:08',172402,'/products'),
(407721,'2013-12-24 17:02:45',172398,'/cart'),
(407722,'2013-12-24 17:03:07',172400,'/products'),
(407723,'2013-12-24 17:03:51',172403,'/home'),
(407724,'2013-12-24 17:03:54',172404,'/lander-3'),
(407725,'2013-12-24 17:05:47',172398,'/shipping'),
(407726,'2013-12-24 17:07:17',172405,'/home'),
(407727,'2013-12-24 17:07:36',172400,'/the-original-mr-fuzzy'),
(407728,'2013-12-24 17:07:42',172398,'/billing-2'),
(407729,'2013-12-24 17:08:09',172403,'/products'),
(407730,'2013-12-24 17:10:10',172406,'/home'),
(407731,'2013-12-24 17:10:44',172406,'/products'),
(407732,'2013-12-24 17:11:07',172407,'/lander-2'),
(407733,'2013-12-24 17:11:45',172408,'/lander-2'),
(407734,'2013-12-24 17:12:10',172409,'/lander-2'),
(407735,'2013-12-24 17:12:11',172406,'/the-original-mr-fuzzy'),
(407736,'2013-12-24 17:12:57',172408,'/products'),
(407737,'2013-12-24 17:13:11',172406,'/cart'),
(407738,'2013-12-24 17:14:37',172409,'/products'),
(407739,'2013-12-24 17:15:18',172408,'/the-original-mr-fuzzy'),
(407740,'2013-12-24 17:15:21',172410,'/lander-2'),
(407741,'2013-12-24 17:15:32',172411,'/lander-3'),
(407742,'2013-12-24 17:15:50',172408,'/cart'),
(407743,'2013-12-24 17:16:51',172406,'/shipping'),
(407744,'2013-12-24 17:17:24',172409,'/the-original-mr-fuzzy'),
(407745,'2013-12-24 17:17:27',172412,'/home'),
(407746,'2013-12-24 17:17:32',172406,'/billing-2'),
(407747,'2013-12-24 17:17:38',172408,'/shipping'),
(407748,'2013-12-24 17:17:39',172411,'/products'),
(407749,'2013-12-24 17:18:53',172410,'/products'),
(407750,'2013-12-24 17:19:15',172413,'/lander-3'),
(407751,'2013-12-24 17:19:55',172411,'/the-original-mr-fuzzy'),
(407752,'2013-12-24 17:20:09',172406,'/thank-you-for-your-order'),
(407753,'2013-12-24 17:20:49',172408,'/billing-2'),
(407754,'2013-12-24 17:21:03',172410,'/the-original-mr-fuzzy'),
(407755,'2013-12-24 17:22:38',172414,'/lander-3'),
(407756,'2013-12-24 17:23:56',172410,'/cart'),
(407757,'2013-12-24 17:24:01',172408,'/thank-you-for-your-order'),
(407758,'2013-12-24 17:25:41',172415,'/home'),
(407759,'2013-12-24 17:26:37',172415,'/products'),
(407760,'2013-12-24 17:27:03',172416,'/home'),
(407761,'2013-12-24 17:29:39',172417,'/home'),
(407762,'2013-12-24 17:30:55',172418,'/lander-3'),
(407763,'2013-12-24 17:31:12',172415,'/the-original-mr-fuzzy'),
(407764,'2013-12-24 17:31:48',172418,'/products'),
(407765,'2013-12-24 17:32:38',172415,'/cart'),
(407766,'2013-12-24 17:32:46',172417,'/products'),
(407767,'2013-12-24 17:33:50',172415,'/shipping'),
(407768,'2013-12-24 17:35:15',172418,'/the-forever-love-bear'),
(407769,'2013-12-24 17:35:23',172417,'/the-birthday-sugar-panda'),
(407770,'2013-12-24 17:35:41',172419,'/home'),
(407771,'2013-12-24 17:35:43',172415,'/billing-2'),
(407772,'2013-12-24 17:37:47',172420,'/lander-3'),
(407773,'2013-12-24 17:38:03',172415,'/thank-you-for-your-order'),
(407774,'2013-12-24 17:39:16',172421,'/lander-2'),
(407775,'2013-12-24 17:40:15',172420,'/products'),
(407776,'2013-12-24 17:42:45',172422,'/lander-2'),
(407777,'2013-12-24 17:43:42',172423,'/lander-2'),
(407778,'2013-12-24 17:44:03',172424,'/lander-3'),
(407779,'2013-12-24 17:45:41',172422,'/products'),
(407780,'2013-12-24 17:46:04',172422,'/the-original-mr-fuzzy'),
(407781,'2013-12-24 17:46:27',172425,'/home'),
(407782,'2013-12-24 17:47:48',172422,'/cart'),
(407783,'2013-12-24 17:48:26',172424,'/products'),
(407784,'2013-12-24 17:48:38',172425,'/products'),
(407785,'2013-12-24 17:51:05',172426,'/lander-2'),
(407786,'2013-12-24 17:51:23',172427,'/lander-2'),
(407787,'2013-12-24 17:51:39',172422,'/shipping'),
(407788,'2013-12-24 17:51:39',172428,'/lander-2'),
(407789,'2013-12-24 17:51:45',172427,'/products'),
(407790,'2013-12-24 17:52:57',172424,'/the-birthday-sugar-panda'),
(407791,'2013-12-24 17:54:06',172422,'/billing-2'),
(407792,'2013-12-24 17:54:10',172429,'/lander-2'),
(407793,'2013-12-24 17:55:16',172427,'/the-original-mr-fuzzy'),
(407794,'2013-12-24 17:56:07',172428,'/products'),
(407795,'2013-12-24 17:57:43',172430,'/lander-2'),
(407796,'2013-12-24 17:59:01',172429,'/products'),
(407797,'2013-12-24 17:59:16',172427,'/cart'),
(407798,'2013-12-24 17:59:54',172428,'/the-original-mr-fuzzy'),
(407799,'2013-12-24 18:00:15',172427,'/shipping'),
(407800,'2013-12-24 18:00:50',172430,'/products'),
(407801,'2013-12-24 18:01:19',172431,'/home'),
(407802,'2013-12-24 18:01:54',172432,'/lander-2'),
(407803,'2013-12-24 18:02:43',172429,'/the-original-mr-fuzzy'),
(407804,'2013-12-24 18:03:17',172430,'/the-birthday-sugar-panda'),
(407805,'2013-12-24 18:04:54',172433,'/lander-2'),
(407806,'2013-12-24 18:08:03',172434,'/home'),
(407807,'2013-12-24 18:08:04',172433,'/products'),
(407808,'2013-12-24 18:09:01',172433,'/the-birthday-sugar-panda'),
(407809,'2013-12-24 18:09:06',172435,'/lander-2'),
(407810,'2013-12-24 18:09:29',172435,'/products'),
(407811,'2013-12-24 18:10:01',172436,'/lander-3'),
(407812,'2013-12-24 18:10:33',172437,'/lander-2'),
(407813,'2013-12-24 18:10:39',172438,'/home'),
(407814,'2013-12-24 18:12:41',172434,'/products'),
(407815,'2013-12-24 18:13:27',172439,'/home'),
(407816,'2013-12-24 18:14:09',172435,'/the-birthday-sugar-panda'),
(407817,'2013-12-24 18:14:14',172434,'/the-forever-love-bear'),
(407818,'2013-12-24 18:14:25',172436,'/products'),
(407819,'2013-12-24 18:15:06',172440,'/lander-2'),
(407820,'2013-12-24 18:15:10',172436,'/the-original-mr-fuzzy'),
(407821,'2013-12-24 18:15:13',172438,'/products'),
(407822,'2013-12-24 18:15:16',172435,'/cart'),
(407823,'2013-12-24 18:15:37',172437,'/products'),
(407824,'2013-12-24 18:15:51',172441,'/lander-2'),
(407825,'2013-12-24 18:16:07',172442,'/lander-2'),
(407826,'2013-12-24 18:17:24',172443,'/home'),
(407827,'2013-12-24 18:17:36',172438,'/the-original-mr-fuzzy'),
(407828,'2013-12-24 18:17:40',172434,'/cart'),
(407829,'2013-12-24 18:17:48',172443,'/products'),
(407830,'2013-12-24 18:18:11',172444,'/home'),
(407831,'2013-12-24 18:18:21',172437,'/the-original-mr-fuzzy'),
(407832,'2013-12-24 18:18:43',172443,'/the-birthday-sugar-panda'),
(407833,'2013-12-24 18:20:30',172437,'/cart'),
(407834,'2013-12-24 18:20:33',172444,'/products'),
(407835,'2013-12-24 18:21:18',172443,'/cart'),
(407836,'2013-12-24 18:21:19',172442,'/products'),
(407837,'2013-12-24 18:21:27',172434,'/shipping'),
(407838,'2013-12-24 18:21:48',172437,'/shipping'),
(407839,'2013-12-24 18:21:54',172434,'/billing-2'),
(407840,'2013-12-24 18:22:11',172437,'/billing-2'),
(407841,'2013-12-24 18:23:08',172445,'/lander-2'),
(407842,'2013-12-24 18:23:27',172444,'/the-birthday-sugar-panda'),
(407843,'2013-12-24 18:23:32',172443,'/shipping'),
(407844,'2013-12-24 18:23:45',172437,'/thank-you-for-your-order'),
(407845,'2013-12-24 18:24:26',172446,'/home'),
(407846,'2013-12-24 18:24:45',172442,'/the-original-mr-fuzzy'),
(407847,'2013-12-24 18:25:34',172447,'/lander-2'),
(407848,'2013-12-24 18:26:14',172443,'/billing-2'),
(407849,'2013-12-24 18:26:48',172448,'/lander-3'),
(407850,'2013-12-24 18:27:58',172449,'/lander-2'),
(407851,'2013-12-24 18:28:06',172442,'/cart'),
(407852,'2013-12-24 18:28:17',172450,'/home'),
(407853,'2013-12-24 18:28:33',172446,'/products'),
(407854,'2013-12-24 18:28:41',172445,'/products'),
(407855,'2013-12-24 18:28:59',172451,'/lander-2'),
(407856,'2013-12-24 18:29:19',172450,'/products'),
(407857,'2013-12-24 18:29:31',172452,'/home'),
(407858,'2013-12-24 18:29:43',172453,'/home'),
(407859,'2013-12-24 18:30:07',172442,'/shipping'),
(407860,'2013-12-24 18:31:02',172454,'/home'),
(407861,'2013-12-24 18:31:22',172445,'/the-birthday-sugar-panda'),
(407862,'2013-12-24 18:31:44',172443,'/thank-you-for-your-order'),
(407863,'2013-12-24 18:31:52',172455,'/home'),
(407864,'2013-12-24 18:32:10',172456,'/home'),
(407865,'2013-12-24 18:32:25',172451,'/products'),
(407866,'2013-12-24 18:32:39',172450,'/the-original-mr-fuzzy'),
(407867,'2013-12-24 18:33:01',172446,'/the-original-mr-fuzzy'),
(407868,'2013-12-24 18:33:17',172442,'/billing-2'),
(407869,'2013-12-24 18:33:43',172449,'/products'),
(407870,'2013-12-24 18:33:47',172445,'/cart'),
(407871,'2013-12-24 18:33:52',172453,'/products'),
(407872,'2013-12-24 18:34:28',172449,'/the-birthday-sugar-panda'),
(407873,'2013-12-24 18:34:48',172453,'/the-original-mr-fuzzy'),
(407874,'2013-12-24 18:34:55',172457,'/home'),
(407875,'2013-12-24 18:38:35',172457,'/products'),
(407876,'2013-12-24 18:38:38',172458,'/lander-2'),
(407877,'2013-12-24 18:41:49',172457,'/the-forever-love-bear'),
(407878,'2013-12-24 18:42:40',172458,'/products'),
(407879,'2013-12-24 18:44:19',172459,'/home'),
(407880,'2013-12-24 18:46:26',172460,'/lander-2'),
(407881,'2013-12-24 18:46:43',172461,'/lander-2'),
(407882,'2013-12-24 18:46:59',172458,'/the-original-mr-fuzzy'),
(407883,'2013-12-24 18:47:23',172461,'/products'),
(407884,'2013-12-24 18:47:27',172462,'/home'),
(407885,'2013-12-24 18:48:16',172461,'/the-original-mr-fuzzy'),
(407886,'2013-12-24 18:50:53',172458,'/cart'),
(407887,'2013-12-24 18:51:20',172463,'/lander-3'),
(407888,'2013-12-24 18:51:41',172460,'/products'),
(407889,'2013-12-24 18:52:07',172458,'/shipping'),
(407890,'2013-12-24 18:52:50',172458,'/billing-2'),
(407891,'2013-12-24 18:54:11',172458,'/thank-you-for-your-order'),
(407892,'2013-12-24 18:54:30',172460,'/the-original-mr-fuzzy'),
(407893,'2013-12-24 18:56:08',172464,'/lander-2'),
(407894,'2013-12-24 18:56:57',172463,'/products'),
(407895,'2013-12-24 18:57:20',172464,'/products'),
(407896,'2013-12-24 18:59:28',172464,'/the-birthday-sugar-panda'),
(407897,'2013-12-24 19:01:30',172463,'/the-original-mr-fuzzy'),
(407898,'2013-12-24 19:02:26',172463,'/cart'),
(407899,'2013-12-24 19:02:57',172464,'/cart'),
(407900,'2013-12-24 19:04:38',172465,'/lander-2'),
(407901,'2013-12-24 19:05:07',172463,'/shipping'),
(407902,'2013-12-24 19:05:10',172464,'/shipping'),
(407903,'2013-12-24 19:06:10',172464,'/billing-2'),
(407904,'2013-12-24 19:07:49',172466,'/home'),
(407905,'2013-12-24 19:08:23',172466,'/products'),
(407906,'2013-12-24 19:09:23',172465,'/products'),
(407907,'2013-12-24 19:10:37',172465,'/the-original-mr-fuzzy'),
(407908,'2013-12-24 19:11:13',172467,'/lander-2'),
(407909,'2013-12-24 19:11:31',172464,'/thank-you-for-your-order'),
(407910,'2013-12-24 19:11:31',172468,'/lander-2'),
(407911,'2013-12-24 19:12:04',172469,'/lander-3'),
(407912,'2013-12-24 19:12:19',172466,'/the-original-mr-fuzzy'),
(407913,'2013-12-24 19:12:55',172467,'/products'),
(407914,'2013-12-24 19:13:31',172470,'/home'),
(407915,'2013-12-24 19:13:35',172469,'/products'),
(407916,'2013-12-24 19:13:52',172469,'/the-original-mr-fuzzy'),
(407917,'2013-12-24 19:14:29',172471,'/lander-2'),
(407918,'2013-12-24 19:14:29',172472,'/lander-2'),
(407919,'2013-12-24 19:14:32',172470,'/products'),
(407920,'2013-12-24 19:14:34',172473,'/home'),
(407921,'2013-12-24 19:14:56',172472,'/products'),
(407922,'2013-12-24 19:15:23',172467,'/the-forever-love-bear'),
(407923,'2013-12-24 19:15:36',172466,'/cart'),
(407924,'2013-12-24 19:15:44',172474,'/lander-2'),
(407925,'2013-12-24 19:16:48',172475,'/lander-3'),
(407926,'2013-12-24 19:17:08',172470,'/the-original-mr-fuzzy'),
(407927,'2013-12-24 19:17:46',172472,'/the-original-mr-fuzzy'),
(407928,'2013-12-24 19:18:19',172466,'/shipping'),
(407929,'2013-12-24 19:18:49',172471,'/products'),
(407930,'2013-12-24 19:18:59',172470,'/cart'),
(407931,'2013-12-24 19:19:48',172476,'/lander-2'),
(407932,'2013-12-24 19:20:24',172472,'/cart'),
(407933,'2013-12-24 19:20:50',172466,'/billing-2'),
(407934,'2013-12-24 19:21:06',172477,'/lander-3'),
(407935,'2013-12-24 19:21:24',172474,'/products'),
(407936,'2013-12-24 19:21:28',172478,'/lander-2'),
(407937,'2013-12-24 19:21:41',172474,'/the-birthday-sugar-panda'),
(407938,'2013-12-24 19:21:52',172471,'/the-original-mr-fuzzy'),
(407939,'2013-12-24 19:22:04',172475,'/products'),
(407940,'2013-12-24 19:22:42',172476,'/products'),
(407941,'2013-12-24 19:24:15',172476,'/the-original-mr-fuzzy'),
(407942,'2013-12-24 19:24:38',172479,'/home'),
(407943,'2013-12-24 19:25:14',172474,'/cart'),
(407944,'2013-12-24 19:26:32',172478,'/products'),
(407945,'2013-12-24 19:27:38',172480,'/home'),
(407946,'2013-12-24 19:28:45',172478,'/the-original-mr-fuzzy'),
(407947,'2013-12-24 19:31:08',172481,'/home'),
(407948,'2013-12-24 19:32:37',172482,'/home'),
(407949,'2013-12-24 19:34:17',172483,'/lander-2'),
(407950,'2013-12-24 19:35:10',172484,'/lander-2'),
(407951,'2013-12-24 19:36:45',172484,'/products'),
(407952,'2013-12-24 19:36:50',172482,'/products'),
(407953,'2013-12-24 19:37:16',172485,'/lander-2'),
(407954,'2013-12-24 19:38:03',172486,'/lander-3'),
(407955,'2013-12-24 19:38:38',172482,'/the-birthday-sugar-panda'),
(407956,'2013-12-24 19:38:49',172484,'/the-original-mr-fuzzy'),
(407957,'2013-12-24 19:39:58',172487,'/lander-3'),
(407958,'2013-12-24 19:40:34',172486,'/products'),
(407959,'2013-12-24 19:40:46',172482,'/cart'),
(407960,'2013-12-24 19:40:49',172485,'/products'),
(407961,'2013-12-24 19:41:04',172485,'/the-original-mr-fuzzy'),
(407962,'2013-12-24 19:41:07',172488,'/lander-2'),
(407963,'2013-12-24 19:42:50',172488,'/products'),
(407964,'2013-12-24 19:44:13',172486,'/the-original-mr-fuzzy'),
(407965,'2013-12-24 19:45:13',172487,'/products'),
(407966,'2013-12-24 19:48:10',172489,'/lander-2'),
(407967,'2013-12-24 19:49:14',172487,'/the-original-mr-fuzzy'),
(407968,'2013-12-24 20:09:34',172490,'/lander-2'),
(407969,'2013-12-24 20:14:05',172491,'/home'),
(407970,'2013-12-24 20:16:02',172492,'/lander-2'),
(407971,'2013-12-24 20:16:33',172492,'/products'),
(407972,'2013-12-24 20:16:41',172491,'/products'),
(407973,'2013-12-24 20:17:04',172493,'/home'),
(407974,'2013-12-24 20:17:33',172492,'/the-original-mr-fuzzy'),
(407975,'2013-12-24 20:20:50',172492,'/cart'),
(407976,'2013-12-24 20:21:06',172491,'/the-original-mr-fuzzy'),
(407977,'2013-12-24 20:22:32',172494,'/lander-3'),
(407978,'2013-12-24 20:23:50',172492,'/shipping'),
(407979,'2013-12-24 20:24:18',172492,'/billing-2'),
(407980,'2013-12-24 20:24:40',172495,'/lander-2'),
(407981,'2013-12-24 20:25:11',172494,'/products'),
(407982,'2013-12-24 20:25:29',172494,'/the-original-mr-fuzzy'),
(407983,'2013-12-24 20:25:37',172492,'/thank-you-for-your-order'),
(407984,'2013-12-24 20:27:32',172496,'/lander-2'),
(407985,'2013-12-24 20:28:38',172495,'/products'),
(407986,'2013-12-24 20:28:48',172497,'/lander-2'),
(407987,'2013-12-24 20:29:24',172498,'/home'),
(407988,'2013-12-24 20:31:19',172495,'/the-original-mr-fuzzy'),
(407989,'2013-12-24 20:32:04',172496,'/products'),
(407990,'2013-12-24 20:32:22',172499,'/lander-2'),
(407991,'2013-12-24 20:32:38',172498,'/products'),
(407992,'2013-12-24 20:32:43',172497,'/products'),
(407993,'2013-12-24 20:32:58',172500,'/lander-3'),
(407994,'2013-12-24 20:34:46',172501,'/lander-2'),
(407995,'2013-12-24 20:35:17',172499,'/products'),
(407996,'2013-12-24 20:36:09',172497,'/the-original-mr-fuzzy'),
(407997,'2013-12-24 20:37:03',172498,'/the-original-mr-fuzzy'),
(407998,'2013-12-24 20:37:51',172500,'/products'),
(407999,'2013-12-24 20:38:59',172502,'/lander-2'),
(408000,'2013-12-24 20:39:27',172503,'/lander-2'),
(408001,'2013-12-24 20:40:34',172500,'/the-original-mr-fuzzy'),
(408002,'2013-12-24 20:40:42',172504,'/lander-2'),
(408003,'2013-12-24 20:40:49',172502,'/products'),
(408004,'2013-12-24 20:41:33',172503,'/products'),
(408005,'2013-12-24 20:42:21',172503,'/the-birthday-sugar-panda'),
(408006,'2013-12-24 20:42:29',172505,'/home'),
(408007,'2013-12-24 20:42:51',172505,'/products'),
(408008,'2013-12-24 20:43:21',172503,'/cart'),
(408009,'2013-12-24 20:45:07',172503,'/shipping'),
(408010,'2013-12-24 20:45:18',172502,'/the-forever-love-bear'),
(408011,'2013-12-24 20:47:33',172502,'/cart'),
(408012,'2013-12-24 20:47:50',172503,'/billing-2'),
(408013,'2013-12-24 20:48:04',172506,'/lander-3'),
(408014,'2013-12-24 20:50:29',172502,'/shipping'),
(408015,'2013-12-24 20:50:42',172503,'/thank-you-for-your-order'),
(408016,'2013-12-24 20:52:37',172507,'/lander-3'),
(408017,'2013-12-24 20:53:32',172506,'/products'),
(408018,'2013-12-24 20:53:35',172508,'/home'),
(408019,'2013-12-24 20:53:42',172502,'/billing-2'),
(408020,'2013-12-24 20:54:42',172509,'/lander-2'),
(408021,'2013-12-24 20:55:09',172510,'/home'),
(408022,'2013-12-24 20:56:15',172511,'/home'),
(408023,'2013-12-24 20:57:06',172506,'/the-original-mr-fuzzy'),
(408024,'2013-12-24 20:57:26',172509,'/products'),
(408025,'2013-12-24 20:58:02',172511,'/products'),
(408026,'2013-12-24 20:58:36',172506,'/cart'),
(408027,'2013-12-24 20:59:19',172509,'/the-original-mr-fuzzy'),
(408028,'2013-12-24 20:59:20',172510,'/products'),
(408029,'2013-12-24 20:59:21',172502,'/thank-you-for-your-order'),
(408030,'2013-12-24 20:59:46',172509,'/cart'),
(408031,'2013-12-24 21:00:58',172511,'/the-original-mr-fuzzy'),
(408032,'2013-12-24 21:01:22',172512,'/home'),
(408033,'2013-12-24 21:01:54',172506,'/shipping'),
(408034,'2013-12-24 21:01:58',172511,'/cart'),
(408035,'2013-12-24 21:02:35',172506,'/billing-2'),
(408036,'2013-12-24 21:03:47',172513,'/lander-2'),
(408037,'2013-12-24 21:04:37',172506,'/thank-you-for-your-order'),
(408038,'2013-12-24 21:05:05',172512,'/products'),
(408039,'2013-12-24 21:05:41',172511,'/shipping'),
(408040,'2013-12-24 21:07:22',172514,'/lander-2'),
(408041,'2013-12-24 21:07:28',172515,'/lander-2'),
(408042,'2013-12-24 21:07:43',172513,'/products'),
(408043,'2013-12-24 21:09:23',172512,'/the-original-mr-fuzzy'),
(408044,'2013-12-24 21:09:39',172514,'/products'),
(408045,'2013-12-24 21:10:19',172514,'/the-forever-love-bear'),
(408046,'2013-12-24 21:11:22',172513,'/the-original-mr-fuzzy'),
(408047,'2013-12-24 21:11:57',172516,'/home'),
(408048,'2013-12-24 21:12:01',172514,'/cart'),
(408049,'2013-12-24 21:12:36',172512,'/cart'),
(408050,'2013-12-24 21:12:56',172515,'/products'),
(408051,'2013-12-24 21:13:29',172514,'/shipping'),
(408052,'2013-12-24 21:13:45',172512,'/shipping'),
(408053,'2013-12-24 21:14:00',172517,'/home'),
(408054,'2013-12-24 21:14:28',172512,'/billing-2'),
(408055,'2013-12-24 21:14:42',172514,'/billing-2'),
(408056,'2013-12-24 21:15:28',172512,'/thank-you-for-your-order'),
(408057,'2013-12-24 21:17:16',172518,'/lander-2'),
(408058,'2013-12-24 21:17:33',172519,'/lander-2'),
(408059,'2013-12-24 21:17:39',172520,'/lander-2'),
(408060,'2013-12-24 21:19:33',172519,'/products'),
(408061,'2013-12-24 21:20:31',172519,'/the-original-mr-fuzzy'),
(408062,'2013-12-24 21:21:57',172521,'/lander-2'),
(408063,'2013-12-24 21:23:46',172522,'/lander-3'),
(408064,'2013-12-24 21:24:42',172521,'/products'),
(408065,'2013-12-24 21:26:35',172522,'/products'),
(408066,'2013-12-24 21:27:15',172521,'/the-original-mr-fuzzy'),
(408067,'2013-12-24 21:27:24',172522,'/the-original-mr-fuzzy'),
(408068,'2013-12-24 21:27:43',172523,'/lander-3'),
(408069,'2013-12-24 21:28:35',172523,'/products'),
(408070,'2013-12-24 21:29:10',172523,'/the-original-mr-fuzzy'),
(408071,'2013-12-24 21:35:57',172524,'/lander-3'),
(408072,'2013-12-24 21:38:09',172525,'/lander-2'),
(408073,'2013-12-24 21:39:08',172526,'/home'),
(408074,'2013-12-24 21:39:24',172525,'/products'),
(408075,'2013-12-24 21:39:27',172524,'/products'),
(408076,'2013-12-24 21:42:30',172527,'/home'),
(408077,'2013-12-24 21:42:51',172525,'/the-original-mr-fuzzy'),
(408078,'2013-12-24 21:42:54',172527,'/products'),
(408079,'2013-12-24 21:44:04',172524,'/the-original-mr-fuzzy'),
(408080,'2013-12-24 21:44:36',172528,'/lander-3'),
(408081,'2013-12-24 21:44:48',172526,'/products'),
(408082,'2013-12-24 21:44:57',172525,'/cart'),
(408083,'2013-12-24 21:44:59',172529,'/lander-2'),
(408084,'2013-12-24 21:46:42',172529,'/products'),
(408085,'2013-12-24 21:47:58',172526,'/the-original-mr-fuzzy'),
(408086,'2013-12-24 21:48:03',172530,'/lander-2'),
(408087,'2013-12-24 21:48:31',172525,'/shipping'),
(408088,'2013-12-24 21:49:16',172526,'/cart'),
(408089,'2013-12-24 21:49:20',172528,'/products'),
(408090,'2013-12-24 21:49:50',172529,'/the-original-mr-fuzzy'),
(408091,'2013-12-24 21:50:09',172528,'/the-original-mr-fuzzy'),
(408092,'2013-12-24 21:51:16',172531,'/lander-2'),
(408093,'2013-12-24 21:51:35',172526,'/shipping'),
(408094,'2013-12-24 21:52:18',172526,'/billing-2'),
(408095,'2013-12-24 21:53:34',172528,'/cart'),
(408096,'2013-12-24 21:54:07',172528,'/shipping'),
(408097,'2013-12-24 21:56:38',172528,'/billing-2'),
(408098,'2013-12-24 21:58:26',172532,'/lander-2'),
(408099,'2013-12-24 21:59:39',172533,'/lander-2'),
(408100,'2013-12-24 22:00:12',172528,'/thank-you-for-your-order'),
(408101,'2013-12-24 22:01:22',172534,'/lander-2'),
(408102,'2013-12-24 22:01:37',172532,'/products'),
(408103,'2013-12-24 22:01:53',172535,'/lander-2'),
(408104,'2013-12-24 22:02:24',172535,'/products'),
(408105,'2013-12-24 22:04:15',172533,'/products'),
(408106,'2013-12-24 22:04:54',172535,'/the-birthday-sugar-panda'),
(408107,'2013-12-24 22:05:44',172532,'/the-original-mr-fuzzy'),
(408108,'2013-12-24 22:06:23',172533,'/the-original-mr-fuzzy'),
(408109,'2013-12-24 22:07:36',172532,'/cart'),
(408110,'2013-12-24 22:08:28',172536,'/lander-2'),
(408111,'2013-12-24 22:09:54',172536,'/products'),
(408112,'2013-12-24 22:10:16',172532,'/shipping'),
(408113,'2013-12-24 22:11:19',172536,'/the-original-mr-fuzzy'),
(408114,'2013-12-24 22:11:35',172532,'/billing-2'),
(408115,'2013-12-24 22:13:36',172536,'/cart'),
(408116,'2013-12-24 22:13:47',172537,'/lander-2'),
(408117,'2013-12-24 22:14:11',172536,'/shipping'),
(408118,'2013-12-24 22:14:43',172537,'/products'),
(408119,'2013-12-24 22:15:26',172532,'/thank-you-for-your-order'),
(408120,'2013-12-24 22:15:47',172536,'/billing-2'),
(408121,'2013-12-24 22:18:22',172538,'/lander-3'),
(408122,'2013-12-24 22:18:29',172537,'/the-birthday-sugar-panda'),
(408123,'2013-12-24 22:18:32',172536,'/thank-you-for-your-order'),
(408124,'2013-12-24 22:19:57',172538,'/products'),
(408125,'2013-12-24 22:20:13',172537,'/cart'),
(408126,'2013-12-24 22:21:59',172537,'/shipping'),
(408127,'2013-12-24 22:22:10',172539,'/home'),
(408128,'2013-12-24 22:26:06',172540,'/lander-2'),
(408129,'2013-12-24 22:35:14',172541,'/home'),
(408130,'2013-12-24 22:36:25',172542,'/lander-2'),
(408131,'2013-12-24 22:40:15',172542,'/products'),
(408132,'2013-12-24 22:41:21',172542,'/the-original-mr-fuzzy'),
(408133,'2013-12-24 22:42:48',172542,'/cart'),
(408134,'2013-12-24 22:43:37',172543,'/lander-3'),
(408135,'2013-12-24 22:45:57',172542,'/shipping'),
(408136,'2013-12-24 22:53:29',172544,'/home'),
(408137,'2013-12-24 22:54:40',172544,'/products'),
(408138,'2013-12-24 22:54:49',172545,'/lander-2'),
(408139,'2013-12-24 22:56:29',172546,'/lander-2'),
(408140,'2013-12-24 22:57:31',172547,'/lander-3'),
(408141,'2013-12-24 22:58:41',172547,'/products'),
(408142,'2013-12-24 23:02:12',172546,'/products'),
(408143,'2013-12-24 23:04:59',172546,'/the-original-mr-fuzzy'),
(408144,'2013-12-24 23:05:13',172548,'/lander-2'),
(408145,'2013-12-24 23:07:40',172549,'/home'),
(408146,'2013-12-24 23:12:03',172549,'/products'),
(408147,'2013-12-24 23:12:37',172550,'/lander-2'),
(408148,'2013-12-24 23:13:35',172549,'/the-original-mr-fuzzy'),
(408149,'2013-12-24 23:14:50',172551,'/lander-2'),
(408150,'2013-12-24 23:15:12',172549,'/cart'),
(408151,'2013-12-24 23:19:21',172552,'/lander-3'),
(408152,'2013-12-24 23:31:47',172553,'/lander-2'),
(408153,'2013-12-24 23:37:37',172554,'/lander-3'),
(408154,'2013-12-24 23:43:23',172555,'/lander-2'),
(408155,'2013-12-24 23:46:47',172555,'/products'),
(408156,'2013-12-24 23:47:41',172556,'/home'),
(408157,'2013-12-24 23:48:53',172557,'/home'),
(408158,'2013-12-24 23:50:17',172555,'/the-original-mr-fuzzy'),
(408159,'2013-12-24 23:58:25',172558,'/lander-2'),
(408160,'2013-12-25 00:11:10',172559,'/home'),
(408161,'2013-12-25 00:15:34',172559,'/products'),
(408162,'2013-12-25 00:15:37',172560,'/lander-2'),
(408163,'2013-12-25 00:16:29',172561,'/lander-2'),
(408164,'2013-12-25 00:18:12',172561,'/products'),
(408165,'2013-12-25 00:19:21',172559,'/the-forever-love-bear'),
(408166,'2013-12-25 00:19:39',172562,'/lander-3'),
(408167,'2013-12-25 00:21:57',172561,'/the-original-mr-fuzzy'),
(408168,'2013-12-25 00:22:38',172559,'/cart'),
(408169,'2013-12-25 00:22:45',172562,'/products'),
(408170,'2013-12-25 00:23:44',172563,'/lander-2'),
(408171,'2013-12-25 00:24:16',172563,'/products'),
(408172,'2013-12-25 00:25:30',172562,'/the-forever-love-bear'),
(408173,'2013-12-25 00:25:36',172559,'/shipping'),
(408174,'2013-12-25 00:26:27',172559,'/billing-2'),
(408175,'2013-12-25 00:26:32',172563,'/the-original-mr-fuzzy'),
(408176,'2013-12-25 00:28:10',172559,'/thank-you-for-your-order'),
(408177,'2013-12-25 00:28:18',172563,'/cart'),
(408178,'2013-12-25 00:29:22',172562,'/cart'),
(408179,'2013-12-25 00:29:50',172563,'/shipping'),
(408180,'2013-12-25 00:30:04',172564,'/home'),
(408181,'2013-12-25 00:30:34',172565,'/lander-2'),
(408182,'2013-12-25 00:30:48',172562,'/shipping'),
(408183,'2013-12-25 00:31:05',172563,'/billing-2'),
(408184,'2013-12-25 00:32:47',172562,'/billing-2'),
(408185,'2013-12-25 00:35:28',172566,'/home'),
(408186,'2013-12-25 00:35:48',172566,'/products'),
(408187,'2013-12-25 00:37:44',172562,'/thank-you-for-your-order'),
(408188,'2013-12-25 00:38:36',172566,'/the-forever-love-bear'),
(408189,'2013-12-25 00:39:03',172566,'/cart'),
(408190,'2013-12-25 00:42:04',172566,'/shipping'),
(408191,'2013-12-25 00:44:55',172566,'/billing-2'),
(408192,'2013-12-25 00:48:18',172566,'/thank-you-for-your-order'),
(408193,'2013-12-25 00:51:42',172567,'/lander-2'),
(408194,'2013-12-25 00:52:18',172567,'/products'),
(408195,'2013-12-25 00:54:52',172567,'/the-original-mr-fuzzy'),
(408196,'2013-12-25 01:11:59',172568,'/lander-3'),
(408197,'2013-12-25 01:12:38',172569,'/lander-2'),
(408198,'2013-12-25 01:15:03',172569,'/products'),
(408199,'2013-12-25 01:19:12',172569,'/the-original-mr-fuzzy'),
(408200,'2013-12-25 01:19:19',172570,'/home'),
(408201,'2013-12-25 01:23:04',172569,'/cart'),
(408202,'2013-12-25 01:25:13',172571,'/lander-3'),
(408203,'2013-12-25 01:26:03',172569,'/shipping'),
(408204,'2013-12-25 01:27:24',172572,'/lander-3'),
(408205,'2013-12-25 01:29:18',172572,'/products'),
(408206,'2013-12-25 01:33:15',172572,'/the-original-mr-fuzzy'),
(408207,'2013-12-25 01:41:06',172573,'/home'),
(408208,'2013-12-25 01:50:11',172574,'/lander-2'),
(408209,'2013-12-25 01:55:52',172575,'/lander-3'),
(408210,'2013-12-25 01:57:08',172576,'/home'),
(408211,'2013-12-25 02:00:28',172575,'/products'),
(408212,'2013-12-25 02:02:12',172576,'/products'),
(408213,'2013-12-25 02:02:40',172577,'/home'),
(408214,'2013-12-25 02:03:06',172575,'/the-birthday-sugar-panda'),
(408215,'2013-12-25 02:03:16',172576,'/the-original-mr-fuzzy'),
(408216,'2013-12-25 02:06:11',172576,'/cart'),
(408217,'2013-12-25 02:07:52',172578,'/home'),
(408218,'2013-12-25 02:08:07',172576,'/shipping'),
(408219,'2013-12-25 02:09:33',172576,'/billing-2'),
(408220,'2013-12-25 02:13:53',172579,'/home'),
(408221,'2013-12-25 02:14:08',172580,'/lander-2'),
(408222,'2013-12-25 02:16:48',172580,'/products'),
(408223,'2013-12-25 02:18:06',172581,'/lander-2'),
(408224,'2013-12-25 02:18:27',172580,'/the-original-mr-fuzzy'),
(408225,'2013-12-25 02:18:39',172582,'/lander-3'),
(408226,'2013-12-25 02:22:00',172581,'/products'),
(408227,'2013-12-25 02:22:20',172581,'/the-original-mr-fuzzy'),
(408228,'2013-12-25 02:24:46',172583,'/home'),
(408229,'2013-12-25 02:29:25',172583,'/products'),
(408230,'2013-12-25 03:11:46',172584,'/lander-3'),
(408231,'2013-12-25 03:12:20',172585,'/home'),
(408232,'2013-12-25 03:14:00',172586,'/home'),
(408233,'2013-12-25 03:15:01',172587,'/lander-3'),
(408234,'2013-12-25 03:17:56',172586,'/products'),
(408235,'2013-12-25 03:18:49',172586,'/the-original-mr-fuzzy'),
(408236,'2013-12-25 03:21:22',172588,'/lander-2'),
(408237,'2013-12-25 03:21:27',172586,'/cart'),
(408238,'2013-12-25 03:24:09',172589,'/home'),
(408239,'2013-12-25 03:33:23',172590,'/lander-2'),
(408240,'2013-12-25 03:42:54',172591,'/lander-2'),
(408241,'2013-12-25 03:45:42',172592,'/lander-3'),
(408242,'2013-12-25 03:47:31',172592,'/products'),
(408243,'2013-12-25 04:16:58',172593,'/home'),
(408244,'2013-12-25 04:18:50',172593,'/products'),
(408245,'2013-12-25 04:21:59',172593,'/the-birthday-sugar-panda'),
(408246,'2013-12-25 04:23:35',172594,'/home'),
(408247,'2013-12-25 04:25:10',172595,'/lander-2'),
(408248,'2013-12-25 04:27:38',172595,'/products'),
(408249,'2013-12-25 04:29:13',172596,'/lander-3'),
(408250,'2013-12-25 04:31:18',172596,'/products'),
(408251,'2013-12-25 04:31:33',172597,'/home'),
(408252,'2013-12-25 04:31:41',172595,'/the-forever-love-bear'),
(408253,'2013-12-25 04:35:06',172597,'/products'),
(408254,'2013-12-25 04:35:38',172595,'/cart'),
(408255,'2013-12-25 04:36:02',172595,'/shipping'),
(408256,'2013-12-25 04:36:50',172597,'/the-original-mr-fuzzy'),
(408257,'2013-12-25 04:37:13',172595,'/billing-2'),
(408258,'2013-12-25 04:42:28',172598,'/home'),
(408259,'2013-12-25 04:43:16',172598,'/products'),
(408260,'2013-12-25 04:43:54',172598,'/the-original-mr-fuzzy'),
(408261,'2013-12-25 04:44:22',172598,'/cart'),
(408262,'2013-12-25 04:44:46',172599,'/lander-3'),
(408263,'2013-12-25 04:46:52',172600,'/home'),
(408264,'2013-12-25 04:47:50',172600,'/products'),
(408265,'2013-12-25 04:50:00',172600,'/the-original-mr-fuzzy'),
(408266,'2013-12-25 04:51:02',172600,'/cart'),
(408267,'2013-12-25 05:05:22',172601,'/lander-2'),
(408268,'2013-12-25 05:09:21',172601,'/products'),
(408269,'2013-12-25 05:11:56',172602,'/lander-3'),
(408270,'2013-12-25 05:13:38',172601,'/the-original-mr-fuzzy'),
(408271,'2013-12-25 05:15:03',172603,'/home'),
(408272,'2013-12-25 05:16:55',172603,'/products'),
(408273,'2013-12-25 05:17:00',172601,'/cart'),
(408274,'2013-12-25 05:17:24',172602,'/products'),
(408275,'2013-12-25 05:18:49',172602,'/the-original-mr-fuzzy'),
(408276,'2013-12-25 05:19:44',172603,'/the-original-mr-fuzzy'),
(408277,'2013-12-25 05:30:31',172604,'/lander-2'),
(408278,'2013-12-25 05:31:32',172605,'/home'),
(408279,'2013-12-25 05:32:01',172606,'/home'),
(408280,'2013-12-25 05:35:50',172606,'/products'),
(408281,'2013-12-25 05:35:52',172605,'/products'),
(408282,'2013-12-25 05:36:38',172605,'/the-original-mr-fuzzy'),
(408283,'2013-12-25 05:37:50',172607,'/lander-2'),
(408284,'2013-12-25 05:38:30',172608,'/lander-2'),
(408285,'2013-12-25 05:39:45',172606,'/the-original-mr-fuzzy'),
(408286,'2013-12-25 05:41:41',172607,'/products'),
(408287,'2013-12-25 05:42:05',172608,'/products'),
(408288,'2013-12-25 05:44:25',172609,'/home'),
(408289,'2013-12-25 05:44:43',172608,'/the-original-mr-fuzzy'),
(408290,'2013-12-25 05:45:30',172607,'/the-original-mr-fuzzy'),
(408291,'2013-12-25 05:47:52',172607,'/cart'),
(408292,'2013-12-25 05:48:24',172609,'/products'),
(408293,'2013-12-25 05:48:54',172610,'/lander-2'),
(408294,'2013-12-25 05:49:54',172609,'/the-original-mr-fuzzy'),
(408295,'2013-12-25 05:50:52',172607,'/shipping'),
(408296,'2013-12-25 05:51:12',172609,'/cart'),
(408297,'2013-12-25 05:52:09',172607,'/billing-2'),
(408298,'2013-12-25 05:53:43',172607,'/thank-you-for-your-order'),
(408299,'2013-12-25 06:06:17',172611,'/lander-3'),
(408300,'2013-12-25 06:08:11',172612,'/lander-2'),
(408301,'2013-12-25 06:09:19',172613,'/home'),
(408302,'2013-12-25 06:12:00',172613,'/products'),
(408303,'2013-12-25 06:12:45',172613,'/the-original-mr-fuzzy'),
(408304,'2013-12-25 06:13:40',172612,'/products'),
(408305,'2013-12-25 06:17:25',172612,'/the-original-mr-fuzzy'),
(408306,'2013-12-25 06:18:10',172614,'/home'),
(408307,'2013-12-25 06:35:39',172615,'/lander-2'),
(408308,'2013-12-25 06:36:09',172615,'/products'),
(408309,'2013-12-25 06:37:33',172616,'/lander-2'),
(408310,'2013-12-25 06:38:21',172616,'/products'),
(408311,'2013-12-25 06:39:06',172617,'/lander-3'),
(408312,'2013-12-25 06:39:27',172616,'/the-original-mr-fuzzy'),
(408313,'2013-12-25 06:40:24',172617,'/products'),
(408314,'2013-12-25 06:42:04',172616,'/cart'),
(408315,'2013-12-25 06:42:40',172618,'/home'),
(408316,'2013-12-25 06:43:22',172617,'/the-original-mr-fuzzy'),
(408317,'2013-12-25 06:44:48',172616,'/shipping'),
(408318,'2013-12-25 06:47:22',172616,'/billing-2'),
(408319,'2013-12-25 06:48:00',172619,'/home'),
(408320,'2013-12-25 06:49:42',172616,'/thank-you-for-your-order'),
(408321,'2013-12-25 06:51:32',172620,'/lander-2'),
(408322,'2013-12-25 06:53:03',172621,'/lander-3'),
(408323,'2013-12-25 07:09:17',172622,'/home'),
(408324,'2013-12-25 07:14:52',172623,'/lander-3'),
(408325,'2013-12-25 07:18:12',172624,'/lander-2'),
(408326,'2013-12-25 07:19:42',172624,'/products'),
(408327,'2013-12-25 07:20:39',172623,'/products'),
(408328,'2013-12-25 07:22:54',172624,'/the-original-mr-fuzzy'),
(408329,'2013-12-25 07:23:07',172623,'/the-original-mr-fuzzy'),
(408330,'2013-12-25 07:23:23',172625,'/lander-2'),
(408331,'2013-12-25 07:25:29',172625,'/products'),
(408332,'2013-12-25 07:27:36',172626,'/home'),
(408333,'2013-12-25 07:29:25',172625,'/the-original-mr-fuzzy'),
(408334,'2013-12-25 07:30:55',172625,'/cart'),
(408335,'2013-12-25 07:31:01',172626,'/products'),
(408336,'2013-12-25 07:31:41',172625,'/shipping'),
(408337,'2013-12-25 07:31:52',172627,'/lander-2'),
(408338,'2013-12-25 07:31:58',172626,'/the-original-mr-fuzzy'),
(408339,'2013-12-25 07:34:28',172625,'/billing-2'),
(408340,'2013-12-25 07:34:48',172626,'/cart'),
(408341,'2013-12-25 07:38:02',172628,'/lander-3'),
(408342,'2013-12-25 07:38:49',172629,'/lander-2'),
(408343,'2013-12-25 07:43:17',172628,'/products'),
(408344,'2013-12-25 07:44:49',172628,'/the-original-mr-fuzzy'),
(408345,'2013-12-25 07:46:44',172630,'/home'),
(408346,'2013-12-25 07:46:50',172628,'/cart'),
(408347,'2013-12-25 07:48:28',172630,'/products'),
(408348,'2013-12-25 07:49:17',172628,'/shipping'),
(408349,'2013-12-25 07:49:53',172631,'/lander-2'),
(408350,'2013-12-25 07:50:27',172632,'/home'),
(408351,'2013-12-25 07:52:16',172628,'/billing-2'),
(408352,'2013-12-25 07:57:14',172633,'/lander-3'),
(408353,'2013-12-25 07:58:15',172634,'/lander-2'),
(408354,'2013-12-25 07:58:25',172635,'/home'),
(408355,'2013-12-25 07:59:59',172634,'/products'),
(408356,'2013-12-25 08:05:27',172636,'/lander-2'),
(408357,'2013-12-25 08:08:38',172637,'/lander-3'),
(408358,'2013-12-25 08:10:06',172638,'/lander-2'),
(408359,'2013-12-25 08:10:19',172637,'/products'),
(408360,'2013-12-25 08:13:21',172639,'/lander-2'),
(408361,'2013-12-25 08:17:49',172639,'/products'),
(408362,'2013-12-25 08:19:32',172640,'/lander-2'),
(408363,'2013-12-25 08:21:51',172641,'/home'),
(408364,'2013-12-25 08:22:22',172639,'/the-original-mr-fuzzy'),
(408365,'2013-12-25 08:23:13',172642,'/lander-2'),
(408366,'2013-12-25 08:24:00',172640,'/products'),
(408367,'2013-12-25 08:24:17',172640,'/the-original-mr-fuzzy'),
(408368,'2013-12-25 08:24:50',172643,'/home'),
(408369,'2013-12-25 08:25:24',172640,'/cart'),
(408370,'2013-12-25 08:27:38',172644,'/lander-2'),
(408371,'2013-12-25 08:27:52',172640,'/shipping'),
(408372,'2013-12-25 08:28:14',172640,'/billing-2'),
(408373,'2013-12-25 08:29:27',172640,'/thank-you-for-your-order'),
(408374,'2013-12-25 08:34:43',172645,'/lander-2'),
(408375,'2013-12-25 08:36:33',172646,'/lander-2'),
(408376,'2013-12-25 08:42:11',172647,'/lander-2'),
(408377,'2013-12-25 08:42:35',172647,'/products'),
(408378,'2013-12-25 08:43:18',172647,'/the-forever-love-bear'),
(408379,'2013-12-25 08:46:03',172647,'/cart'),
(408380,'2013-12-25 08:48:59',172648,'/lander-2'),
(408381,'2013-12-25 08:49:11',172649,'/lander-3'),
(408382,'2013-12-25 08:50:40',172648,'/products'),
(408383,'2013-12-25 08:53:11',172648,'/the-original-mr-fuzzy'),
(408384,'2013-12-25 08:57:51',172650,'/lander-2'),
(408385,'2013-12-25 09:00:57',172650,'/products'),
(408386,'2013-12-25 09:02:18',172650,'/the-original-mr-fuzzy'),
(408387,'2013-12-25 09:11:26',172651,'/home'),
(408388,'2013-12-25 09:12:54',172652,'/home'),
(408389,'2013-12-25 09:13:42',172651,'/products'),
(408390,'2013-12-25 09:14:51',172652,'/products'),
(408391,'2013-12-25 09:16:41',172653,'/lander-2'),
(408392,'2013-12-25 09:17:03',172651,'/the-original-mr-fuzzy'),
(408393,'2013-12-25 09:18:16',172654,'/lander-2'),
(408394,'2013-12-25 09:18:26',172652,'/the-original-mr-fuzzy'),
(408395,'2013-12-25 09:19:51',172655,'/lander-2'),
(408396,'2013-12-25 09:20:02',172656,'/lander-2'),
(408397,'2013-12-25 09:20:57',172653,'/products'),
(408398,'2013-12-25 09:20:59',172657,'/home'),
(408399,'2013-12-25 09:21:10',172652,'/cart'),
(408400,'2013-12-25 09:21:42',172658,'/home'),
(408401,'2013-12-25 09:22:00',172659,'/lander-2'),
(408402,'2013-12-25 09:22:13',172652,'/shipping'),
(408403,'2013-12-25 09:22:35',172657,'/products'),
(408404,'2013-12-25 09:23:13',172656,'/products'),
(408405,'2013-12-25 09:23:25',172657,'/the-original-mr-fuzzy'),
(408406,'2013-12-25 09:23:34',172652,'/billing-2'),
(408407,'2013-12-25 09:24:12',172653,'/the-birthday-sugar-panda'),
(408408,'2013-12-25 09:24:44',172658,'/products'),
(408409,'2013-12-25 09:24:46',172660,'/lander-2'),
(408410,'2013-12-25 09:25:17',172660,'/products'),
(408411,'2013-12-25 09:25:31',172653,'/cart'),
(408412,'2013-12-25 09:26:39',172653,'/shipping'),
(408413,'2013-12-25 09:27:19',172652,'/thank-you-for-your-order'),
(408414,'2013-12-25 09:27:43',172658,'/the-original-mr-fuzzy'),
(408415,'2013-12-25 09:28:19',172661,'/lander-2'),
(408416,'2013-12-25 09:28:36',172660,'/the-original-mr-fuzzy'),
(408417,'2013-12-25 09:28:51',172662,'/home'),
(408418,'2013-12-25 09:29:00',172653,'/billing-2'),
(408419,'2013-12-25 09:31:36',172663,'/home'),
(408420,'2013-12-25 09:31:47',172661,'/products'),
(408421,'2013-12-25 09:33:08',172653,'/thank-you-for-your-order'),
(408422,'2013-12-25 09:33:33',172662,'/products'),
(408423,'2013-12-25 09:34:44',172661,'/the-original-mr-fuzzy'),
(408424,'2013-12-25 09:35:11',172663,'/products'),
(408425,'2013-12-25 09:35:21',172664,'/home'),
(408426,'2013-12-25 09:35:42',172663,'/the-original-mr-fuzzy'),
(408427,'2013-12-25 09:36:07',172665,'/lander-2'),
(408428,'2013-12-25 09:38:07',172662,'/the-original-mr-fuzzy'),
(408429,'2013-12-25 09:38:50',172664,'/products'),
(408430,'2013-12-25 09:40:42',172664,'/the-original-mr-fuzzy'),
(408431,'2013-12-25 09:51:01',172666,'/lander-2'),
(408432,'2013-12-25 09:52:44',172667,'/lander-2'),
(408433,'2013-12-25 09:53:10',172666,'/products'),
(408434,'2013-12-25 09:53:20',172668,'/lander-2'),
(408435,'2013-12-25 09:54:00',172667,'/products'),
(408436,'2013-12-25 09:54:49',172667,'/the-original-mr-fuzzy'),
(408437,'2013-12-25 09:56:08',172669,'/home'),
(408438,'2013-12-25 09:56:16',172666,'/the-birthday-sugar-panda'),
(408439,'2013-12-25 09:56:54',172670,'/home'),
(408440,'2013-12-25 09:57:15',172671,'/lander-2'),
(408441,'2013-12-25 09:57:52',172668,'/products'),
(408442,'2013-12-25 09:59:33',172669,'/products'),
(408443,'2013-12-25 10:00:33',172669,'/the-original-mr-fuzzy'),
(408444,'2013-12-25 10:01:16',172668,'/the-birthday-sugar-panda'),
(408445,'2013-12-25 10:02:26',172672,'/lander-2'),
(408446,'2013-12-25 10:02:53',172668,'/cart'),
(408447,'2013-12-25 10:04:19',172669,'/cart'),
(408448,'2013-12-25 10:04:46',172673,'/home'),
(408449,'2013-12-25 10:05:40',172674,'/lander-3'),
(408450,'2013-12-25 10:06:29',172669,'/shipping'),
(408451,'2013-12-25 10:06:51',172673,'/products'),
(408452,'2013-12-25 10:07:27',172675,'/lander-2'),
(408453,'2013-12-25 10:08:04',172669,'/billing-2'),
(408454,'2013-12-25 10:08:52',172676,'/home'),
(408455,'2013-12-25 10:09:41',172677,'/home'),
(408456,'2013-12-25 10:10:15',172673,'/the-forever-love-bear'),
(408457,'2013-12-25 10:11:44',172669,'/thank-you-for-your-order'),
(408458,'2013-12-25 10:12:31',172677,'/products'),
(408459,'2013-12-25 10:13:02',172678,'/home'),
(408460,'2013-12-25 10:13:26',172677,'/the-original-mr-fuzzy'),
(408461,'2013-12-25 10:14:10',172676,'/products'),
(408462,'2013-12-25 10:14:41',172676,'/the-original-mr-fuzzy'),
(408463,'2013-12-25 10:15:16',172679,'/lander-2'),
(408464,'2013-12-25 10:15:53',172680,'/home'),
(408465,'2013-12-25 10:17:05',172681,'/lander-3'),
(408466,'2013-12-25 10:17:16',172680,'/products'),
(408467,'2013-12-25 10:18:45',172679,'/products'),
(408468,'2013-12-25 10:19:25',172682,'/home'),
(408469,'2013-12-25 10:19:35',172680,'/the-original-mr-fuzzy'),
(408470,'2013-12-25 10:19:35',172683,'/lander-3'),
(408471,'2013-12-25 10:21:17',172681,'/products'),
(408472,'2013-12-25 10:21:35',172679,'/the-original-mr-fuzzy'),
(408473,'2013-12-25 10:22:08',172680,'/cart'),
(408474,'2013-12-25 10:22:45',172684,'/lander-2'),
(408475,'2013-12-25 10:23:24',172685,'/lander-2'),
(408476,'2013-12-25 10:24:01',172686,'/home'),
(408477,'2013-12-25 10:24:13',172687,'/lander-3'),
(408478,'2013-12-25 10:25:21',172684,'/products'),
(408479,'2013-12-25 10:25:22',172685,'/products'),
(408480,'2013-12-25 10:25:37',172680,'/shipping'),
(408481,'2013-12-25 10:26:09',172680,'/billing-2'),
(408482,'2013-12-25 10:27:49',172688,'/home'),
(408483,'2013-12-25 10:28:04',172685,'/the-forever-love-bear'),
(408484,'2013-12-25 10:28:12',172686,'/products'),
(408485,'2013-12-25 10:28:13',172684,'/the-original-mr-fuzzy'),
(408486,'2013-12-25 10:28:59',172685,'/cart'),
(408487,'2013-12-25 10:29:17',172684,'/cart'),
(408488,'2013-12-25 10:29:49',172689,'/lander-2'),
(408489,'2013-12-25 10:29:53',172690,'/lander-2'),
(408490,'2013-12-25 10:31:48',172691,'/lander-2'),
(408491,'2013-12-25 10:32:27',172685,'/shipping'),
(408492,'2013-12-25 10:32:33',172692,'/lander-2'),
(408493,'2013-12-25 10:32:53',172690,'/products'),
(408494,'2013-12-25 10:33:09',172690,'/the-forever-love-bear'),
(408495,'2013-12-25 10:33:55',172693,'/lander-2'),
(408496,'2013-12-25 10:34:05',172690,'/cart'),
(408497,'2013-12-25 10:34:24',172694,'/lander-2'),
(408498,'2013-12-25 10:35:03',172693,'/products'),
(408499,'2013-12-25 10:35:52',172691,'/products'),
(408500,'2013-12-25 10:36:02',172695,'/home'),
(408501,'2013-12-25 10:36:09',172696,'/home'),
(408502,'2013-12-25 10:36:10',172697,'/lander-2'),
(408503,'2013-12-25 10:37:03',172690,'/shipping'),
(408504,'2013-12-25 10:37:27',172697,'/products'),
(408505,'2013-12-25 10:37:31',172690,'/billing-2'),
(408506,'2013-12-25 10:37:38',172691,'/the-original-mr-fuzzy'),
(408507,'2013-12-25 10:39:10',172691,'/cart'),
(408508,'2013-12-25 10:39:40',172691,'/shipping'),
(408509,'2013-12-25 10:39:51',172698,'/lander-2'),
(408510,'2013-12-25 10:40:05',172699,'/lander-3'),
(408511,'2013-12-25 10:40:52',172697,'/the-original-mr-fuzzy'),
(408512,'2013-12-25 10:42:37',172700,'/lander-3'),
(408513,'2013-12-25 10:42:51',172690,'/thank-you-for-your-order'),
(408514,'2013-12-25 10:43:04',172701,'/home'),
(408515,'2013-12-25 10:43:05',172702,'/home'),
(408516,'2013-12-25 10:43:24',172703,'/home'),
(408517,'2013-12-25 10:43:44',172703,'/products'),
(408518,'2013-12-25 10:44:28',172700,'/products'),
(408519,'2013-12-25 10:46:38',172703,'/the-original-mr-fuzzy'),
(408520,'2013-12-25 10:47:09',172702,'/products'),
(408521,'2013-12-25 10:47:25',172703,'/cart'),
(408522,'2013-12-25 10:47:52',172703,'/shipping'),
(408523,'2013-12-25 10:48:16',172703,'/billing-2'),
(408524,'2013-12-25 10:49:50',172702,'/the-birthday-sugar-panda'),
(408525,'2013-12-25 10:51:23',172704,'/lander-2'),
(408526,'2013-12-25 10:51:51',172705,'/lander-2'),
(408527,'2013-12-25 10:52:15',172706,'/lander-3'),
(408528,'2013-12-25 10:52:46',172707,'/home'),
(408529,'2013-12-25 10:52:57',172708,'/home'),
(408530,'2013-12-25 10:54:19',172708,'/products'),
(408531,'2013-12-25 10:54:28',172709,'/home'),
(408532,'2013-12-25 10:56:27',172709,'/products'),
(408533,'2013-12-25 10:57:16',172706,'/products'),
(408534,'2013-12-25 10:58:46',172710,'/lander-2'),
(408535,'2013-12-25 10:58:52',172708,'/the-forever-love-bear'),
(408536,'2013-12-25 10:59:05',172706,'/the-forever-love-bear'),
(408537,'2013-12-25 10:59:23',172711,'/home'),
(408538,'2013-12-25 11:00:16',172709,'/the-birthday-sugar-panda'),
(408539,'2013-12-25 11:01:26',172708,'/cart'),
(408540,'2013-12-25 11:01:51',172708,'/shipping'),
(408541,'2013-12-25 11:02:04',172711,'/products'),
(408542,'2013-12-25 11:03:02',172709,'/cart'),
(408543,'2013-12-25 11:03:26',172709,'/shipping'),
(408544,'2013-12-25 11:04:33',172712,'/lander-2'),
(408545,'2013-12-25 11:05:02',172708,'/billing-2'),
(408546,'2013-12-25 11:05:50',172713,'/lander-3'),
(408547,'2013-12-25 11:06:06',172714,'/lander-2'),
(408548,'2013-12-25 11:06:09',172709,'/billing-2'),
(408549,'2013-12-25 11:06:32',172715,'/home'),
(408550,'2013-12-25 11:06:39',172716,'/lander-2'),
(408551,'2013-12-25 11:07:55',172709,'/thank-you-for-your-order'),
(408552,'2013-12-25 11:08:43',172717,'/home'),
(408553,'2013-12-25 11:08:56',172718,'/home'),
(408554,'2013-12-25 11:09:30',172715,'/products'),
(408555,'2013-12-25 11:09:31',172718,'/products'),
(408556,'2013-12-25 11:09:45',172708,'/thank-you-for-your-order'),
(408557,'2013-12-25 11:10:07',172716,'/products'),
(408558,'2013-12-25 11:10:14',172715,'/the-original-mr-fuzzy'),
(408559,'2013-12-25 11:10:18',172719,'/lander-2'),
(408560,'2013-12-25 11:10:19',172718,'/the-original-mr-fuzzy'),
(408561,'2013-12-25 11:10:41',172720,'/lander-3'),
(408562,'2013-12-25 11:12:01',172718,'/cart'),
(408563,'2013-12-25 11:12:19',172715,'/cart'),
(408564,'2013-12-25 11:12:37',172718,'/shipping'),
(408565,'2013-12-25 11:12:40',172720,'/products'),
(408566,'2013-12-25 11:12:45',172715,'/shipping'),
(408567,'2013-12-25 11:13:32',172715,'/billing-2'),
(408568,'2013-12-25 11:13:52',172718,'/billing-2'),
(408569,'2013-12-25 11:14:13',172720,'/the-original-mr-fuzzy'),
(408570,'2013-12-25 11:14:32',172719,'/products'),
(408571,'2013-12-25 11:15:27',172718,'/thank-you-for-your-order'),
(408572,'2013-12-25 11:15:47',172721,'/lander-2'),
(408573,'2013-12-25 11:18:01',172722,'/home'),
(408574,'2013-12-25 11:18:09',172715,'/thank-you-for-your-order'),
(408575,'2013-12-25 11:19:48',172723,'/lander-3'),
(408576,'2013-12-25 11:20:08',172721,'/products'),
(408577,'2013-12-25 11:20:27',172724,'/home'),
(408578,'2013-12-25 11:20:49',172721,'/the-original-mr-fuzzy'),
(408579,'2013-12-25 11:22:50',172725,'/lander-2'),
(408580,'2013-12-25 11:24:04',172724,'/products'),
(408581,'2013-12-25 11:25:18',172726,'/lander-2'),
(408582,'2013-12-25 11:26:13',172727,'/lander-2'),
(408583,'2013-12-25 11:26:59',172724,'/the-original-mr-fuzzy'),
(408584,'2013-12-25 11:27:00',172725,'/products'),
(408585,'2013-12-25 11:27:03',172728,'/lander-2'),
(408586,'2013-12-25 11:27:04',172729,'/lander-2'),
(408587,'2013-12-25 11:29:33',172726,'/products'),
(408588,'2013-12-25 11:29:34',172730,'/lander-2'),
(408589,'2013-12-25 11:30:28',172725,'/the-original-mr-fuzzy'),
(408590,'2013-12-25 11:32:58',172731,'/lander-2'),
(408591,'2013-12-25 11:33:08',172732,'/home'),
(408592,'2013-12-25 11:33:28',172726,'/the-original-mr-fuzzy'),
(408593,'2013-12-25 11:34:01',172733,'/home'),
(408594,'2013-12-25 11:34:10',172734,'/lander-2'),
(408595,'2013-12-25 11:34:11',172731,'/products'),
(408596,'2013-12-25 11:34:31',172735,'/home'),
(408597,'2013-12-25 11:34:59',172734,'/products'),
(408598,'2013-12-25 11:35:15',172726,'/cart'),
(408599,'2013-12-25 11:35:42',172735,'/products'),
(408600,'2013-12-25 11:36:10',172733,'/products'),
(408601,'2013-12-25 11:36:39',172726,'/shipping'),
(408602,'2013-12-25 11:36:52',172736,'/home'),
(408603,'2013-12-25 11:37:52',172733,'/the-original-mr-fuzzy'),
(408604,'2013-12-25 11:38:08',172737,'/lander-2'),
(408605,'2013-12-25 11:38:41',172731,'/the-original-mr-fuzzy'),
(408606,'2013-12-25 11:38:47',172738,'/lander-2'),
(408607,'2013-12-25 11:40:11',172737,'/products'),
(408608,'2013-12-25 11:40:14',172738,'/products'),
(408609,'2013-12-25 11:41:19',172733,'/cart'),
(408610,'2013-12-25 11:42:04',172736,'/products'),
(408611,'2013-12-25 11:42:35',172733,'/shipping'),
(408612,'2013-12-25 11:43:08',172738,'/the-original-mr-fuzzy'),
(408613,'2013-12-25 11:43:16',172733,'/billing-2'),
(408614,'2013-12-25 11:43:37',172738,'/cart'),
(408615,'2013-12-25 11:43:50',172737,'/the-original-mr-fuzzy'),
(408616,'2013-12-25 11:44:22',172739,'/lander-2'),
(408617,'2013-12-25 11:44:58',172740,'/lander-2'),
(408618,'2013-12-25 11:45:30',172739,'/products'),
(408619,'2013-12-25 11:45:38',172736,'/the-birthday-sugar-panda'),
(408620,'2013-12-25 11:46:00',172741,'/lander-2'),
(408621,'2013-12-25 11:47:12',172733,'/thank-you-for-your-order'),
(408622,'2013-12-25 11:48:41',172740,'/products'),
(408623,'2013-12-25 11:48:48',172739,'/the-original-mr-fuzzy'),
(408624,'2013-12-25 11:49:11',172742,'/home'),
(408625,'2013-12-25 11:49:35',172743,'/lander-2'),
(408626,'2013-12-25 11:51:26',172739,'/cart'),
(408627,'2013-12-25 11:53:15',172739,'/shipping'),
(408628,'2013-12-25 11:54:21',172743,'/products'),
(408629,'2013-12-25 11:54:41',172742,'/products'),
(408630,'2013-12-25 11:54:59',172744,'/home'),
(408631,'2013-12-25 11:55:29',172739,'/billing-2'),
(408632,'2013-12-25 11:57:28',172743,'/the-original-mr-fuzzy'),
(408633,'2013-12-25 11:58:13',172745,'/home'),
(408634,'2013-12-25 11:59:25',172739,'/thank-you-for-your-order'),
(408635,'2013-12-25 12:00:12',172744,'/products'),
(408636,'2013-12-25 12:00:41',172746,'/lander-2'),
(408637,'2013-12-25 12:01:01',172747,'/lander-2'),
(408638,'2013-12-25 12:01:13',172744,'/the-original-mr-fuzzy'),
(408639,'2013-12-25 12:02:05',172748,'/home'),
(408640,'2013-12-25 12:03:20',172746,'/products'),
(408641,'2013-12-25 12:04:50',172748,'/products'),
(408642,'2013-12-25 12:04:55',172749,'/lander-2'),
(408643,'2013-12-25 12:05:13',172744,'/cart'),
(408644,'2013-12-25 12:05:22',172748,'/the-original-mr-fuzzy'),
(408645,'2013-12-25 12:06:23',172749,'/products'),
(408646,'2013-12-25 12:06:24',172750,'/home'),
(408647,'2013-12-25 12:06:36',172744,'/shipping'),
(408648,'2013-12-25 12:07:38',172746,'/the-original-mr-fuzzy'),
(408649,'2013-12-25 12:09:09',172749,'/the-original-mr-fuzzy'),
(408650,'2013-12-25 12:09:32',172744,'/billing-2'),
(408651,'2013-12-25 12:11:36',172744,'/thank-you-for-your-order'),
(408652,'2013-12-25 12:12:27',172751,'/lander-2'),
(408653,'2013-12-25 12:13:02',172752,'/lander-2'),
(408654,'2013-12-25 12:13:52',172751,'/products'),
(408655,'2013-12-25 12:17:01',172751,'/the-forever-love-bear'),
(408656,'2013-12-25 12:24:00',172753,'/lander-2'),
(408657,'2013-12-25 12:24:45',172754,'/home'),
(408658,'2013-12-25 12:27:32',172755,'/home'),
(408659,'2013-12-25 12:28:02',172756,'/lander-2'),
(408660,'2013-12-25 12:28:41',172754,'/products'),
(408661,'2013-12-25 12:29:51',172757,'/lander-3'),
(408662,'2013-12-25 12:29:59',172755,'/products'),
(408663,'2013-12-25 12:30:35',172756,'/products'),
(408664,'2013-12-25 12:31:30',172754,'/the-birthday-sugar-panda'),
(408665,'2013-12-25 12:32:38',172758,'/lander-2'),
(408666,'2013-12-25 12:33:03',172757,'/products'),
(408667,'2013-12-25 12:34:22',172755,'/the-original-mr-fuzzy'),
(408668,'2013-12-25 12:34:58',172756,'/the-original-mr-fuzzy'),
(408669,'2013-12-25 12:35:08',172755,'/cart'),
(408670,'2013-12-25 12:36:15',172755,'/shipping'),
(408671,'2013-12-25 12:36:34',172759,'/lander-3'),
(408672,'2013-12-25 12:37:09',172757,'/the-original-mr-fuzzy'),
(408673,'2013-12-25 12:37:16',172756,'/cart'),
(408674,'2013-12-25 12:37:29',172760,'/lander-3'),
(408675,'2013-12-25 12:38:03',172755,'/billing-2'),
(408676,'2013-12-25 12:38:15',172759,'/products'),
(408677,'2013-12-25 12:38:21',172756,'/shipping'),
(408678,'2013-12-25 12:40:28',172761,'/lander-3'),
(408679,'2013-12-25 12:40:55',172759,'/the-original-mr-fuzzy'),
(408680,'2013-12-25 12:41:08',172756,'/billing-2'),
(408681,'2013-12-25 12:41:17',172755,'/thank-you-for-your-order'),
(408682,'2013-12-25 12:41:46',172761,'/products'),
(408683,'2013-12-25 12:42:33',172761,'/the-original-mr-fuzzy'),
(408684,'2013-12-25 12:44:05',172761,'/cart'),
(408685,'2013-12-25 12:48:20',172762,'/home'),
(408686,'2013-12-25 12:49:38',172763,'/lander-2'),
(408687,'2013-12-25 12:50:07',172764,'/home'),
(408688,'2013-12-25 12:50:21',172765,'/lander-2'),
(408689,'2013-12-25 12:50:33',172762,'/products'),
(408690,'2013-12-25 12:51:37',172765,'/products'),
(408691,'2013-12-25 12:54:00',172765,'/the-birthday-sugar-panda'),
(408692,'2013-12-25 12:54:03',172763,'/products'),
(408693,'2013-12-25 12:55:05',172762,'/the-forever-love-bear'),
(408694,'2013-12-25 12:55:12',172766,'/lander-2'),
(408695,'2013-12-25 12:56:25',172763,'/the-original-mr-fuzzy'),
(408696,'2013-12-25 13:00:24',172763,'/cart'),
(408697,'2013-12-25 13:00:26',172767,'/lander-2'),
(408698,'2013-12-25 13:00:33',172768,'/home'),
(408699,'2013-12-25 13:00:54',172768,'/products'),
(408700,'2013-12-25 13:01:27',172769,'/lander-2'),
(408701,'2013-12-25 13:02:08',172763,'/shipping'),
(408702,'2013-12-25 13:02:10',172770,'/home'),
(408703,'2013-12-25 13:02:15',172771,'/lander-2'),
(408704,'2013-12-25 13:03:54',172772,'/lander-2'),
(408705,'2013-12-25 13:03:56',172773,'/lander-2'),
(408706,'2013-12-25 13:04:27',172763,'/billing-2'),
(408707,'2013-12-25 13:04:32',172774,'/lander-3'),
(408708,'2013-12-25 13:05:19',172775,'/lander-3'),
(408709,'2013-12-25 13:05:29',172768,'/the-original-mr-fuzzy'),
(408710,'2013-12-25 13:06:32',172771,'/products'),
(408711,'2013-12-25 13:06:42',172776,'/home'),
(408712,'2013-12-25 13:07:12',172773,'/products'),
(408713,'2013-12-25 13:07:32',172775,'/products'),
(408714,'2013-12-25 13:08:39',172763,'/thank-you-for-your-order'),
(408715,'2013-12-25 13:08:41',172776,'/products'),
(408716,'2013-12-25 13:08:47',172771,'/the-original-mr-fuzzy'),
(408717,'2013-12-25 13:08:47',172777,'/lander-3'),
(408718,'2013-12-25 13:08:51',172773,'/the-original-mr-fuzzy'),
(408719,'2013-12-25 13:09:31',172774,'/products'),
(408720,'2013-12-25 13:10:45',172778,'/lander-3'),
(408721,'2013-12-25 13:10:47',172774,'/the-birthday-sugar-panda'),
(408722,'2013-12-25 13:10:59',172779,'/lander-3'),
(408723,'2013-12-25 13:12:31',172773,'/cart'),
(408724,'2013-12-25 13:12:33',172780,'/home'),
(408725,'2013-12-25 13:12:43',172771,'/cart'),
(408726,'2013-12-25 13:13:10',172781,'/lander-3'),
(408727,'2013-12-25 13:13:13',172777,'/products'),
(408728,'2013-12-25 13:13:16',172774,'/cart'),
(408729,'2013-12-25 13:13:22',172782,'/lander-2'),
(408730,'2013-12-25 13:13:35',172783,'/lander-3'),
(408731,'2013-12-25 13:13:36',172784,'/lander-2'),
(408732,'2013-12-25 13:14:13',172771,'/shipping'),
(408733,'2013-12-25 13:14:22',172777,'/the-original-mr-fuzzy'),
(408734,'2013-12-25 13:14:22',172780,'/products'),
(408735,'2013-12-25 13:14:30',172773,'/shipping'),
(408736,'2013-12-25 13:14:46',172774,'/shipping'),
(408737,'2013-12-25 13:14:52',172785,'/home'),
(408738,'2013-12-25 13:16:05',172780,'/the-original-mr-fuzzy'),
(408739,'2013-12-25 13:16:06',172773,'/billing-2'),
(408740,'2013-12-25 13:16:12',172781,'/products'),
(408741,'2013-12-25 13:16:32',172774,'/billing-2'),
(408742,'2013-12-25 13:16:41',172781,'/the-original-mr-fuzzy'),
(408743,'2013-12-25 13:17:10',172771,'/billing-2'),
(408744,'2013-12-25 13:17:41',172781,'/cart'),
(408745,'2013-12-25 13:18:00',172786,'/home'),
(408746,'2013-12-25 13:18:02',172787,'/lander-2'),
(408747,'2013-12-25 13:18:37',172788,'/lander-2'),
(408748,'2013-12-25 13:20:03',172774,'/thank-you-for-your-order'),
(408749,'2013-12-25 13:20:08',172785,'/products'),
(408750,'2013-12-25 13:20:14',172773,'/thank-you-for-your-order'),
(408751,'2013-12-25 13:20:54',172786,'/products'),
(408752,'2013-12-25 13:21:30',172785,'/the-original-mr-fuzzy'),
(408753,'2013-12-25 13:21:41',172786,'/the-forever-love-bear'),
(408754,'2013-12-25 13:22:43',172771,'/thank-you-for-your-order'),
(408755,'2013-12-25 13:23:13',172789,'/lander-2'),
(408756,'2013-12-25 13:23:19',172788,'/products'),
(408757,'2013-12-25 13:25:14',172790,'/home'),
(408758,'2013-12-25 13:25:49',172791,'/lander-2'),
(408759,'2013-12-25 13:27:15',172788,'/the-original-mr-fuzzy'),
(408760,'2013-12-25 13:28:03',172788,'/cart'),
(408761,'2013-12-25 13:28:19',172789,'/products'),
(408762,'2013-12-25 13:28:38',172792,'/lander-3'),
(408763,'2013-12-25 13:29:15',172788,'/shipping'),
(408764,'2013-12-25 13:30:02',172788,'/billing-2'),
(408765,'2013-12-25 13:30:03',172793,'/home'),
(408766,'2013-12-25 13:30:23',172791,'/products'),
(408767,'2013-12-25 13:32:27',172794,'/home'),
(408768,'2013-12-25 13:34:13',172791,'/the-birthday-sugar-panda'),
(408769,'2013-12-25 13:34:20',172795,'/home'),
(408770,'2013-12-25 13:34:36',172788,'/thank-you-for-your-order'),
(408771,'2013-12-25 13:34:37',172796,'/lander-3'),
(408772,'2013-12-25 13:34:46',172791,'/cart'),
(408773,'2013-12-25 13:35:55',172791,'/shipping'),
(408774,'2013-12-25 13:37:06',172791,'/billing-2'),
(408775,'2013-12-25 13:37:36',172795,'/products'),
(408776,'2013-12-25 13:38:02',172794,'/products'),
(408777,'2013-12-25 13:38:28',172791,'/thank-you-for-your-order'),
(408778,'2013-12-25 13:39:20',172795,'/the-forever-love-bear'),
(408779,'2013-12-25 13:40:20',172796,'/products'),
(408780,'2013-12-25 13:40:38',172796,'/the-original-mr-fuzzy'),
(408781,'2013-12-25 13:40:44',172794,'/the-original-mr-fuzzy'),
(408782,'2013-12-25 13:43:31',172797,'/lander-2'),
(408783,'2013-12-25 13:44:15',172796,'/cart'),
(408784,'2013-12-25 13:44:16',172798,'/lander-2'),
(408785,'2013-12-25 13:44:49',172799,'/lander-3'),
(408786,'2013-12-25 13:45:35',172800,'/lander-2'),
(408787,'2013-12-25 13:46:01',172801,'/home'),
(408788,'2013-12-25 13:46:07',172796,'/shipping'),
(408789,'2013-12-25 13:46:26',172797,'/products'),
(408790,'2013-12-25 13:46:55',172802,'/lander-3'),
(408791,'2013-12-25 13:46:56',172797,'/the-original-mr-fuzzy'),
(408792,'2013-12-25 13:47:43',172803,'/home'),
(408793,'2013-12-25 13:47:47',172804,'/home'),
(408794,'2013-12-25 13:47:58',172801,'/products'),
(408795,'2013-12-25 13:48:20',172797,'/cart'),
(408796,'2013-12-25 13:49:14',172800,'/products'),
(408797,'2013-12-25 13:49:17',172803,'/products'),
(408798,'2013-12-25 13:49:28',172798,'/products'),
(408799,'2013-12-25 13:49:48',172800,'/the-original-mr-fuzzy'),
(408800,'2013-12-25 13:49:50',172805,'/home'),
(408801,'2013-12-25 13:50:15',172797,'/shipping'),
(408802,'2013-12-25 13:50:35',172797,'/billing-2'),
(408803,'2013-12-25 13:50:49',172798,'/the-original-mr-fuzzy'),
(408804,'2013-12-25 13:50:56',172806,'/lander-2'),
(408805,'2013-12-25 13:50:57',172801,'/the-original-mr-fuzzy'),
(408806,'2013-12-25 13:51:52',172807,'/home'),
(408807,'2013-12-25 13:52:59',172804,'/products'),
(408808,'2013-12-25 13:53:00',172800,'/cart'),
(408809,'2013-12-25 13:53:13',172808,'/home'),
(408810,'2013-12-25 13:53:24',172803,'/the-original-mr-fuzzy'),
(408811,'2013-12-25 13:53:50',172798,'/cart'),
(408812,'2013-12-25 13:54:02',172806,'/products'),
(408813,'2013-12-25 13:54:23',172800,'/shipping'),
(408814,'2013-12-25 13:54:51',172808,'/products'),
(408815,'2013-12-25 13:55:30',172804,'/the-original-mr-fuzzy'),
(408816,'2013-12-25 13:55:51',172808,'/the-original-mr-fuzzy'),
(408817,'2013-12-25 13:56:22',172809,'/lander-2'),
(408818,'2013-12-25 13:56:30',172808,'/cart'),
(408819,'2013-12-25 13:56:31',172810,'/lander-3'),
(408820,'2013-12-25 13:56:38',172800,'/billing-2'),
(408821,'2013-12-25 13:57:28',172798,'/shipping'),
(408822,'2013-12-25 13:58:01',172811,'/lander-2'),
(408823,'2013-12-25 13:58:11',172798,'/billing-2'),
(408824,'2013-12-25 13:58:22',172804,'/cart'),
(408825,'2013-12-25 13:58:26',172806,'/the-original-mr-fuzzy'),
(408826,'2013-12-25 13:58:54',172808,'/shipping'),
(408827,'2013-12-25 13:59:36',172800,'/thank-you-for-your-order'),
(408828,'2013-12-25 14:00:13',172811,'/products'),
(408829,'2013-12-25 14:00:18',172812,'/lander-2'),
(408830,'2013-12-25 14:00:21',172813,'/home'),
(408831,'2013-12-25 14:00:35',172808,'/billing-2'),
(408832,'2013-12-25 14:00:35',172811,'/the-forever-love-bear'),
(408833,'2013-12-25 14:01:10',172804,'/shipping'),
(408834,'2013-12-25 14:02:35',172814,'/home'),
(408835,'2013-12-25 14:04:05',172804,'/billing-2'),
(408836,'2013-12-25 14:05:50',172813,'/products'),
(408837,'2013-12-25 14:05:53',172812,'/products'),
(408838,'2013-12-25 14:06:12',172815,'/home'),
(408839,'2013-12-25 14:07:21',172816,'/lander-3'),
(408840,'2013-12-25 14:07:43',172817,'/home'),
(408841,'2013-12-25 14:07:52',172818,'/home'),
(408842,'2013-12-25 14:08:51',172812,'/the-forever-love-bear'),
(408843,'2013-12-25 14:09:06',172804,'/thank-you-for-your-order'),
(408844,'2013-12-25 14:10:29',172813,'/the-original-mr-fuzzy'),
(408845,'2013-12-25 14:10:38',172815,'/products'),
(408846,'2013-12-25 14:10:39',172817,'/products'),
(408847,'2013-12-25 14:11:28',172815,'/the-original-mr-fuzzy'),
(408848,'2013-12-25 14:12:03',172813,'/cart'),
(408849,'2013-12-25 14:13:53',172817,'/the-original-mr-fuzzy'),
(408850,'2013-12-25 14:15:18',172813,'/shipping'),
(408851,'2013-12-25 14:15:42',172817,'/cart'),
(408852,'2013-12-25 14:17:06',172819,'/lander-2'),
(408853,'2013-12-25 14:17:31',172813,'/billing-2'),
(408854,'2013-12-25 14:17:48',172820,'/lander-2'),
(408855,'2013-12-25 14:19:28',172819,'/products'),
(408856,'2013-12-25 14:20:30',172821,'/lander-2'),
(408857,'2013-12-25 14:22:13',172822,'/lander-2'),
(408858,'2013-12-25 14:22:25',172823,'/lander-2'),
(408859,'2013-12-25 14:22:54',172821,'/products'),
(408860,'2013-12-25 14:23:12',172824,'/home'),
(408861,'2013-12-25 14:23:58',172825,'/lander-3'),
(408862,'2013-12-25 14:24:13',172826,'/lander-2'),
(408863,'2013-12-25 14:25:26',172824,'/products'),
(408864,'2013-12-25 14:25:26',172825,'/products'),
(408865,'2013-12-25 14:25:28',172827,'/lander-3'),
(408866,'2013-12-25 14:26:39',172828,'/home'),
(408867,'2013-12-25 14:27:06',172825,'/the-original-mr-fuzzy'),
(408868,'2013-12-25 14:27:27',172821,'/the-original-mr-fuzzy'),
(408869,'2013-12-25 14:28:51',172826,'/products'),
(408870,'2013-12-25 14:29:04',172829,'/home'),
(408871,'2013-12-25 14:29:23',172826,'/the-original-mr-fuzzy'),
(408872,'2013-12-25 14:29:26',172824,'/the-original-mr-fuzzy'),
(408873,'2013-12-25 14:29:36',172830,'/home'),
(408874,'2013-12-25 14:29:56',172825,'/cart'),
(408875,'2013-12-25 14:30:25',172831,'/home'),
(408876,'2013-12-25 14:31:16',172832,'/lander-2'),
(408877,'2013-12-25 14:31:21',172826,'/cart'),
(408878,'2013-12-25 14:31:23',172821,'/cart'),
(408879,'2013-12-25 14:31:27',172833,'/lander-2'),
(408880,'2013-12-25 14:32:29',172834,'/home'),
(408881,'2013-12-25 14:32:53',172826,'/shipping'),
(408882,'2013-12-25 14:33:26',172831,'/products'),
(408883,'2013-12-25 14:34:32',172830,'/products'),
(408884,'2013-12-25 14:35:16',172831,'/the-birthday-sugar-panda'),
(408885,'2013-12-25 14:35:43',172826,'/billing-2'),
(408886,'2013-12-25 14:36:07',172833,'/products'),
(408887,'2013-12-25 14:36:10',172831,'/cart'),
(408888,'2013-12-25 14:36:15',172835,'/lander-3'),
(408889,'2013-12-25 14:36:55',172836,'/home'),
(408890,'2013-12-25 14:37:08',172837,'/lander-3'),
(408891,'2013-12-25 14:37:21',172831,'/shipping'),
(408892,'2013-12-25 14:37:53',172838,'/home'),
(408893,'2013-12-25 14:38:06',172839,'/lander-2'),
(408894,'2013-12-25 14:38:32',172836,'/products'),
(408895,'2013-12-25 14:38:40',172831,'/billing-2'),
(408896,'2013-12-25 14:38:51',172837,'/products'),
(408897,'2013-12-25 14:39:02',172833,'/the-original-mr-fuzzy'),
(408898,'2013-12-25 14:39:18',172839,'/products'),
(408899,'2013-12-25 14:40:01',172840,'/home'),
(408900,'2013-12-25 14:40:21',172841,'/lander-2'),
(408901,'2013-12-25 14:40:54',172833,'/cart'),
(408902,'2013-12-25 14:41:51',172833,'/shipping'),
(408903,'2013-12-25 14:42:00',172839,'/the-original-mr-fuzzy'),
(408904,'2013-12-25 14:42:30',172833,'/billing-2'),
(408905,'2013-12-25 14:42:55',172836,'/the-original-mr-fuzzy'),
(408906,'2013-12-25 14:42:57',172837,'/the-original-mr-fuzzy'),
(408907,'2013-12-25 14:43:02',172838,'/products'),
(408908,'2013-12-25 14:43:51',172831,'/thank-you-for-your-order'),
(408909,'2013-12-25 14:44:54',172841,'/products'),
(408910,'2013-12-25 14:45:29',172836,'/cart'),
(408911,'2013-12-25 14:45:52',172841,'/the-original-mr-fuzzy'),
(408912,'2013-12-25 14:46:07',172837,'/cart'),
(408913,'2013-12-25 14:46:22',172836,'/shipping'),
(408914,'2013-12-25 14:47:22',172837,'/shipping'),
(408915,'2013-12-25 14:47:34',172833,'/thank-you-for-your-order'),
(408916,'2013-12-25 14:48:14',172836,'/billing-2'),
(408917,'2013-12-25 14:48:38',172837,'/billing-2'),
(408918,'2013-12-25 14:48:40',172842,'/lander-2'),
(408919,'2013-12-25 14:49:37',172842,'/products'),
(408920,'2013-12-25 14:50:06',172843,'/lander-2'),
(408921,'2013-12-25 14:52:16',172836,'/thank-you-for-your-order'),
(408922,'2013-12-25 14:53:06',172844,'/home'),
(408923,'2013-12-25 14:54:53',172843,'/products'),
(408924,'2013-12-25 14:55:46',172843,'/the-birthday-sugar-panda'),
(408925,'2013-12-25 14:58:03',172845,'/lander-2'),
(408926,'2013-12-25 14:58:27',172846,'/lander-2'),
(408927,'2013-12-25 14:59:27',172847,'/home'),
(408928,'2013-12-25 14:59:49',172843,'/cart'),
(408929,'2013-12-25 15:01:30',172848,'/home'),
(408930,'2013-12-25 15:02:11',172846,'/products'),
(408931,'2013-12-25 15:02:14',172847,'/products'),
(408932,'2013-12-25 15:03:04',172843,'/shipping'),
(408933,'2013-12-25 15:03:27',172843,'/billing-2'),
(408934,'2013-12-25 15:03:28',172846,'/the-original-mr-fuzzy'),
(408935,'2013-12-25 15:05:44',172847,'/the-original-mr-fuzzy'),
(408936,'2013-12-25 15:05:45',172849,'/lander-3'),
(408937,'2013-12-25 15:07:45',172850,'/home'),
(408938,'2013-12-25 15:07:54',172843,'/thank-you-for-your-order'),
(408939,'2013-12-25 15:08:45',172847,'/cart'),
(408940,'2013-12-25 15:09:21',172851,'/lander-2'),
(408941,'2013-12-25 15:10:33',172850,'/products'),
(408942,'2013-12-25 15:13:56',172852,'/lander-3'),
(408943,'2013-12-25 15:14:41',172853,'/home'),
(408944,'2013-12-25 15:15:06',172854,'/home'),
(408945,'2013-12-25 15:19:06',172855,'/home'),
(408946,'2013-12-25 15:19:51',172856,'/lander-2'),
(408947,'2013-12-25 15:20:39',172857,'/home'),
(408948,'2013-12-25 15:23:36',172856,'/products'),
(408949,'2013-12-25 15:24:41',172858,'/lander-3'),
(408950,'2013-12-25 15:25:25',172859,'/lander-3'),
(408951,'2013-12-25 15:25:27',172860,'/lander-2'),
(408952,'2013-12-25 15:26:04',172861,'/home'),
(408953,'2013-12-25 15:26:35',172860,'/products'),
(408954,'2013-12-25 15:26:40',172859,'/products'),
(408955,'2013-12-25 15:28:01',172862,'/home'),
(408956,'2013-12-25 15:28:09',172856,'/the-birthday-sugar-panda'),
(408957,'2013-12-25 15:28:34',172860,'/the-original-mr-fuzzy'),
(408958,'2013-12-25 15:29:43',172860,'/cart'),
(408959,'2013-12-25 15:29:51',172859,'/the-forever-love-bear'),
(408960,'2013-12-25 15:30:43',172856,'/cart'),
(408961,'2013-12-25 15:31:18',172860,'/shipping'),
(408962,'2013-12-25 15:31:42',172863,'/lander-2'),
(408963,'2013-12-25 15:32:07',172856,'/shipping'),
(408964,'2013-12-25 15:32:50',172856,'/billing-2'),
(408965,'2013-12-25 15:33:09',172862,'/products'),
(408966,'2013-12-25 15:33:10',172859,'/cart'),
(408967,'2013-12-25 15:33:16',172864,'/lander-2'),
(408968,'2013-12-25 15:33:24',172860,'/billing-2'),
(408969,'2013-12-25 15:33:40',172859,'/shipping'),
(408970,'2013-12-25 15:35:02',172865,'/lander-2'),
(408971,'2013-12-25 15:35:45',172859,'/billing-2'),
(408972,'2013-12-25 15:36:01',172866,'/lander-3'),
(408973,'2013-12-25 15:36:18',172867,'/lander-2'),
(408974,'2013-12-25 15:37:44',172862,'/the-original-mr-fuzzy'),
(408975,'2013-12-25 15:39:32',172865,'/products'),
(408976,'2013-12-25 15:40:07',172859,'/thank-you-for-your-order'),
(408977,'2013-12-25 15:41:13',172867,'/products'),
(408978,'2013-12-25 15:41:34',172866,'/products'),
(408979,'2013-12-25 15:42:14',172867,'/the-original-mr-fuzzy'),
(408980,'2013-12-25 15:42:58',172865,'/the-forever-love-bear'),
(408981,'2013-12-25 15:44:46',172866,'/the-original-mr-fuzzy'),
(408982,'2013-12-25 15:44:58',172867,'/cart'),
(408983,'2013-12-25 15:45:01',172868,'/lander-2'),
(408984,'2013-12-25 15:46:57',172869,'/lander-3'),
(408985,'2013-12-25 15:47:06',172870,'/lander-2'),
(408986,'2013-12-25 15:47:27',172867,'/shipping'),
(408987,'2013-12-25 15:48:26',172867,'/billing-2'),
(408988,'2013-12-25 15:48:53',172871,'/lander-2'),
(408989,'2013-12-25 15:49:03',172872,'/lander-2'),
(408990,'2013-12-25 15:50:19',172873,'/lander-2'),
(408991,'2013-12-25 15:50:57',172869,'/products'),
(408992,'2013-12-25 15:51:07',172867,'/thank-you-for-your-order'),
(408993,'2013-12-25 15:51:22',172874,'/lander-2'),
(408994,'2013-12-25 15:52:00',172875,'/lander-3'),
(408995,'2013-12-25 15:53:35',172874,'/products'),
(408996,'2013-12-25 15:54:36',172876,'/lander-3'),
(408997,'2013-12-25 15:55:02',172869,'/the-original-mr-fuzzy'),
(408998,'2013-12-25 15:55:54',172877,'/lander-3'),
(408999,'2013-12-25 15:56:43',172876,'/products'),
(409000,'2013-12-25 15:57:25',172874,'/the-birthday-sugar-panda'),
(409001,'2013-12-25 15:58:40',172877,'/products'),
(409002,'2013-12-25 15:58:55',172878,'/home'),
(409003,'2013-12-25 15:59:01',172876,'/the-forever-love-bear'),
(409004,'2013-12-25 16:00:13',172878,'/products'),
(409005,'2013-12-25 16:00:16',172879,'/home'),
(409006,'2013-12-25 16:01:36',172880,'/home'),
(409007,'2013-12-25 16:02:47',172877,'/the-original-mr-fuzzy'),
(409008,'2013-12-25 16:04:50',172878,'/the-forever-love-bear'),
(409009,'2013-12-25 16:05:16',172880,'/products'),
(409010,'2013-12-25 16:05:28',172879,'/products'),
(409011,'2013-12-25 16:06:34',172881,'/lander-3'),
(409012,'2013-12-25 16:07:18',172878,'/cart'),
(409013,'2013-12-25 16:10:58',172882,'/home'),
(409014,'2013-12-25 16:11:02',172878,'/shipping'),
(409015,'2013-12-25 16:12:13',172878,'/billing-2'),
(409016,'2013-12-25 16:12:21',172883,'/lander-2'),
(409017,'2013-12-25 16:14:53',172884,'/lander-2'),
(409018,'2013-12-25 16:15:05',172885,'/home'),
(409019,'2013-12-25 16:15:08',172883,'/products'),
(409020,'2013-12-25 16:16:49',172883,'/the-original-mr-fuzzy'),
(409021,'2013-12-25 16:17:12',172878,'/thank-you-for-your-order'),
(409022,'2013-12-25 16:18:11',172886,'/home'),
(409023,'2013-12-25 16:18:20',172887,'/lander-3'),
(409024,'2013-12-25 16:18:36',172888,'/lander-2'),
(409025,'2013-12-25 16:20:00',172889,'/home'),
(409026,'2013-12-25 16:22:28',172888,'/products'),
(409027,'2013-12-25 16:23:46',172890,'/lander-2'),
(409028,'2013-12-25 16:24:37',172890,'/products'),
(409029,'2013-12-25 16:26:21',172891,'/lander-2'),
(409030,'2013-12-25 16:27:11',172892,'/home'),
(409031,'2013-12-25 16:27:45',172890,'/the-original-mr-fuzzy'),
(409032,'2013-12-25 16:28:08',172891,'/products'),
(409033,'2013-12-25 16:28:52',172893,'/lander-2'),
(409034,'2013-12-25 16:29:40',172891,'/the-original-mr-fuzzy'),
(409035,'2013-12-25 16:30:46',172894,'/lander-2'),
(409036,'2013-12-25 16:31:29',172890,'/cart'),
(409037,'2013-12-25 16:32:57',172895,'/lander-2'),
(409038,'2013-12-25 16:33:12',172891,'/cart'),
(409039,'2013-12-25 16:33:25',172893,'/products'),
(409040,'2013-12-25 16:34:00',172896,'/lander-3'),
(409041,'2013-12-25 16:35:11',172890,'/shipping'),
(409042,'2013-12-25 16:35:52',172893,'/the-original-mr-fuzzy'),
(409043,'2013-12-25 16:37:57',172897,'/lander-2'),
(409044,'2013-12-25 16:38:01',172898,'/lander-2'),
(409045,'2013-12-25 16:38:18',172895,'/products'),
(409046,'2013-12-25 16:38:45',172899,'/lander-2'),
(409047,'2013-12-25 16:39:21',172896,'/products'),
(409048,'2013-12-25 16:41:15',172895,'/the-original-mr-fuzzy'),
(409049,'2013-12-25 16:42:01',172897,'/products'),
(409050,'2013-12-25 16:42:06',172896,'/the-forever-love-bear'),
(409051,'2013-12-25 16:43:01',172896,'/cart'),
(409052,'2013-12-25 16:43:24',172898,'/products'),
(409053,'2013-12-25 16:43:26',172900,'/lander-2'),
(409054,'2013-12-25 16:43:38',172895,'/cart'),
(409055,'2013-12-25 16:43:39',172901,'/lander-2'),
(409056,'2013-12-25 16:44:52',172898,'/the-birthday-sugar-panda'),
(409057,'2013-12-25 16:45:25',172901,'/products'),
(409058,'2013-12-25 16:45:33',172898,'/cart'),
(409059,'2013-12-25 16:46:39',172897,'/the-forever-love-bear'),
(409060,'2013-12-25 16:47:07',172900,'/products'),
(409061,'2013-12-25 16:48:16',172902,'/lander-3'),
(409062,'2013-12-25 16:49:05',172900,'/the-birthday-sugar-panda'),
(409063,'2013-12-25 16:52:58',172900,'/cart'),
(409064,'2013-12-25 16:54:21',172903,'/lander-3'),
(409065,'2013-12-25 16:55:07',172904,'/lander-2'),
(409066,'2013-12-25 16:55:13',172905,'/home'),
(409067,'2013-12-25 16:56:17',172904,'/products'),
(409068,'2013-12-25 16:56:21',172900,'/shipping'),
(409069,'2013-12-25 16:57:00',172906,'/lander-2'),
(409070,'2013-12-25 16:57:03',172904,'/the-original-mr-fuzzy'),
(409071,'2013-12-25 16:57:20',172907,'/home'),
(409072,'2013-12-25 16:59:23',172904,'/cart'),
(409073,'2013-12-25 17:00:25',172905,'/products'),
(409074,'2013-12-25 17:01:08',172908,'/lander-3'),
(409075,'2013-12-25 17:01:19',172904,'/shipping'),
(409076,'2013-12-25 17:02:07',172908,'/products'),
(409077,'2013-12-25 17:02:32',172905,'/the-original-mr-fuzzy'),
(409078,'2013-12-25 17:02:36',172906,'/products'),
(409079,'2013-12-25 17:03:57',172904,'/billing-2'),
(409080,'2013-12-25 17:04:38',172904,'/thank-you-for-your-order'),
(409081,'2013-12-25 17:05:48',172905,'/cart'),
(409082,'2013-12-25 17:06:13',172906,'/the-original-mr-fuzzy'),
(409083,'2013-12-25 17:06:50',172909,'/lander-2'),
(409084,'2013-12-25 17:08:58',172910,'/lander-2'),
(409085,'2013-12-25 17:09:07',172911,'/lander-2'),
(409086,'2013-12-25 17:10:53',172910,'/products'),
(409087,'2013-12-25 17:13:17',172912,'/lander-2'),
(409088,'2013-12-25 17:13:31',172910,'/the-birthday-sugar-panda'),
(409089,'2013-12-25 17:13:45',172913,'/lander-3'),
(409090,'2013-12-25 17:19:24',172914,'/home'),
(409091,'2013-12-25 17:19:32',172915,'/home'),
(409092,'2013-12-25 17:19:38',172916,'/lander-2'),
(409093,'2013-12-25 17:19:45',172917,'/lander-2'),
(409094,'2013-12-25 17:19:52',172914,'/products'),
(409095,'2013-12-25 17:21:57',172914,'/the-original-mr-fuzzy'),
(409096,'2013-12-25 17:24:02',172916,'/products'),
(409097,'2013-12-25 17:31:59',172918,'/lander-2'),
(409098,'2013-12-25 17:32:41',172919,'/lander-2'),
(409099,'2013-12-25 17:33:43',172919,'/products'),
(409100,'2013-12-25 17:34:22',172920,'/lander-2'),
(409101,'2013-12-25 17:35:58',172919,'/the-original-mr-fuzzy'),
(409102,'2013-12-25 17:39:07',172921,'/home'),
(409103,'2013-12-25 17:42:01',172921,'/products'),
(409104,'2013-12-25 17:42:20',172921,'/the-original-mr-fuzzy'),
(409105,'2013-12-25 17:43:58',172921,'/cart'),
(409106,'2013-12-25 17:46:44',172921,'/shipping'),
(409107,'2013-12-25 17:47:16',172921,'/billing-2'),
(409108,'2013-12-25 17:48:25',172922,'/home'),
(409109,'2013-12-25 17:52:59',172923,'/home'),
(409110,'2013-12-25 17:55:30',172924,'/lander-3'),
(409111,'2013-12-25 17:58:10',172923,'/products'),
(409112,'2013-12-25 18:00:01',172924,'/products'),
(409113,'2013-12-25 18:01:37',172923,'/the-forever-love-bear'),
(409114,'2013-12-25 18:02:02',172925,'/lander-2'),
(409115,'2013-12-25 18:02:50',172924,'/the-birthday-sugar-panda'),
(409116,'2013-12-25 18:03:11',172923,'/cart'),
(409117,'2013-12-25 18:03:16',172926,'/home'),
(409118,'2013-12-25 18:03:42',172923,'/shipping'),
(409119,'2013-12-25 18:03:44',172926,'/products'),
(409120,'2013-12-25 18:06:54',172923,'/billing-2'),
(409121,'2013-12-25 18:07:13',172926,'/the-original-mr-fuzzy'),
(409122,'2013-12-25 18:08:54',172927,'/home'),
(409123,'2013-12-25 18:10:27',172923,'/thank-you-for-your-order'),
(409124,'2013-12-25 18:11:58',172928,'/lander-3'),
(409125,'2013-12-25 18:14:21',172928,'/products'),
(409126,'2013-12-25 18:14:24',172929,'/home'),
(409127,'2013-12-25 18:18:39',172928,'/the-original-mr-fuzzy'),
(409128,'2013-12-25 18:20:50',172930,'/home'),
(409129,'2013-12-25 18:22:44',172931,'/lander-2'),
(409130,'2013-12-25 18:24:52',172932,'/lander-3'),
(409131,'2013-12-25 18:25:50',172931,'/products'),
(409132,'2013-12-25 18:26:24',172930,'/products'),
(409133,'2013-12-25 18:26:52',172931,'/the-original-mr-fuzzy'),
(409134,'2013-12-25 18:27:09',172933,'/home'),
(409135,'2013-12-25 18:28:21',172930,'/the-original-mr-fuzzy'),
(409136,'2013-12-25 18:29:12',172934,'/lander-3'),
(409137,'2013-12-25 18:29:23',172931,'/cart'),
(409138,'2013-12-25 18:31:21',172935,'/home'),
(409139,'2013-12-25 18:32:40',172936,'/home'),
(409140,'2013-12-25 18:34:00',172937,'/lander-2'),
(409141,'2013-12-25 18:36:12',172938,'/home'),
(409142,'2013-12-25 18:36:16',172935,'/products'),
(409143,'2013-12-25 18:39:37',172938,'/products'),
(409144,'2013-12-25 18:39:45',172935,'/the-forever-love-bear'),
(409145,'2013-12-25 18:40:24',172938,'/the-original-mr-fuzzy'),
(409146,'2013-12-25 18:43:34',172935,'/cart'),
(409147,'2013-12-25 18:44:42',172935,'/shipping'),
(409148,'2013-12-25 18:47:06',172935,'/billing-2'),
(409149,'2013-12-25 18:52:17',172939,'/lander-2'),
(409150,'2013-12-25 18:53:04',172940,'/lander-2'),
(409151,'2013-12-25 18:55:34',172939,'/products'),
(409152,'2013-12-25 18:57:36',172939,'/the-original-mr-fuzzy'),
(409153,'2013-12-25 19:00:30',172941,'/lander-2'),
(409154,'2013-12-25 19:03:24',172942,'/home'),
(409155,'2013-12-25 19:04:44',172941,'/products'),
(409156,'2013-12-25 19:07:56',172941,'/the-original-mr-fuzzy'),
(409157,'2013-12-25 19:11:44',172941,'/cart'),
(409158,'2013-12-25 19:15:30',172941,'/shipping'),
(409159,'2013-12-25 19:16:32',172943,'/lander-2'),
(409160,'2013-12-25 19:17:36',172941,'/billing-2'),
(409161,'2013-12-25 19:19:11',172944,'/home'),
(409162,'2013-12-25 19:19:42',172945,'/home'),
(409163,'2013-12-25 19:21:46',172943,'/products'),
(409164,'2013-12-25 19:22:20',172941,'/thank-you-for-your-order'),
(409165,'2013-12-25 19:22:34',172943,'/the-forever-love-bear'),
(409166,'2013-12-25 19:22:54',172944,'/products'),
(409167,'2013-12-25 19:23:16',172946,'/home'),
(409168,'2013-12-25 19:25:03',172946,'/products'),
(409169,'2013-12-25 19:26:05',172943,'/cart'),
(409170,'2013-12-25 19:26:50',172943,'/shipping'),
(409171,'2013-12-25 19:28:02',172946,'/the-original-mr-fuzzy'),
(409172,'2013-12-25 19:28:38',172947,'/home'),
(409173,'2013-12-25 19:29:36',172948,'/lander-2'),
(409174,'2013-12-25 19:30:09',172946,'/cart'),
(409175,'2013-12-25 19:32:00',172949,'/home'),
(409176,'2013-12-25 19:33:00',172946,'/shipping'),
(409177,'2013-12-25 19:33:19',172949,'/products'),
(409178,'2013-12-25 19:33:44',172950,'/lander-2'),
(409179,'2013-12-25 19:33:50',172951,'/lander-2'),
(409180,'2013-12-25 19:35:54',172946,'/billing-2'),
(409181,'2013-12-25 19:36:44',172949,'/the-original-mr-fuzzy'),
(409182,'2013-12-25 19:37:56',172946,'/thank-you-for-your-order'),
(409183,'2013-12-25 19:39:57',172952,'/lander-3'),
(409184,'2013-12-25 19:41:11',172953,'/lander-3'),
(409185,'2013-12-25 19:42:49',172952,'/products'),
(409186,'2013-12-25 19:43:02',172954,'/home'),
(409187,'2013-12-25 19:43:02',172955,'/lander-2'),
(409188,'2013-12-25 19:45:07',172956,'/lander-2'),
(409189,'2013-12-25 19:46:12',172957,'/home'),
(409190,'2013-12-25 19:46:16',172953,'/products'),
(409191,'2013-12-25 19:48:24',172958,'/lander-3'),
(409192,'2013-12-25 19:48:26',172955,'/products'),
(409193,'2013-12-25 19:48:33',172957,'/products'),
(409194,'2013-12-25 19:49:37',172957,'/the-original-mr-fuzzy'),
(409195,'2013-12-25 19:50:07',172956,'/products'),
(409196,'2013-12-25 19:51:31',172959,'/home'),
(409197,'2013-12-25 19:51:53',172955,'/the-original-mr-fuzzy'),
(409198,'2013-12-25 19:52:27',172956,'/the-forever-love-bear'),
(409199,'2013-12-25 19:54:32',172960,'/lander-2'),
(409200,'2013-12-25 19:54:34',172959,'/products'),
(409201,'2013-12-25 19:56:42',172960,'/products'),
(409202,'2013-12-25 19:57:02',172960,'/the-forever-love-bear'),
(409203,'2013-12-25 19:57:06',172959,'/the-birthday-sugar-panda'),
(409204,'2013-12-25 19:57:20',172961,'/lander-3'),
(409205,'2013-12-25 20:00:15',172960,'/cart'),
(409206,'2013-12-25 20:01:11',172960,'/shipping'),
(409207,'2013-12-25 20:01:20',172962,'/lander-2'),
(409208,'2013-12-25 20:02:17',172961,'/products'),
(409209,'2013-12-25 20:03:17',172960,'/billing-2'),
(409210,'2013-12-25 20:03:54',172960,'/thank-you-for-your-order'),
(409211,'2013-12-25 20:04:18',172963,'/home'),
(409212,'2013-12-25 20:04:30',172964,'/lander-2'),
(409213,'2013-12-25 20:04:46',172962,'/products'),
(409214,'2013-12-25 20:04:58',172961,'/the-original-mr-fuzzy'),
(409215,'2013-12-25 20:05:04',172964,'/products'),
(409216,'2013-12-25 20:05:39',172965,'/lander-2'),
(409217,'2013-12-25 20:07:20',172963,'/products'),
(409218,'2013-12-25 20:07:31',172966,'/lander-3'),
(409219,'2013-12-25 20:07:47',172967,'/home'),
(409220,'2013-12-25 20:08:04',172962,'/the-original-mr-fuzzy'),
(409221,'2013-12-25 20:08:31',172968,'/lander-2'),
(409222,'2013-12-25 20:09:26',172964,'/the-original-mr-fuzzy'),
(409223,'2013-12-25 20:09:47',172969,'/lander-3'),
(409224,'2013-12-25 20:10:05',172970,'/home'),
(409225,'2013-12-25 20:11:07',172963,'/the-original-mr-fuzzy'),
(409226,'2013-12-25 20:12:14',172969,'/products'),
(409227,'2013-12-25 20:13:12',172963,'/cart'),
(409228,'2013-12-25 20:13:19',172970,'/products'),
(409229,'2013-12-25 20:13:23',172964,'/cart'),
(409230,'2013-12-25 20:13:37',172969,'/the-original-mr-fuzzy'),
(409231,'2013-12-25 20:14:18',172964,'/shipping'),
(409232,'2013-12-25 20:14:42',172971,'/home'),
(409233,'2013-12-25 20:14:45',172964,'/billing-2'),
(409234,'2013-12-25 20:15:43',172970,'/the-original-mr-fuzzy'),
(409235,'2013-12-25 20:16:10',172963,'/shipping'),
(409236,'2013-12-25 20:17:35',172963,'/billing-2'),
(409237,'2013-12-25 20:18:39',172971,'/products'),
(409238,'2013-12-25 20:18:56',172972,'/home'),
(409239,'2013-12-25 20:20:14',172973,'/lander-2'),
(409240,'2013-12-25 20:21:50',172971,'/the-original-mr-fuzzy'),
(409241,'2013-12-25 20:21:59',172974,'/home'),
(409242,'2013-12-25 20:24:00',172971,'/cart'),
(409243,'2013-12-25 20:25:50',172975,'/lander-2'),
(409244,'2013-12-25 20:26:30',172971,'/shipping'),
(409245,'2013-12-25 20:27:05',172971,'/billing-2'),
(409246,'2013-12-25 20:27:20',172976,'/lander-3'),
(409247,'2013-12-25 20:30:55',172977,'/lander-2'),
(409248,'2013-12-25 20:30:55',172978,'/home'),
(409249,'2013-12-25 20:32:18',172976,'/products'),
(409250,'2013-12-25 20:36:20',172976,'/the-original-mr-fuzzy'),
(409251,'2013-12-25 20:37:05',172979,'/lander-2'),
(409252,'2013-12-25 20:37:31',172979,'/products'),
(409253,'2013-12-25 20:38:34',172976,'/cart'),
(409254,'2013-12-25 20:39:05',172979,'/the-original-mr-fuzzy'),
(409255,'2013-12-25 20:42:19',172980,'/lander-2'),
(409256,'2013-12-25 20:42:42',172980,'/products'),
(409257,'2013-12-25 20:46:28',172981,'/lander-2'),
(409258,'2013-12-25 20:47:00',172980,'/the-forever-love-bear'),
(409259,'2013-12-25 20:47:33',172980,'/cart'),
(409260,'2013-12-25 20:47:50',172982,'/lander-2'),
(409261,'2013-12-25 20:49:51',172980,'/shipping'),
(409262,'2013-12-25 20:50:00',172983,'/lander-2'),
(409263,'2013-12-25 20:51:05',172980,'/billing-2'),
(409264,'2013-12-25 20:51:30',172984,'/home'),
(409265,'2013-12-25 20:52:03',172985,'/lander-2'),
(409266,'2013-12-25 20:52:44',172980,'/thank-you-for-your-order'),
(409267,'2013-12-25 20:53:56',172984,'/products'),
(409268,'2013-12-25 20:56:32',172986,'/home'),
(409269,'2013-12-25 20:57:13',172984,'/the-original-mr-fuzzy'),
(409270,'2013-12-25 20:58:26',172987,'/lander-2'),
(409271,'2013-12-25 21:00:34',172986,'/products'),
(409272,'2013-12-25 21:00:55',172988,'/home'),
(409273,'2013-12-25 21:01:02',172989,'/lander-2'),
(409274,'2013-12-25 21:03:31',172987,'/products'),
(409275,'2013-12-25 21:03:52',172986,'/the-original-mr-fuzzy'),
(409276,'2013-12-25 21:05:29',172987,'/the-original-mr-fuzzy'),
(409277,'2013-12-25 21:13:17',172990,'/home'),
(409278,'2013-12-25 21:13:56',172991,'/home'),
(409279,'2013-12-25 21:16:33',172990,'/products'),
(409280,'2013-12-25 21:19:01',172991,'/products'),
(409281,'2013-12-25 21:20:40',172990,'/the-original-mr-fuzzy'),
(409282,'2013-12-25 21:23:39',172990,'/cart'),
(409283,'2013-12-25 21:27:19',172990,'/shipping'),
(409284,'2013-12-25 21:27:42',172992,'/lander-3'),
(409285,'2013-12-25 21:28:28',172990,'/billing-2'),
(409286,'2013-12-25 21:28:48',172993,'/lander-2'),
(409287,'2013-12-25 21:29:07',172990,'/thank-you-for-your-order'),
(409288,'2013-12-25 21:29:10',172993,'/products'),
(409289,'2013-12-25 21:30:22',172993,'/the-original-mr-fuzzy'),
(409290,'2013-12-25 21:30:38',172994,'/home'),
(409291,'2013-12-25 21:31:54',172995,'/lander-3'),
(409292,'2013-12-25 21:32:14',172993,'/cart'),
(409293,'2013-12-25 21:32:14',172995,'/products'),
(409294,'2013-12-25 21:32:24',172996,'/home'),
(409295,'2013-12-25 21:34:01',172997,'/lander-2'),
(409296,'2013-12-25 21:34:53',172995,'/the-forever-love-bear'),
(409297,'2013-12-25 21:36:09',172993,'/shipping'),
(409298,'2013-12-25 21:36:17',172994,'/products'),
(409299,'2013-12-25 21:37:51',172993,'/billing-2'),
(409300,'2013-12-25 21:38:28',172994,'/the-original-mr-fuzzy'),
(409301,'2013-12-25 21:42:06',172994,'/cart'),
(409302,'2013-12-25 21:42:53',172998,'/home'),
(409303,'2013-12-25 21:42:59',172999,'/lander-3'),
(409304,'2013-12-25 21:43:09',172994,'/shipping'),
(409305,'2013-12-25 21:43:31',173000,'/lander-3'),
(409306,'2013-12-25 21:44:33',173001,'/lander-3'),
(409307,'2013-12-25 21:44:46',172999,'/products'),
(409308,'2013-12-25 21:44:59',172994,'/billing-2'),
(409309,'2013-12-25 21:46:10',173000,'/products'),
(409310,'2013-12-25 21:47:58',172994,'/thank-you-for-your-order'),
(409311,'2013-12-25 21:48:14',173000,'/the-original-mr-fuzzy'),
(409312,'2013-12-25 21:48:23',173001,'/products'),
(409313,'2013-12-25 21:48:46',173002,'/home'),
(409314,'2013-12-25 21:50:13',173003,'/home'),
(409315,'2013-12-25 21:50:35',173004,'/lander-3'),
(409316,'2013-12-25 21:51:36',173002,'/products'),
(409317,'2013-12-25 21:53:15',173004,'/products'),
(409318,'2013-12-25 21:53:44',173002,'/the-original-mr-fuzzy'),
(409319,'2013-12-25 21:53:55',173003,'/products'),
(409320,'2013-12-25 21:54:29',173004,'/the-forever-love-bear'),
(409321,'2013-12-25 21:58:09',173003,'/the-original-mr-fuzzy'),
(409322,'2013-12-25 21:58:22',173005,'/lander-2'),
(409323,'2013-12-25 21:58:46',173006,'/home'),
(409324,'2013-12-25 22:11:28',173007,'/home'),
(409325,'2013-12-25 22:12:14',173007,'/products'),
(409326,'2013-12-25 22:14:19',173007,'/the-original-mr-fuzzy'),
(409327,'2013-12-25 22:14:41',173008,'/lander-2'),
(409328,'2013-12-25 22:18:56',173009,'/lander-2'),
(409329,'2013-12-25 22:19:01',173010,'/home'),
(409330,'2013-12-25 22:20:10',173011,'/lander-2'),
(409331,'2013-12-25 22:20:21',173008,'/products'),
(409332,'2013-12-25 22:20:53',173012,'/home'),
(409333,'2013-12-25 22:22:24',173008,'/the-original-mr-fuzzy'),
(409334,'2013-12-25 22:22:49',173011,'/products'),
(409335,'2013-12-25 22:23:37',173008,'/cart'),
(409336,'2013-12-25 22:23:59',173008,'/shipping'),
(409337,'2013-12-25 22:24:43',173012,'/products'),
(409338,'2013-12-25 22:24:49',173008,'/billing-2'),
(409339,'2013-12-25 22:26:35',173011,'/the-birthday-sugar-panda'),
(409340,'2013-12-25 22:28:20',173012,'/the-original-mr-fuzzy'),
(409341,'2013-12-25 22:28:39',173011,'/cart'),
(409342,'2013-12-25 22:30:35',173011,'/shipping'),
(409343,'2013-12-25 22:33:42',173013,'/home'),
(409344,'2013-12-25 22:37:50',173013,'/products'),
(409345,'2013-12-25 22:38:55',173014,'/lander-2'),
(409346,'2013-12-25 22:39:54',173013,'/the-original-mr-fuzzy'),
(409347,'2013-12-25 22:41:30',173015,'/lander-3'),
(409348,'2013-12-25 22:42:32',173014,'/products'),
(409349,'2013-12-25 22:46:14',173014,'/the-original-mr-fuzzy'),
(409350,'2013-12-25 22:48:51',173014,'/cart'),
(409351,'2013-12-25 22:49:55',173014,'/shipping'),
(409352,'2013-12-25 22:50:09',173016,'/home'),
(409353,'2013-12-25 22:50:32',173017,'/lander-3'),
(409354,'2013-12-25 22:51:08',173014,'/billing-2'),
(409355,'2013-12-25 22:51:49',173017,'/products'),
(409356,'2013-12-25 22:54:59',173017,'/the-original-mr-fuzzy'),
(409357,'2013-12-25 22:57:48',173017,'/cart'),
(409358,'2013-12-25 22:59:25',173018,'/lander-2'),
(409359,'2013-12-25 23:00:33',173017,'/shipping'),
(409360,'2013-12-25 23:00:55',173017,'/billing-2'),
(409361,'2013-12-25 23:02:54',173017,'/thank-you-for-your-order'),
(409362,'2013-12-25 23:05:33',173019,'/lander-3'),
(409363,'2013-12-25 23:09:22',173019,'/products'),
(409364,'2013-12-25 23:09:44',173020,'/lander-2'),
(409365,'2013-12-25 23:11:45',173020,'/products'),
(409366,'2013-12-25 23:11:49',173021,'/lander-2'),
(409367,'2013-12-25 23:13:52',173019,'/the-original-mr-fuzzy'),
(409368,'2013-12-25 23:14:17',173022,'/lander-2'),
(409369,'2013-12-25 23:15:42',173020,'/the-original-mr-fuzzy'),
(409370,'2013-12-25 23:17:52',173020,'/cart'),
(409371,'2013-12-25 23:20:23',173023,'/lander-2'),
(409372,'2013-12-25 23:20:56',173020,'/shipping'),
(409373,'2013-12-25 23:21:41',173020,'/billing-2'),
(409374,'2013-12-25 23:25:58',173024,'/home'),
(409375,'2013-12-25 23:26:28',173025,'/home'),
(409376,'2013-12-25 23:27:19',173020,'/thank-you-for-your-order'),
(409377,'2013-12-25 23:31:11',173024,'/products'),
(409378,'2013-12-25 23:31:13',173026,'/lander-3'),
(409379,'2013-12-25 23:32:43',173024,'/the-original-mr-fuzzy'),
(409380,'2013-12-25 23:33:55',173027,'/lander-3'),
(409381,'2013-12-25 23:36:37',173028,'/lander-2'),
(409382,'2013-12-25 23:37:20',173029,'/lander-2'),
(409383,'2013-12-25 23:43:55',173030,'/lander-2'),
(409384,'2013-12-25 23:47:13',173031,'/lander-2'),
(409385,'2013-12-25 23:47:38',173031,'/products'),
(409386,'2013-12-25 23:52:03',173031,'/the-birthday-sugar-panda'),
(409387,'2013-12-25 23:57:20',173032,'/home'),
(409388,'2013-12-26 00:01:06',173032,'/products'),
(409389,'2013-12-26 00:05:04',173032,'/the-original-mr-fuzzy'),
(409390,'2013-12-26 00:07:30',173033,'/lander-2'),
(409391,'2013-12-26 00:10:02',173033,'/products'),
(409392,'2013-12-26 00:11:58',173033,'/the-original-mr-fuzzy'),
(409393,'2013-12-26 00:19:19',173034,'/lander-3'),
(409394,'2013-12-26 00:19:34',173035,'/lander-3'),
(409395,'2013-12-26 00:24:42',173035,'/products'),
(409396,'2013-12-26 00:26:16',173036,'/lander-3'),
(409397,'2013-12-26 00:30:07',173037,'/lander-2'),
(409398,'2013-12-26 00:37:39',173038,'/home'),
(409399,'2013-12-26 00:40:49',173039,'/lander-2'),
(409400,'2013-12-26 00:48:03',173040,'/lander-2'),
(409401,'2013-12-26 00:48:06',173041,'/lander-2'),
(409402,'2013-12-26 00:50:46',173042,'/lander-2'),
(409403,'2013-12-26 00:51:48',173042,'/products'),
(409404,'2013-12-26 00:53:45',173042,'/the-original-mr-fuzzy'),
(409405,'2013-12-26 00:54:41',173043,'/lander-2'),
(409406,'2013-12-26 00:55:41',173042,'/cart'),
(409407,'2013-12-26 00:56:38',173043,'/products'),
(409408,'2013-12-26 00:58:51',173042,'/shipping'),
(409409,'2013-12-26 01:00:20',173043,'/the-forever-love-bear'),
(409410,'2013-12-26 01:01:08',173042,'/billing-2'),
(409411,'2013-12-26 01:01:57',173042,'/thank-you-for-your-order'),
(409412,'2013-12-26 01:03:06',173043,'/cart'),
(409413,'2013-12-26 01:03:13',173044,'/home'),
(409414,'2013-12-26 01:05:49',173043,'/shipping'),
(409415,'2013-12-26 01:08:22',173045,'/lander-2'),
(409416,'2013-12-26 01:08:49',173046,'/lander-2'),
(409417,'2013-12-26 01:08:52',173043,'/billing-2'),
(409418,'2013-12-26 01:11:06',173043,'/thank-you-for-your-order'),
(409419,'2013-12-26 01:13:03',173046,'/products'),
(409420,'2013-12-26 01:16:08',173047,'/home'),
(409421,'2013-12-26 01:16:38',173046,'/the-original-mr-fuzzy'),
(409422,'2013-12-26 01:16:45',173048,'/home'),
(409423,'2013-12-26 01:18:33',173049,'/lander-2'),
(409424,'2013-12-26 01:18:38',173047,'/products'),
(409425,'2013-12-26 01:19:15',173050,'/home'),
(409426,'2013-12-26 01:20:48',173047,'/the-original-mr-fuzzy'),
(409427,'2013-12-26 01:21:09',173049,'/products'),
(409428,'2013-12-26 01:22:07',173050,'/products'),
(409429,'2013-12-26 01:23:06',173050,'/the-original-mr-fuzzy'),
(409430,'2013-12-26 01:24:47',173047,'/cart'),
(409431,'2013-12-26 01:25:14',173051,'/lander-2'),
(409432,'2013-12-26 01:25:20',173049,'/the-original-mr-fuzzy'),
(409433,'2013-12-26 01:27:38',173051,'/products'),
(409434,'2013-12-26 01:28:32',173051,'/the-original-mr-fuzzy'),
(409435,'2013-12-26 01:29:15',173049,'/cart'),
(409436,'2013-12-26 01:32:03',173051,'/cart'),
(409437,'2013-12-26 01:32:59',173049,'/shipping'),
(409438,'2013-12-26 01:35:04',173051,'/shipping'),
(409439,'2013-12-26 01:35:14',173049,'/billing-2'),
(409440,'2013-12-26 01:38:13',173049,'/thank-you-for-your-order'),
(409441,'2013-12-26 01:38:28',173052,'/lander-3'),
(409442,'2013-12-26 01:39:21',173053,'/lander-2'),
(409443,'2013-12-26 01:44:27',173054,'/lander-3'),
(409444,'2013-12-26 01:48:07',173054,'/products'),
(409445,'2013-12-26 01:51:58',173055,'/lander-2'),
(409446,'2013-12-26 01:57:00',173055,'/products'),
(409447,'2013-12-26 01:59:45',173056,'/lander-3'),
(409448,'2013-12-26 02:03:32',173056,'/products'),
(409449,'2013-12-26 02:04:50',173056,'/the-original-mr-fuzzy'),
(409450,'2013-12-26 02:06:38',173056,'/cart'),
(409451,'2013-12-26 02:13:42',173057,'/home'),
(409452,'2013-12-26 02:19:20',173057,'/products'),
(409453,'2013-12-26 02:22:55',173057,'/the-original-mr-fuzzy'),
(409454,'2013-12-26 02:24:36',173057,'/cart'),
(409455,'2013-12-26 02:33:38',173058,'/lander-3'),
(409456,'2013-12-26 02:36:52',173059,'/lander-2'),
(409457,'2013-12-26 02:38:06',173058,'/products'),
(409458,'2013-12-26 02:38:35',173058,'/the-original-mr-fuzzy'),
(409459,'2013-12-26 02:39:03',173060,'/home'),
(409460,'2013-12-26 02:41:10',173058,'/cart'),
(409461,'2013-12-26 02:42:10',173059,'/products'),
(409462,'2013-12-26 02:43:18',173060,'/products'),
(409463,'2013-12-26 02:44:23',173061,'/lander-2'),
(409464,'2013-12-26 02:45:47',173062,'/lander-2'),
(409465,'2013-12-26 02:46:49',173059,'/the-original-mr-fuzzy'),
(409466,'2013-12-26 02:47:13',173060,'/the-original-mr-fuzzy'),
(409467,'2013-12-26 02:47:59',173063,'/home'),
(409468,'2013-12-26 02:49:41',173062,'/products'),
(409469,'2013-12-26 02:50:37',173062,'/the-original-mr-fuzzy'),
(409470,'2013-12-26 02:51:02',173060,'/cart'),
(409471,'2013-12-26 02:53:40',173063,'/products'),
(409472,'2013-12-26 02:54:37',173060,'/shipping'),
(409473,'2013-12-26 02:55:10',173063,'/the-forever-love-bear'),
(409474,'2013-12-26 02:58:46',173063,'/cart'),
(409475,'2013-12-26 03:08:35',173064,'/lander-3'),
(409476,'2013-12-26 03:11:59',173064,'/products'),
(409477,'2013-12-26 03:16:27',173064,'/the-forever-love-bear'),
(409478,'2013-12-26 03:18:56',173064,'/cart'),
(409479,'2013-12-26 03:20:15',173064,'/shipping'),
(409480,'2013-12-26 03:20:27',173065,'/lander-2'),
(409481,'2013-12-26 03:24:27',173065,'/products'),
(409482,'2013-12-26 03:28:48',173065,'/the-birthday-sugar-panda'),
(409483,'2013-12-26 03:36:59',173066,'/home'),
(409484,'2013-12-26 03:39:52',173066,'/products'),
(409485,'2013-12-26 03:43:32',173066,'/the-forever-love-bear'),
(409486,'2013-12-26 03:44:44',173066,'/cart'),
(409487,'2013-12-26 03:47:25',173066,'/shipping'),
(409488,'2013-12-26 03:49:09',173066,'/billing-2'),
(409489,'2013-12-26 03:50:43',173067,'/home'),
(409490,'2013-12-26 03:51:34',173066,'/thank-you-for-your-order'),
(409491,'2013-12-26 03:53:28',173068,'/lander-3'),
(409492,'2013-12-26 03:55:15',173067,'/products'),
(409493,'2013-12-26 03:55:51',173067,'/the-original-mr-fuzzy'),
(409494,'2013-12-26 03:56:10',173068,'/products'),
(409495,'2013-12-26 03:56:46',173068,'/the-original-mr-fuzzy'),
(409496,'2013-12-26 03:57:07',173069,'/home'),
(409497,'2013-12-26 03:57:37',173067,'/cart'),
(409498,'2013-12-26 04:01:19',173070,'/lander-2'),
(409499,'2013-12-26 04:05:21',173071,'/lander-2'),
(409500,'2013-12-26 04:17:08',173072,'/lander-2'),
(409501,'2013-12-26 04:22:35',173072,'/products'),
(409502,'2013-12-26 04:23:34',173072,'/the-birthday-sugar-panda'),
(409503,'2013-12-26 04:31:48',173073,'/lander-2'),
(409504,'2013-12-26 04:31:53',173074,'/home'),
(409505,'2013-12-26 04:31:58',173075,'/lander-2'),
(409506,'2013-12-26 04:33:37',173074,'/products'),
(409507,'2013-12-26 04:35:38',173076,'/home'),
(409508,'2013-12-26 04:35:47',173074,'/the-original-mr-fuzzy'),
(409509,'2013-12-26 04:36:09',173077,'/lander-2'),
(409510,'2013-12-26 04:36:56',173073,'/products'),
(409511,'2013-12-26 04:37:09',173075,'/products'),
(409512,'2013-12-26 04:39:13',173075,'/the-forever-love-bear'),
(409513,'2013-12-26 04:39:46',173073,'/the-original-mr-fuzzy'),
(409514,'2013-12-26 04:40:56',173073,'/cart'),
(409515,'2013-12-26 04:44:26',173078,'/lander-2'),
(409516,'2013-12-26 04:47:58',173078,'/products'),
(409517,'2013-12-26 04:51:33',173078,'/the-original-mr-fuzzy'),
(409518,'2013-12-26 04:55:19',173078,'/cart'),
(409519,'2013-12-26 05:00:08',173079,'/lander-2'),
(409520,'2013-12-26 05:04:09',173079,'/products'),
(409521,'2013-12-26 05:05:08',173080,'/home'),
(409522,'2013-12-26 05:06:48',173079,'/the-birthday-sugar-panda'),
(409523,'2013-12-26 05:07:07',173080,'/products'),
(409524,'2013-12-26 05:09:20',173080,'/the-original-mr-fuzzy'),
(409525,'2013-12-26 05:10:05',173080,'/cart'),
(409526,'2013-12-26 05:10:45',173079,'/cart'),
(409527,'2013-12-26 05:12:42',173081,'/lander-2'),
(409528,'2013-12-26 05:12:43',173079,'/shipping'),
(409529,'2013-12-26 05:13:19',173082,'/lander-2'),
(409530,'2013-12-26 05:14:17',173079,'/billing-2'),
(409531,'2013-12-26 05:14:23',173081,'/products'),
(409532,'2013-12-26 05:15:49',173083,'/lander-2'),
(409533,'2013-12-26 05:16:54',173079,'/thank-you-for-your-order'),
(409534,'2013-12-26 05:17:21',173083,'/products'),
(409535,'2013-12-26 05:20:16',173083,'/the-birthday-sugar-panda'),
(409536,'2013-12-26 05:22:43',173083,'/cart'),
(409537,'2013-12-26 05:24:11',173083,'/shipping'),
(409538,'2013-12-26 05:26:30',173083,'/billing-2'),
(409539,'2013-12-26 05:28:48',173084,'/lander-2'),
(409540,'2013-12-26 05:37:25',173085,'/lander-2'),
(409541,'2013-12-26 05:45:34',173086,'/home'),
(409542,'2013-12-26 05:52:49',173087,'/lander-3'),
(409543,'2013-12-26 05:53:18',173088,'/home'),
(409544,'2013-12-26 05:58:32',173088,'/products'),
(409545,'2013-12-26 06:01:46',173088,'/the-original-mr-fuzzy'),
(409546,'2013-12-26 06:08:55',173089,'/lander-2'),
(409547,'2013-12-26 06:09:19',173090,'/lander-2'),
(409548,'2013-12-26 06:11:07',173090,'/products'),
(409549,'2013-12-26 06:13:51',173090,'/the-birthday-sugar-panda'),
(409550,'2013-12-26 06:19:51',173091,'/lander-2'),
(409551,'2013-12-26 06:20:51',173091,'/products'),
(409552,'2013-12-26 06:24:20',173092,'/lander-3'),
(409553,'2013-12-26 06:24:35',173091,'/the-birthday-sugar-panda'),
(409554,'2013-12-26 06:26:53',173091,'/cart'),
(409555,'2013-12-26 06:27:07',173092,'/products'),
(409556,'2013-12-26 06:28:01',173091,'/shipping'),
(409557,'2013-12-26 06:28:30',173092,'/the-original-mr-fuzzy'),
(409558,'2013-12-26 06:29:26',173093,'/home'),
(409559,'2013-12-26 06:32:05',173093,'/products'),
(409560,'2013-12-26 06:32:12',173092,'/cart'),
(409561,'2013-12-26 06:36:25',173093,'/the-original-mr-fuzzy'),
(409562,'2013-12-26 06:40:17',173093,'/cart'),
(409563,'2013-12-26 06:40:21',173094,'/lander-3'),
(409564,'2013-12-26 06:42:06',173094,'/products'),
(409565,'2013-12-26 06:45:52',173095,'/lander-2'),
(409566,'2013-12-26 06:46:04',173094,'/the-original-mr-fuzzy'),
(409567,'2013-12-26 06:46:07',173096,'/lander-2'),
(409568,'2013-12-26 06:46:37',173094,'/cart'),
(409569,'2013-12-26 06:47:14',173097,'/lander-2'),
(409570,'2013-12-26 06:47:16',173095,'/products'),
(409571,'2013-12-26 06:49:26',173095,'/the-original-mr-fuzzy'),
(409572,'2013-12-26 06:55:18',173098,'/lander-2'),
(409573,'2013-12-26 06:57:05',173099,'/home'),
(409574,'2013-12-26 06:58:15',173098,'/products'),
(409575,'2013-12-26 07:01:22',173098,'/the-original-mr-fuzzy'),
(409576,'2013-12-26 07:02:15',173100,'/lander-2'),
(409577,'2013-12-26 07:02:36',173100,'/products'),
(409578,'2013-12-26 07:04:27',173101,'/lander-2'),
(409579,'2013-12-26 07:07:02',173100,'/the-original-mr-fuzzy'),
(409580,'2013-12-26 07:08:43',173100,'/cart'),
(409581,'2013-12-26 07:09:35',173100,'/shipping'),
(409582,'2013-12-26 07:10:18',173100,'/billing-2'),
(409583,'2013-12-26 07:15:33',173100,'/thank-you-for-your-order'),
(409584,'2013-12-26 07:17:35',173102,'/lander-2'),
(409585,'2013-12-26 07:18:26',173103,'/lander-2'),
(409586,'2013-12-26 07:18:27',173104,'/home'),
(409587,'2013-12-26 07:21:53',173105,'/lander-2'),
(409588,'2013-12-26 07:21:56',173104,'/products'),
(409589,'2013-12-26 07:22:34',173103,'/products'),
(409590,'2013-12-26 07:23:00',173102,'/products'),
(409591,'2013-12-26 07:23:04',173103,'/the-original-mr-fuzzy'),
(409592,'2013-12-26 07:26:24',173104,'/the-original-mr-fuzzy'),
(409593,'2013-12-26 07:26:41',173102,'/the-original-mr-fuzzy'),
(409594,'2013-12-26 07:27:28',173106,'/lander-2'),
(409595,'2013-12-26 07:28:11',173107,'/lander-2'),
(409596,'2013-12-26 07:29:24',173102,'/cart'),
(409597,'2013-12-26 07:30:02',173102,'/shipping'),
(409598,'2013-12-26 07:32:10',173102,'/billing-2'),
(409599,'2013-12-26 07:34:22',173102,'/thank-you-for-your-order'),
(409600,'2013-12-26 07:35:27',173108,'/lander-2'),
(409601,'2013-12-26 07:37:38',173109,'/lander-2'),
(409602,'2013-12-26 07:38:37',173109,'/products'),
(409603,'2013-12-26 07:41:29',173109,'/the-original-mr-fuzzy'),
(409604,'2013-12-26 07:41:35',173110,'/lander-2'),
(409605,'2013-12-26 07:42:16',173109,'/cart'),
(409606,'2013-12-26 07:42:59',173111,'/lander-2'),
(409607,'2013-12-26 07:43:20',173110,'/products'),
(409608,'2013-12-26 07:44:01',173110,'/the-original-mr-fuzzy'),
(409609,'2013-12-26 07:44:44',173112,'/lander-2'),
(409610,'2013-12-26 07:46:04',173109,'/shipping'),
(409611,'2013-12-26 07:46:41',173110,'/cart'),
(409612,'2013-12-26 07:47:22',173111,'/products'),
(409613,'2013-12-26 07:47:49',173113,'/lander-2'),
(409614,'2013-12-26 07:49:06',173114,'/home'),
(409615,'2013-12-26 07:49:08',173110,'/shipping'),
(409616,'2013-12-26 07:50:46',173111,'/the-forever-love-bear'),
(409617,'2013-12-26 07:50:49',173113,'/products'),
(409618,'2013-12-26 07:51:28',173110,'/billing-2'),
(409619,'2013-12-26 07:51:33',173114,'/products'),
(409620,'2013-12-26 07:53:00',173114,'/the-original-mr-fuzzy'),
(409621,'2013-12-26 07:54:03',173111,'/cart'),
(409622,'2013-12-26 07:56:39',173110,'/thank-you-for-your-order'),
(409623,'2013-12-26 07:59:20',173115,'/lander-2'),
(409624,'2013-12-26 08:01:10',173115,'/products'),
(409625,'2013-12-26 08:02:24',173115,'/the-original-mr-fuzzy'),
(409626,'2013-12-26 08:07:15',173116,'/lander-2'),
(409627,'2013-12-26 08:07:52',173117,'/lander-3'),
(409628,'2013-12-26 08:09:12',173117,'/products'),
(409629,'2013-12-26 08:09:42',173118,'/lander-2'),
(409630,'2013-12-26 08:10:47',173117,'/the-original-mr-fuzzy'),
(409631,'2013-12-26 08:14:04',173118,'/products'),
(409632,'2013-12-26 08:18:42',173119,'/lander-2'),
(409633,'2013-12-26 08:22:34',173120,'/lander-2'),
(409634,'2013-12-26 08:23:03',173120,'/products'),
(409635,'2013-12-26 08:26:06',173121,'/lander-3'),
(409636,'2013-12-26 08:26:58',173120,'/the-original-mr-fuzzy'),
(409637,'2013-12-26 08:27:38',173120,'/cart'),
(409638,'2013-12-26 08:27:57',173122,'/lander-2'),
(409639,'2013-12-26 08:28:09',173120,'/shipping'),
(409640,'2013-12-26 08:29:09',173123,'/lander-3'),
(409641,'2013-12-26 08:29:40',173124,'/lander-2'),
(409642,'2013-12-26 08:30:15',173121,'/products'),
(409643,'2013-12-26 08:31:39',173121,'/the-original-mr-fuzzy'),
(409644,'2013-12-26 08:31:41',173122,'/products'),
(409645,'2013-12-26 08:32:17',173124,'/products'),
(409646,'2013-12-26 08:33:27',173124,'/the-original-mr-fuzzy'),
(409647,'2013-12-26 08:34:54',173125,'/lander-2'),
(409648,'2013-12-26 08:35:02',173126,'/lander-2'),
(409649,'2013-12-26 08:35:27',173122,'/the-forever-love-bear'),
(409650,'2013-12-26 08:36:57',173127,'/lander-2'),
(409651,'2013-12-26 08:38:22',173126,'/products'),
(409652,'2013-12-26 08:41:29',173126,'/the-original-mr-fuzzy'),
(409653,'2013-12-26 08:45:29',173126,'/cart'),
(409654,'2013-12-26 08:47:33',173126,'/shipping'),
(409655,'2013-12-26 08:49:34',173126,'/billing-2'),
(409656,'2013-12-26 08:52:39',173126,'/thank-you-for-your-order'),
(409657,'2013-12-26 08:53:25',173128,'/lander-3'),
(409658,'2013-12-26 08:53:27',173129,'/lander-2'),
(409659,'2013-12-26 08:57:40',173130,'/lander-2'),
(409660,'2013-12-26 08:58:44',173130,'/products'),
(409661,'2013-12-26 09:00:29',173131,'/lander-2'),
(409662,'2013-12-26 09:00:49',173132,'/home'),
(409663,'2013-12-26 09:01:16',173133,'/lander-2'),
(409664,'2013-12-26 09:01:45',173130,'/the-original-mr-fuzzy'),
(409665,'2013-12-26 09:02:05',173134,'/home'),
(409666,'2013-12-26 09:07:30',173134,'/products'),
(409667,'2013-12-26 09:08:07',173135,'/home'),
(409668,'2013-12-26 09:08:20',173136,'/lander-3'),
(409669,'2013-12-26 09:08:33',173134,'/the-original-mr-fuzzy'),
(409670,'2013-12-26 09:12:37',173135,'/products'),
(409671,'2013-12-26 09:13:01',173135,'/the-original-mr-fuzzy'),
(409672,'2013-12-26 09:17:09',173137,'/lander-2'),
(409673,'2013-12-26 09:18:27',173138,'/home'),
(409674,'2013-12-26 09:19:43',173138,'/products'),
(409675,'2013-12-26 09:22:43',173138,'/the-original-mr-fuzzy'),
(409676,'2013-12-26 09:23:43',173139,'/home'),
(409677,'2013-12-26 09:28:25',173139,'/products'),
(409678,'2013-12-26 09:28:44',173139,'/the-birthday-sugar-panda'),
(409679,'2013-12-26 09:31:11',173140,'/lander-2'),
(409680,'2013-12-26 09:33:58',173141,'/home'),
(409681,'2013-12-26 09:35:23',173140,'/products'),
(409682,'2013-12-26 09:36:30',173140,'/the-forever-love-bear'),
(409683,'2013-12-26 09:36:31',173142,'/lander-3'),
(409684,'2013-12-26 09:37:03',173143,'/lander-2'),
(409685,'2013-12-26 09:37:29',173144,'/lander-2'),
(409686,'2013-12-26 09:37:39',173141,'/products'),
(409687,'2013-12-26 09:38:52',173145,'/lander-3'),
(409688,'2013-12-26 09:39:30',173140,'/cart'),
(409689,'2013-12-26 09:40:20',173146,'/home'),
(409690,'2013-12-26 09:40:28',173147,'/lander-2'),
(409691,'2013-12-26 09:40:41',173145,'/products'),
(409692,'2013-12-26 09:40:45',173140,'/shipping'),
(409693,'2013-12-26 09:42:04',173141,'/the-original-mr-fuzzy'),
(409694,'2013-12-26 09:42:37',173148,'/lander-3'),
(409695,'2013-12-26 09:43:08',173144,'/products'),
(409696,'2013-12-26 09:43:57',173144,'/the-original-mr-fuzzy'),
(409697,'2013-12-26 09:45:48',173149,'/home'),
(409698,'2013-12-26 09:45:54',173150,'/home'),
(409699,'2013-12-26 09:46:01',173146,'/products'),
(409700,'2013-12-26 09:46:24',173151,'/home'),
(409701,'2013-12-26 09:46:33',173150,'/products'),
(409702,'2013-12-26 09:47:57',173152,'/lander-2'),
(409703,'2013-12-26 09:49:24',173152,'/products'),
(409704,'2013-12-26 09:49:28',173153,'/home'),
(409705,'2013-12-26 09:49:45',173150,'/the-original-mr-fuzzy'),
(409706,'2013-12-26 09:49:51',173146,'/the-original-mr-fuzzy'),
(409707,'2013-12-26 09:51:24',173154,'/lander-2'),
(409708,'2013-12-26 09:53:22',173155,'/lander-2'),
(409709,'2013-12-26 09:53:39',173152,'/the-original-mr-fuzzy'),
(409710,'2013-12-26 09:53:46',173156,'/lander-2'),
(409711,'2013-12-26 09:54:14',173153,'/products'),
(409712,'2013-12-26 09:56:16',173152,'/cart'),
(409713,'2013-12-26 09:56:49',173153,'/the-original-mr-fuzzy'),
(409714,'2013-12-26 09:58:13',173157,'/lander-3'),
(409715,'2013-12-26 09:59:36',173152,'/shipping'),
(409716,'2013-12-26 10:00:29',173153,'/cart'),
(409717,'2013-12-26 10:02:20',173153,'/shipping'),
(409718,'2013-12-26 10:02:21',173152,'/billing-2'),
(409719,'2013-12-26 10:02:55',173158,'/lander-2'),
(409720,'2013-12-26 10:03:26',173157,'/products'),
(409721,'2013-12-26 10:03:53',173153,'/billing-2'),
(409722,'2013-12-26 10:05:44',173158,'/products'),
(409723,'2013-12-26 10:06:47',173159,'/lander-3'),
(409724,'2013-12-26 10:06:51',173152,'/thank-you-for-your-order'),
(409725,'2013-12-26 10:10:05',173158,'/the-forever-love-bear'),
(409726,'2013-12-26 10:10:10',173160,'/lander-2'),
(409727,'2013-12-26 10:10:57',173159,'/products'),
(409728,'2013-12-26 10:12:35',173161,'/lander-2'),
(409729,'2013-12-26 10:12:49',173158,'/cart'),
(409730,'2013-12-26 10:19:28',173162,'/lander-3'),
(409731,'2013-12-26 10:21:15',173163,'/lander-2'),
(409732,'2013-12-26 10:22:39',173164,'/lander-2'),
(409733,'2013-12-26 10:24:28',173163,'/products'),
(409734,'2013-12-26 10:24:59',173163,'/the-original-mr-fuzzy'),
(409735,'2013-12-26 10:25:19',173165,'/lander-2'),
(409736,'2013-12-26 10:25:20',173166,'/home'),
(409737,'2013-12-26 10:27:13',173163,'/cart'),
(409738,'2013-12-26 10:27:32',173167,'/lander-2'),
(409739,'2013-12-26 10:27:33',173168,'/home'),
(409740,'2013-12-26 10:29:30',173169,'/home'),
(409741,'2013-12-26 10:31:17',173169,'/products'),
(409742,'2013-12-26 10:31:57',173170,'/lander-2'),
(409743,'2013-12-26 10:32:06',173171,'/lander-2'),
(409744,'2013-12-26 10:32:14',173172,'/lander-2'),
(409745,'2013-12-26 10:33:31',173173,'/home'),
(409746,'2013-12-26 10:33:46',173169,'/the-forever-love-bear'),
(409747,'2013-12-26 10:33:54',173174,'/lander-3'),
(409748,'2013-12-26 10:34:48',173171,'/products'),
(409749,'2013-12-26 10:35:11',173175,'/lander-2'),
(409750,'2013-12-26 10:35:40',173176,'/lander-2'),
(409751,'2013-12-26 10:36:19',173169,'/cart'),
(409752,'2013-12-26 10:36:36',173171,'/the-original-mr-fuzzy'),
(409753,'2013-12-26 10:36:36',173174,'/products'),
(409754,'2013-12-26 10:37:26',173177,'/lander-2'),
(409755,'2013-12-26 10:38:03',173176,'/products'),
(409756,'2013-12-26 10:38:35',173178,'/lander-2'),
(409757,'2013-12-26 10:38:54',173177,'/products'),
(409758,'2013-12-26 10:40:12',173177,'/the-original-mr-fuzzy'),
(409759,'2013-12-26 10:40:15',173179,'/lander-2'),
(409760,'2013-12-26 10:42:55',173179,'/products'),
(409761,'2013-12-26 10:43:33',173180,'/lander-3'),
(409762,'2013-12-26 10:43:40',173181,'/home'),
(409763,'2013-12-26 10:43:47',173179,'/the-birthday-sugar-panda'),
(409764,'2013-12-26 10:43:49',173182,'/lander-2'),
(409765,'2013-12-26 10:43:56',173183,'/home'),
(409766,'2013-12-26 10:44:07',173178,'/products'),
(409767,'2013-12-26 10:44:58',173182,'/products'),
(409768,'2013-12-26 10:45:41',173183,'/products'),
(409769,'2013-12-26 10:46:26',173184,'/lander-3'),
(409770,'2013-12-26 10:46:40',173180,'/products'),
(409771,'2013-12-26 10:47:15',173182,'/the-original-mr-fuzzy'),
(409772,'2013-12-26 10:47:38',173183,'/the-original-mr-fuzzy'),
(409773,'2013-12-26 10:49:37',173183,'/cart'),
(409774,'2013-12-26 10:50:26',173185,'/lander-2'),
(409775,'2013-12-26 10:51:13',173180,'/the-original-mr-fuzzy'),
(409776,'2013-12-26 10:52:07',173183,'/shipping'),
(409777,'2013-12-26 10:54:11',173183,'/billing-2'),
(409778,'2013-12-26 10:55:05',173186,'/lander-2'),
(409779,'2013-12-26 10:55:52',173187,'/lander-2'),
(409780,'2013-12-26 10:57:11',173188,'/lander-3'),
(409781,'2013-12-26 11:01:50',173188,'/products'),
(409782,'2013-12-26 11:02:18',173189,'/lander-2'),
(409783,'2013-12-26 11:02:20',173190,'/home'),
(409784,'2013-12-26 11:03:53',173189,'/products'),
(409785,'2013-12-26 11:04:05',173191,'/lander-3'),
(409786,'2013-12-26 11:04:26',173188,'/the-original-mr-fuzzy'),
(409787,'2013-12-26 11:05:03',173192,'/home'),
(409788,'2013-12-26 11:05:20',173193,'/home'),
(409789,'2013-12-26 11:06:55',173194,'/lander-2'),
(409790,'2013-12-26 11:07:48',173195,'/lander-2'),
(409791,'2013-12-26 11:09:05',173193,'/products'),
(409792,'2013-12-26 11:09:13',173195,'/products'),
(409793,'2013-12-26 11:09:14',173192,'/products'),
(409794,'2013-12-26 11:11:44',173192,'/the-original-mr-fuzzy'),
(409795,'2013-12-26 11:12:37',173196,'/lander-2'),
(409796,'2013-12-26 11:13:34',173193,'/the-original-mr-fuzzy'),
(409797,'2013-12-26 11:13:50',173197,'/lander-2'),
(409798,'2013-12-26 11:14:48',173198,'/lander-2'),
(409799,'2013-12-26 11:16:12',173199,'/home'),
(409800,'2013-12-26 11:16:33',173200,'/lander-2'),
(409801,'2013-12-26 11:16:48',173201,'/lander-3'),
(409802,'2013-12-26 11:17:32',173202,'/lander-3'),
(409803,'2013-12-26 11:17:46',173203,'/lander-3'),
(409804,'2013-12-26 11:19:55',173203,'/products'),
(409805,'2013-12-26 11:20:36',173198,'/products'),
(409806,'2013-12-26 11:21:17',173201,'/products'),
(409807,'2013-12-26 11:21:53',173199,'/products'),
(409808,'2013-12-26 11:21:54',173204,'/home'),
(409809,'2013-12-26 11:22:01',173198,'/the-original-mr-fuzzy'),
(409810,'2013-12-26 11:23:03',173203,'/the-original-mr-fuzzy'),
(409811,'2013-12-26 11:23:16',173201,'/the-original-mr-fuzzy'),
(409812,'2013-12-26 11:24:04',173199,'/the-original-mr-fuzzy'),
(409813,'2013-12-26 11:25:55',173199,'/cart'),
(409814,'2013-12-26 11:25:58',173203,'/cart'),
(409815,'2013-12-26 11:31:34',173205,'/lander-2'),
(409816,'2013-12-26 11:33:31',173206,'/lander-2'),
(409817,'2013-12-26 11:35:41',173207,'/lander-2'),
(409818,'2013-12-26 11:35:45',173208,'/lander-3'),
(409819,'2013-12-26 11:36:07',173209,'/lander-3'),
(409820,'2013-12-26 11:38:15',173209,'/products'),
(409821,'2013-12-26 11:38:54',173209,'/the-original-mr-fuzzy'),
(409822,'2013-12-26 11:39:33',173210,'/lander-3'),
(409823,'2013-12-26 11:40:04',173211,'/lander-2'),
(409824,'2013-12-26 11:40:22',173208,'/products'),
(409825,'2013-12-26 11:43:56',173211,'/products'),
(409826,'2013-12-26 11:46:23',173211,'/the-original-mr-fuzzy'),
(409827,'2013-12-26 11:46:38',173212,'/home'),
(409828,'2013-12-26 11:47:19',173213,'/home'),
(409829,'2013-12-26 11:47:40',173211,'/cart'),
(409830,'2013-12-26 11:49:26',173212,'/products'),
(409831,'2013-12-26 11:50:36',173212,'/the-original-mr-fuzzy'),
(409832,'2013-12-26 11:50:43',173211,'/shipping'),
(409833,'2013-12-26 11:50:45',173213,'/products'),
(409834,'2013-12-26 11:51:32',173212,'/cart'),
(409835,'2013-12-26 11:53:07',173211,'/billing-2'),
(409836,'2013-12-26 11:53:26',173213,'/the-original-mr-fuzzy'),
(409837,'2013-12-26 11:55:22',173212,'/shipping'),
(409838,'2013-12-26 11:55:26',173211,'/thank-you-for-your-order'),
(409839,'2013-12-26 11:57:05',173214,'/lander-2'),
(409840,'2013-12-26 11:57:28',173213,'/cart'),
(409841,'2013-12-26 11:57:59',173212,'/billing-2'),
(409842,'2013-12-26 11:59:06',173215,'/lander-2'),
(409843,'2013-12-26 11:59:58',173213,'/shipping'),
(409844,'2013-12-26 12:00:42',173212,'/thank-you-for-your-order'),
(409845,'2013-12-26 12:01:44',173216,'/lander-3'),
(409846,'2013-12-26 12:02:33',173213,'/billing-2'),
(409847,'2013-12-26 12:03:27',173213,'/thank-you-for-your-order'),
(409848,'2013-12-26 12:05:46',173217,'/home'),
(409849,'2013-12-26 12:06:34',173217,'/products'),
(409850,'2013-12-26 12:07:25',173217,'/the-birthday-sugar-panda'),
(409851,'2013-12-26 12:09:42',173218,'/lander-3'),
(409852,'2013-12-26 12:10:00',173219,'/lander-2'),
(409853,'2013-12-26 12:11:15',173219,'/products'),
(409854,'2013-12-26 12:11:34',173219,'/the-birthday-sugar-panda'),
(409855,'2013-12-26 12:12:00',173220,'/home'),
(409856,'2013-12-26 12:12:29',173221,'/lander-2'),
(409857,'2013-12-26 12:13:21',173222,'/home'),
(409858,'2013-12-26 12:14:05',173222,'/products'),
(409859,'2013-12-26 12:15:26',173221,'/products'),
(409860,'2013-12-26 12:15:33',173223,'/home'),
(409861,'2013-12-26 12:16:42',173222,'/the-original-mr-fuzzy'),
(409862,'2013-12-26 12:17:03',173221,'/the-original-mr-fuzzy'),
(409863,'2013-12-26 12:17:49',173220,'/products'),
(409864,'2013-12-26 12:18:17',173224,'/lander-2'),
(409865,'2013-12-26 12:18:54',173225,'/lander-2'),
(409866,'2013-12-26 12:19:23',173221,'/cart'),
(409867,'2013-12-26 12:20:02',173221,'/shipping'),
(409868,'2013-12-26 12:20:43',173226,'/lander-3'),
(409869,'2013-12-26 12:20:46',173223,'/products'),
(409870,'2013-12-26 12:21:02',173220,'/the-original-mr-fuzzy'),
(409871,'2013-12-26 12:21:17',173227,'/lander-2'),
(409872,'2013-12-26 12:21:51',173221,'/billing-2'),
(409873,'2013-12-26 12:21:58',173228,'/home'),
(409874,'2013-12-26 12:22:03',173225,'/products'),
(409875,'2013-12-26 12:22:49',173225,'/the-original-mr-fuzzy'),
(409876,'2013-12-26 12:23:35',173229,'/lander-2'),
(409877,'2013-12-26 12:24:13',173230,'/home'),
(409878,'2013-12-26 12:24:18',173223,'/the-original-mr-fuzzy'),
(409879,'2013-12-26 12:25:02',173231,'/lander-3'),
(409880,'2013-12-26 12:26:07',173232,'/lander-2'),
(409881,'2013-12-26 12:27:03',173228,'/products'),
(409882,'2013-12-26 12:27:10',173229,'/products'),
(409883,'2013-12-26 12:27:12',173233,'/home'),
(409884,'2013-12-26 12:27:17',173230,'/products'),
(409885,'2013-12-26 12:28:01',173232,'/products'),
(409886,'2013-12-26 12:28:02',173234,'/lander-2'),
(409887,'2013-12-26 12:28:10',173235,'/lander-3'),
(409888,'2013-12-26 12:28:49',173228,'/the-original-mr-fuzzy'),
(409889,'2013-12-26 12:29:06',173229,'/the-original-mr-fuzzy'),
(409890,'2013-12-26 12:29:06',173232,'/the-original-mr-fuzzy'),
(409891,'2013-12-26 12:30:44',173236,'/lander-3'),
(409892,'2013-12-26 12:30:57',173237,'/lander-3'),
(409893,'2013-12-26 12:31:22',173230,'/the-forever-love-bear'),
(409894,'2013-12-26 12:31:22',173234,'/products'),
(409895,'2013-12-26 12:31:34',173238,'/home'),
(409896,'2013-12-26 12:31:40',173228,'/cart'),
(409897,'2013-12-26 12:33:10',173234,'/the-original-mr-fuzzy'),
(409898,'2013-12-26 12:33:30',173235,'/products'),
(409899,'2013-12-26 12:34:16',173228,'/shipping'),
(409900,'2013-12-26 12:34:31',173230,'/cart'),
(409901,'2013-12-26 12:35:19',173237,'/products'),
(409902,'2013-12-26 12:36:17',173234,'/cart'),
(409903,'2013-12-26 12:36:22',173237,'/the-forever-love-bear'),
(409904,'2013-12-26 12:37:50',173239,'/lander-2'),
(409905,'2013-12-26 12:38:04',173230,'/shipping'),
(409906,'2013-12-26 12:38:36',173240,'/home'),
(409907,'2013-12-26 12:38:45',173234,'/shipping'),
(409908,'2013-12-26 12:39:05',173230,'/billing-2'),
(409909,'2013-12-26 12:39:10',173239,'/products'),
(409910,'2013-12-26 12:40:07',173230,'/thank-you-for-your-order'),
(409911,'2013-12-26 12:40:26',173241,'/lander-2'),
(409912,'2013-12-26 12:40:58',173234,'/billing-2'),
(409913,'2013-12-26 12:41:49',173242,'/lander-2'),
(409914,'2013-12-26 12:42:46',173243,'/lander-2'),
(409915,'2013-12-26 12:42:53',173234,'/thank-you-for-your-order'),
(409916,'2013-12-26 12:43:11',173239,'/the-original-mr-fuzzy'),
(409917,'2013-12-26 12:44:40',173242,'/products'),
(409918,'2013-12-26 12:45:15',173239,'/cart'),
(409919,'2013-12-26 12:45:40',173244,'/lander-2'),
(409920,'2013-12-26 12:46:15',173245,'/lander-2'),
(409921,'2013-12-26 12:47:05',173244,'/products'),
(409922,'2013-12-26 12:47:30',173244,'/the-original-mr-fuzzy'),
(409923,'2013-12-26 12:48:06',173242,'/the-original-mr-fuzzy'),
(409924,'2013-12-26 12:48:06',173244,'/cart'),
(409925,'2013-12-26 12:48:07',173245,'/products'),
(409926,'2013-12-26 12:48:08',173246,'/lander-2'),
(409927,'2013-12-26 12:49:27',173244,'/shipping'),
(409928,'2013-12-26 12:50:14',173247,'/lander-2'),
(409929,'2013-12-26 12:50:49',173246,'/products'),
(409930,'2013-12-26 12:51:14',173246,'/the-original-mr-fuzzy'),
(409931,'2013-12-26 12:51:20',173244,'/billing-2'),
(409932,'2013-12-26 12:51:42',173248,'/lander-2'),
(409933,'2013-12-26 12:52:00',173244,'/thank-you-for-your-order'),
(409934,'2013-12-26 12:53:37',173249,'/lander-2'),
(409935,'2013-12-26 12:54:54',173246,'/cart'),
(409936,'2013-12-26 12:55:20',173248,'/products'),
(409937,'2013-12-26 12:55:54',173248,'/the-original-mr-fuzzy'),
(409938,'2013-12-26 12:57:24',173248,'/cart'),
(409939,'2013-12-26 12:57:29',173246,'/shipping'),
(409940,'2013-12-26 12:58:20',173250,'/lander-2'),
(409941,'2013-12-26 12:59:16',173251,'/home'),
(409942,'2013-12-26 12:59:52',173246,'/billing-2'),
(409943,'2013-12-26 12:59:59',173252,'/lander-3'),
(409944,'2013-12-26 13:00:19',173251,'/products'),
(409945,'2013-12-26 13:00:36',173251,'/the-original-mr-fuzzy'),
(409946,'2013-12-26 13:00:55',173250,'/products'),
(409947,'2013-12-26 13:02:10',173246,'/thank-you-for-your-order'),
(409948,'2013-12-26 13:02:15',173250,'/the-original-mr-fuzzy'),
(409949,'2013-12-26 13:04:46',173253,'/lander-2'),
(409950,'2013-12-26 13:05:52',173254,'/lander-2'),
(409951,'2013-12-26 13:08:55',173255,'/home'),
(409952,'2013-12-26 13:10:33',173254,'/products'),
(409953,'2013-12-26 13:12:11',173254,'/the-original-mr-fuzzy'),
(409954,'2013-12-26 13:12:57',173256,'/lander-2'),
(409955,'2013-12-26 13:14:03',173255,'/products'),
(409956,'2013-12-26 13:14:05',173257,'/lander-2'),
(409957,'2013-12-26 13:15:33',173254,'/cart'),
(409958,'2013-12-26 13:15:43',173258,'/home'),
(409959,'2013-12-26 13:16:26',173259,'/lander-2'),
(409960,'2013-12-26 13:16:39',173255,'/the-forever-love-bear'),
(409961,'2013-12-26 13:16:48',173259,'/products'),
(409962,'2013-12-26 13:16:57',173254,'/shipping'),
(409963,'2013-12-26 13:17:02',173256,'/products'),
(409964,'2013-12-26 13:17:40',173255,'/cart'),
(409965,'2013-12-26 13:18:42',173260,'/lander-2'),
(409966,'2013-12-26 13:19:03',173261,'/lander-2'),
(409967,'2013-12-26 13:19:56',173262,'/lander-3'),
(409968,'2013-12-26 13:20:07',173255,'/shipping'),
(409969,'2013-12-26 13:20:16',173259,'/the-original-mr-fuzzy'),
(409970,'2013-12-26 13:20:28',173263,'/lander-3'),
(409971,'2013-12-26 13:21:25',173264,'/lander-2'),
(409972,'2013-12-26 13:22:05',173259,'/cart'),
(409973,'2013-12-26 13:22:39',173259,'/shipping'),
(409974,'2013-12-26 13:22:57',173265,'/lander-2'),
(409975,'2013-12-26 13:22:57',173266,'/lander-2'),
(409976,'2013-12-26 13:23:11',173255,'/billing-2'),
(409977,'2013-12-26 13:24:04',173260,'/products'),
(409978,'2013-12-26 13:24:08',173267,'/lander-2'),
(409979,'2013-12-26 13:24:30',173260,'/the-original-mr-fuzzy'),
(409980,'2013-12-26 13:24:38',173259,'/billing-2'),
(409981,'2013-12-26 13:25:26',173259,'/thank-you-for-your-order'),
(409982,'2013-12-26 13:26:56',173255,'/thank-you-for-your-order'),
(409983,'2013-12-26 13:27:13',173264,'/products'),
(409984,'2013-12-26 13:27:34',173264,'/the-original-mr-fuzzy'),
(409985,'2013-12-26 13:29:12',173268,'/home'),
(409986,'2013-12-26 13:30:21',173269,'/lander-2'),
(409987,'2013-12-26 13:32:38',173270,'/lander-2'),
(409988,'2013-12-26 13:33:49',173271,'/home'),
(409989,'2013-12-26 13:33:54',173268,'/products'),
(409990,'2013-12-26 13:34:02',173270,'/products'),
(409991,'2013-12-26 13:34:58',173272,'/lander-2'),
(409992,'2013-12-26 13:35:15',173273,'/lander-2'),
(409993,'2013-12-26 13:37:01',173274,'/lander-2'),
(409994,'2013-12-26 13:38:01',173270,'/the-original-mr-fuzzy'),
(409995,'2013-12-26 13:38:29',173268,'/the-birthday-sugar-panda'),
(409996,'2013-12-26 13:39:19',173271,'/products'),
(409997,'2013-12-26 13:40:38',173274,'/products'),
(409998,'2013-12-26 13:42:06',173274,'/the-original-mr-fuzzy'),
(409999,'2013-12-26 13:42:30',173275,'/lander-3'),
(410000,'2013-12-26 13:44:04',173274,'/cart'),
(410001,'2013-12-26 13:46:23',173274,'/shipping'),
(410002,'2013-12-26 13:46:46',173274,'/billing-2'),
(410003,'2013-12-26 13:48:19',173276,'/home'),
(410004,'2013-12-26 13:49:28',173274,'/thank-you-for-your-order'),
(410005,'2013-12-26 14:01:14',173277,'/lander-2'),
(410006,'2013-12-26 14:03:12',173278,'/lander-2'),
(410007,'2013-12-26 14:03:32',173278,'/products'),
(410008,'2013-12-26 14:03:45',173279,'/lander-2'),
(410009,'2013-12-26 14:07:17',173280,'/lander-3'),
(410010,'2013-12-26 14:07:30',173279,'/products'),
(410011,'2013-12-26 14:07:33',173278,'/the-original-mr-fuzzy'),
(410012,'2013-12-26 14:09:05',173280,'/products'),
(410013,'2013-12-26 14:09:35',173281,'/lander-3'),
(410014,'2013-12-26 14:09:38',173279,'/the-forever-love-bear'),
(410015,'2013-12-26 14:11:53',173280,'/the-birthday-sugar-panda'),
(410016,'2013-12-26 14:12:23',173282,'/home'),
(410017,'2013-12-26 14:13:12',173283,'/lander-2'),
(410018,'2013-12-26 14:15:50',173280,'/cart'),
(410019,'2013-12-26 14:15:58',173284,'/lander-2'),
(410020,'2013-12-26 14:18:14',173280,'/shipping'),
(410021,'2013-12-26 14:18:28',173284,'/products'),
(410022,'2013-12-26 14:19:44',173280,'/billing-2'),
(410023,'2013-12-26 14:20:17',173285,'/lander-2'),
(410024,'2013-12-26 14:21:02',173286,'/lander-3'),
(410025,'2013-12-26 14:21:02',173287,'/lander-3'),
(410026,'2013-12-26 14:24:23',173288,'/lander-2'),
(410027,'2013-12-26 14:24:44',173285,'/products'),
(410028,'2013-12-26 14:25:02',173280,'/thank-you-for-your-order'),
(410029,'2013-12-26 14:25:25',173289,'/home'),
(410030,'2013-12-26 14:26:58',173289,'/products'),
(410031,'2013-12-26 14:27:03',173290,'/lander-2'),
(410032,'2013-12-26 14:28:10',173291,'/lander-2'),
(410033,'2013-12-26 14:28:55',173292,'/lander-2'),
(410034,'2013-12-26 14:29:55',173289,'/the-birthday-sugar-panda'),
(410035,'2013-12-26 14:31:01',173291,'/products'),
(410036,'2013-12-26 14:32:19',173293,'/lander-2'),
(410037,'2013-12-26 14:32:25',173289,'/cart'),
(410038,'2013-12-26 14:32:34',173292,'/products'),
(410039,'2013-12-26 14:32:42',173291,'/the-original-mr-fuzzy'),
(410040,'2013-12-26 14:33:09',173294,'/lander-2'),
(410041,'2013-12-26 14:33:24',173295,'/lander-2'),
(410042,'2013-12-26 14:33:34',173289,'/shipping'),
(410043,'2013-12-26 14:35:21',173296,'/home'),
(410044,'2013-12-26 14:35:31',173295,'/products'),
(410045,'2013-12-26 14:36:40',173289,'/billing-2'),
(410046,'2013-12-26 14:37:54',173297,'/home'),
(410047,'2013-12-26 14:38:50',173289,'/thank-you-for-your-order'),
(410048,'2013-12-26 14:39:15',173295,'/the-original-mr-fuzzy'),
(410049,'2013-12-26 14:40:58',173298,'/home'),
(410050,'2013-12-26 14:41:54',173299,'/lander-2'),
(410051,'2013-12-26 14:42:04',173297,'/products'),
(410052,'2013-12-26 14:43:09',173295,'/cart'),
(410053,'2013-12-26 14:43:10',173298,'/products'),
(410054,'2013-12-26 14:44:35',173300,'/home'),
(410055,'2013-12-26 14:44:47',173301,'/home'),
(410056,'2013-12-26 14:44:55',173295,'/shipping'),
(410057,'2013-12-26 14:45:17',173302,'/lander-3'),
(410058,'2013-12-26 14:45:26',173298,'/the-forever-love-bear'),
(410059,'2013-12-26 14:46:04',173298,'/cart'),
(410060,'2013-12-26 14:46:09',173303,'/home'),
(410061,'2013-12-26 14:46:11',173300,'/products'),
(410062,'2013-12-26 14:46:34',173297,'/the-original-mr-fuzzy'),
(410063,'2013-12-26 14:46:46',173301,'/products'),
(410064,'2013-12-26 14:46:49',173295,'/billing-2'),
(410065,'2013-12-26 14:46:57',173302,'/products'),
(410066,'2013-12-26 14:47:33',173298,'/shipping'),
(410067,'2013-12-26 14:47:37',173304,'/lander-2'),
(410068,'2013-12-26 14:48:45',173301,'/the-original-mr-fuzzy'),
(410069,'2013-12-26 14:48:48',173305,'/lander-2'),
(410070,'2013-12-26 14:49:09',173306,'/lander-2'),
(410071,'2013-12-26 14:50:19',173298,'/billing-2'),
(410072,'2013-12-26 14:51:05',173307,'/home'),
(410073,'2013-12-26 14:51:41',173295,'/thank-you-for-your-order'),
(410074,'2013-12-26 14:51:55',173298,'/thank-you-for-your-order'),
(410075,'2013-12-26 14:52:40',173304,'/products'),
(410076,'2013-12-26 14:53:56',173307,'/products'),
(410077,'2013-12-26 14:55:30',173304,'/the-original-mr-fuzzy'),
(410078,'2013-12-26 14:56:52',173308,'/home'),
(410079,'2013-12-26 14:57:28',173304,'/cart'),
(410080,'2013-12-26 14:57:31',173307,'/the-birthday-sugar-panda'),
(410081,'2013-12-26 14:59:13',173304,'/shipping'),
(410082,'2013-12-26 14:59:52',173309,'/lander-2'),
(410083,'2013-12-26 15:00:02',173310,'/home'),
(410084,'2013-12-26 15:01:07',173308,'/products'),
(410085,'2013-12-26 15:01:14',173304,'/billing-2'),
(410086,'2013-12-26 15:01:27',173308,'/the-original-mr-fuzzy'),
(410087,'2013-12-26 15:02:15',173311,'/home'),
(410088,'2013-12-26 15:03:13',173312,'/lander-2'),
(410089,'2013-12-26 15:04:58',173313,'/home'),
(410090,'2013-12-26 15:05:20',173308,'/cart'),
(410091,'2013-12-26 15:05:27',173314,'/lander-2'),
(410092,'2013-12-26 15:05:29',173310,'/products'),
(410093,'2013-12-26 15:05:46',173308,'/shipping'),
(410094,'2013-12-26 15:05:57',173313,'/products'),
(410095,'2013-12-26 15:06:34',173313,'/the-original-mr-fuzzy'),
(410096,'2013-12-26 15:07:10',173308,'/billing-2'),
(410097,'2013-12-26 15:07:12',173315,'/lander-3'),
(410098,'2013-12-26 15:07:46',173316,'/home'),
(410099,'2013-12-26 15:07:59',173314,'/products'),
(410100,'2013-12-26 15:08:49',173313,'/cart'),
(410101,'2013-12-26 15:09:23',173310,'/the-original-mr-fuzzy'),
(410102,'2013-12-26 15:10:26',173308,'/thank-you-for-your-order'),
(410103,'2013-12-26 15:10:36',173316,'/products'),
(410104,'2013-12-26 15:11:25',173313,'/shipping'),
(410105,'2013-12-26 15:11:27',173317,'/home'),
(410106,'2013-12-26 15:11:31',173310,'/cart'),
(410107,'2013-12-26 15:12:20',173316,'/the-birthday-sugar-panda'),
(410108,'2013-12-26 15:12:22',173314,'/the-forever-love-bear'),
(410109,'2013-12-26 15:12:47',173315,'/products'),
(410110,'2013-12-26 15:12:50',173313,'/billing-2'),
(410111,'2013-12-26 15:13:06',173316,'/cart'),
(410112,'2013-12-26 15:13:42',173317,'/products'),
(410113,'2013-12-26 15:14:39',173316,'/shipping'),
(410114,'2013-12-26 15:14:56',173315,'/the-original-mr-fuzzy'),
(410115,'2013-12-26 15:15:14',173310,'/shipping'),
(410116,'2013-12-26 15:15:39',173317,'/the-original-mr-fuzzy'),
(410117,'2013-12-26 15:15:50',173310,'/billing-2'),
(410118,'2013-12-26 15:16:24',173310,'/thank-you-for-your-order'),
(410119,'2013-12-26 15:16:40',173316,'/billing-2'),
(410120,'2013-12-26 15:17:07',173318,'/lander-2'),
(410121,'2013-12-26 15:17:16',173319,'/lander-2'),
(410122,'2013-12-26 15:17:49',173319,'/products'),
(410123,'2013-12-26 15:17:50',173320,'/lander-3'),
(410124,'2013-12-26 15:18:30',173321,'/lander-2'),
(410125,'2013-12-26 15:18:47',173322,'/home'),
(410126,'2013-12-26 15:19:37',173317,'/cart'),
(410127,'2013-12-26 15:19:45',173318,'/products'),
(410128,'2013-12-26 15:20:03',173319,'/the-original-mr-fuzzy'),
(410129,'2013-12-26 15:20:44',173322,'/products'),
(410130,'2013-12-26 15:20:55',173323,'/lander-2'),
(410131,'2013-12-26 15:21:21',173322,'/the-birthday-sugar-panda'),
(410132,'2013-12-26 15:21:22',173321,'/products'),
(410133,'2013-12-26 15:21:34',173324,'/home'),
(410134,'2013-12-26 15:21:59',173325,'/home'),
(410135,'2013-12-26 15:22:18',173323,'/products'),
(410136,'2013-12-26 15:22:48',173317,'/shipping'),
(410137,'2013-12-26 15:22:52',173326,'/lander-2'),
(410138,'2013-12-26 15:23:34',173324,'/products'),
(410139,'2013-12-26 15:23:46',173321,'/the-original-mr-fuzzy'),
(410140,'2013-12-26 15:24:04',173318,'/the-forever-love-bear'),
(410141,'2013-12-26 15:24:17',173325,'/products'),
(410142,'2013-12-26 15:25:25',173317,'/billing-2'),
(410143,'2013-12-26 15:26:05',173324,'/the-original-mr-fuzzy'),
(410144,'2013-12-26 15:26:28',173327,'/home'),
(410145,'2013-12-26 15:26:34',173318,'/cart'),
(410146,'2013-12-26 15:26:36',173328,'/lander-2'),
(410147,'2013-12-26 15:26:45',173323,'/the-original-mr-fuzzy'),
(410148,'2013-12-26 15:26:58',173324,'/cart'),
(410149,'2013-12-26 15:27:37',173321,'/cart'),
(410150,'2013-12-26 15:27:37',173329,'/lander-3'),
(410151,'2013-12-26 15:27:40',173325,'/the-birthday-sugar-panda'),
(410152,'2013-12-26 15:27:52',173330,'/lander-2'),
(410153,'2013-12-26 15:29:20',173331,'/home'),
(410154,'2013-12-26 15:29:23',173321,'/shipping'),
(410155,'2013-12-26 15:29:56',173330,'/products'),
(410156,'2013-12-26 15:30:14',173321,'/billing-2'),
(410157,'2013-12-26 15:30:15',173330,'/the-original-mr-fuzzy'),
(410158,'2013-12-26 15:30:20',173318,'/shipping'),
(410159,'2013-12-26 15:30:34',173325,'/cart'),
(410160,'2013-12-26 15:30:47',173323,'/cart'),
(410161,'2013-12-26 15:31:05',173332,'/lander-2'),
(410162,'2013-12-26 15:31:22',173331,'/products'),
(410163,'2013-12-26 15:31:36',173323,'/shipping'),
(410164,'2013-12-26 15:32:36',173325,'/shipping'),
(410165,'2013-12-26 15:33:25',173325,'/billing-2'),
(410166,'2013-12-26 15:33:30',173323,'/billing-2'),
(410167,'2013-12-26 15:33:40',173333,'/lander-2'),
(410168,'2013-12-26 15:34:24',173334,'/lander-3'),
(410169,'2013-12-26 15:34:30',173335,'/lander-2'),
(410170,'2013-12-26 15:35:28',173325,'/thank-you-for-your-order'),
(410171,'2013-12-26 15:35:47',173331,'/the-birthday-sugar-panda'),
(410172,'2013-12-26 15:36:10',173334,'/products'),
(410173,'2013-12-26 15:36:27',173323,'/thank-you-for-your-order'),
(410174,'2013-12-26 15:36:52',173336,'/lander-3'),
(410175,'2013-12-26 15:38:02',173337,'/lander-2'),
(410176,'2013-12-26 15:39:22',173334,'/the-original-mr-fuzzy'),
(410177,'2013-12-26 15:40:29',173338,'/lander-2'),
(410178,'2013-12-26 15:41:30',173337,'/products'),
(410179,'2013-12-26 15:43:48',173339,'/home'),
(410180,'2013-12-26 15:44:01',173337,'/the-original-mr-fuzzy'),
(410181,'2013-12-26 15:44:33',173338,'/products'),
(410182,'2013-12-26 15:47:18',173338,'/the-original-mr-fuzzy'),
(410183,'2013-12-26 15:47:44',173338,'/cart'),
(410184,'2013-12-26 15:51:30',173338,'/shipping'),
(410185,'2013-12-26 15:52:25',173338,'/billing-2'),
(410186,'2013-12-26 15:54:01',173340,'/lander-3'),
(410187,'2013-12-26 15:55:02',173341,'/lander-3'),
(410188,'2013-12-26 15:56:38',173341,'/products'),
(410189,'2013-12-26 15:58:09',173341,'/the-original-mr-fuzzy'),
(410190,'2013-12-26 15:58:33',173342,'/home'),
(410191,'2013-12-26 15:58:43',173343,'/lander-2'),
(410192,'2013-12-26 16:01:02',173342,'/products'),
(410193,'2013-12-26 16:01:38',173343,'/products'),
(410194,'2013-12-26 16:03:05',173344,'/lander-2'),
(410195,'2013-12-26 16:03:34',173345,'/lander-3'),
(410196,'2013-12-26 16:05:07',173343,'/the-original-mr-fuzzy'),
(410197,'2013-12-26 16:11:26',173346,'/lander-2'),
(410198,'2013-12-26 16:12:10',173347,'/lander-2'),
(410199,'2013-12-26 16:13:17',173347,'/products'),
(410200,'2013-12-26 16:13:51',173348,'/lander-2'),
(410201,'2013-12-26 16:13:52',173346,'/products'),
(410202,'2013-12-26 16:16:28',173349,'/lander-2'),
(410203,'2013-12-26 16:17:09',173347,'/the-original-mr-fuzzy'),
(410204,'2013-12-26 16:17:40',173346,'/the-birthday-sugar-panda'),
(410205,'2013-12-26 16:19:25',173350,'/lander-3'),
(410206,'2013-12-26 16:20:50',173349,'/products'),
(410207,'2013-12-26 16:21:11',173347,'/cart'),
(410208,'2013-12-26 16:21:57',173351,'/home'),
(410209,'2013-12-26 16:22:35',173352,'/lander-2'),
(410210,'2013-12-26 16:22:50',173347,'/shipping'),
(410211,'2013-12-26 16:23:49',173351,'/products'),
(410212,'2013-12-26 16:24:40',173347,'/billing-2'),
(410213,'2013-12-26 16:24:53',173350,'/products'),
(410214,'2013-12-26 16:25:01',173353,'/lander-2'),
(410215,'2013-12-26 16:25:29',173347,'/thank-you-for-your-order'),
(410216,'2013-12-26 16:25:30',173354,'/lander-2'),
(410217,'2013-12-26 16:25:33',173355,'/lander-2'),
(410218,'2013-12-26 16:26:39',173354,'/products'),
(410219,'2013-12-26 16:26:59',173356,'/lander-2'),
(410220,'2013-12-26 16:27:16',173357,'/lander-2'),
(410221,'2013-12-26 16:27:28',173352,'/products'),
(410222,'2013-12-26 16:30:45',173357,'/products'),
(410223,'2013-12-26 16:30:47',173352,'/the-forever-love-bear'),
(410224,'2013-12-26 16:31:50',173358,'/home'),
(410225,'2013-12-26 16:31:57',173356,'/products'),
(410226,'2013-12-26 16:32:13',173356,'/the-original-mr-fuzzy'),
(410227,'2013-12-26 16:33:01',173359,'/lander-3'),
(410228,'2013-12-26 16:33:29',173360,'/home'),
(410229,'2013-12-26 16:33:48',173359,'/products'),
(410230,'2013-12-26 16:34:52',173360,'/products'),
(410231,'2013-12-26 16:34:55',173361,'/home'),
(410232,'2013-12-26 16:35:08',173357,'/the-original-mr-fuzzy'),
(410233,'2013-12-26 16:35:11',173362,'/lander-2'),
(410234,'2013-12-26 16:37:02',173359,'/the-birthday-sugar-panda'),
(410235,'2013-12-26 16:37:03',173363,'/lander-2'),
(410236,'2013-12-26 16:37:36',173360,'/the-original-mr-fuzzy'),
(410237,'2013-12-26 16:38:44',173364,'/home'),
(410238,'2013-12-26 16:40:39',173364,'/products'),
(410239,'2013-12-26 16:40:51',173359,'/cart'),
(410240,'2013-12-26 16:41:35',173363,'/products'),
(410241,'2013-12-26 16:41:55',173364,'/the-original-mr-fuzzy'),
(410242,'2013-12-26 16:44:39',173359,'/shipping'),
(410243,'2013-12-26 16:45:17',173363,'/the-original-mr-fuzzy'),
(410244,'2013-12-26 16:45:27',173365,'/lander-3'),
(410245,'2013-12-26 16:47:39',173365,'/products'),
(410246,'2013-12-26 16:47:43',173366,'/lander-2'),
(410247,'2013-12-26 16:47:47',173359,'/billing-2'),
(410248,'2013-12-26 16:48:01',173367,'/home'),
(410249,'2013-12-26 16:48:14',173363,'/cart'),
(410250,'2013-12-26 16:49:28',173368,'/home'),
(410251,'2013-12-26 16:49:47',173366,'/products'),
(410252,'2013-12-26 16:50:26',173359,'/thank-you-for-your-order'),
(410253,'2013-12-26 16:50:56',173367,'/products'),
(410254,'2013-12-26 16:51:01',173369,'/lander-3'),
(410255,'2013-12-26 16:51:11',173363,'/shipping'),
(410256,'2013-12-26 16:51:28',173365,'/the-original-mr-fuzzy'),
(410257,'2013-12-26 16:51:32',173366,'/the-original-mr-fuzzy'),
(410258,'2013-12-26 16:51:52',173369,'/products'),
(410259,'2013-12-26 16:52:17',173363,'/billing-2'),
(410260,'2013-12-26 16:52:23',173367,'/the-original-mr-fuzzy'),
(410261,'2013-12-26 16:53:13',173368,'/products'),
(410262,'2013-12-26 16:53:40',173369,'/the-original-mr-fuzzy'),
(410263,'2013-12-26 16:53:50',173367,'/cart'),
(410264,'2013-12-26 16:54:20',173365,'/cart'),
(410265,'2013-12-26 16:54:42',173370,'/lander-3'),
(410266,'2013-12-26 16:56:17',173367,'/shipping'),
(410267,'2013-12-26 16:56:37',173371,'/lander-2'),
(410268,'2013-12-26 16:57:18',173371,'/products'),
(410269,'2013-12-26 16:57:19',173363,'/thank-you-for-your-order'),
(410270,'2013-12-26 16:57:23',173365,'/shipping'),
(410271,'2013-12-26 16:58:20',173372,'/home'),
(410272,'2013-12-26 16:58:59',173365,'/billing-2'),
(410273,'2013-12-26 16:59:37',173373,'/home'),
(410274,'2013-12-26 17:00:14',173374,'/home'),
(410275,'2013-12-26 17:01:41',173371,'/the-original-mr-fuzzy'),
(410276,'2013-12-26 17:03:33',173371,'/cart'),
(410277,'2013-12-26 17:04:07',173372,'/products'),
(410278,'2013-12-26 17:04:50',173374,'/products'),
(410279,'2013-12-26 17:06:26',173374,'/the-original-mr-fuzzy'),
(410280,'2013-12-26 17:07:07',173372,'/the-birthday-sugar-panda'),
(410281,'2013-12-26 17:07:48',173375,'/lander-3'),
(410282,'2013-12-26 17:08:02',173372,'/cart'),
(410283,'2013-12-26 17:08:47',173376,'/lander-2'),
(410284,'2013-12-26 17:10:47',173372,'/shipping'),
(410285,'2013-12-26 17:12:13',173372,'/billing-2'),
(410286,'2013-12-26 17:12:38',173377,'/lander-2'),
(410287,'2013-12-26 17:13:14',173372,'/thank-you-for-your-order'),
(410288,'2013-12-26 17:13:38',173378,'/home'),
(410289,'2013-12-26 17:15:34',173379,'/home'),
(410290,'2013-12-26 17:17:06',173380,'/lander-2'),
(410291,'2013-12-26 17:17:16',173377,'/products'),
(410292,'2013-12-26 17:17:28',173381,'/lander-2'),
(410293,'2013-12-26 17:19:11',173382,'/home'),
(410294,'2013-12-26 17:19:18',173379,'/products'),
(410295,'2013-12-26 17:20:08',173381,'/products'),
(410296,'2013-12-26 17:20:25',173377,'/the-original-mr-fuzzy'),
(410297,'2013-12-26 17:21:10',173379,'/the-original-mr-fuzzy'),
(410298,'2013-12-26 17:21:14',173381,'/the-birthday-sugar-panda'),
(410299,'2013-12-26 17:21:42',173381,'/cart'),
(410300,'2013-12-26 17:21:53',173380,'/products'),
(410301,'2013-12-26 17:22:50',173382,'/products'),
(410302,'2013-12-26 17:23:19',173383,'/home'),
(410303,'2013-12-26 17:23:26',173384,'/lander-3'),
(410304,'2013-12-26 17:23:32',173385,'/lander-2'),
(410305,'2013-12-26 17:24:11',173381,'/shipping'),
(410306,'2013-12-26 17:24:45',173386,'/lander-3'),
(410307,'2013-12-26 17:24:48',173382,'/the-original-mr-fuzzy'),
(410308,'2013-12-26 17:25:55',173380,'/the-original-mr-fuzzy'),
(410309,'2013-12-26 17:26:12',173381,'/billing-2'),
(410310,'2013-12-26 17:26:59',173383,'/products'),
(410311,'2013-12-26 17:27:27',173382,'/cart'),
(410312,'2013-12-26 17:27:45',173387,'/lander-2'),
(410313,'2013-12-26 17:28:06',173380,'/cart'),
(410314,'2013-12-26 17:28:07',173388,'/home'),
(410315,'2013-12-26 17:28:17',173384,'/products'),
(410316,'2013-12-26 17:28:50',173383,'/the-birthday-sugar-panda'),
(410317,'2013-12-26 17:29:22',173383,'/cart'),
(410318,'2013-12-26 17:30:10',173383,'/shipping'),
(410319,'2013-12-26 17:30:44',173383,'/billing-2'),
(410320,'2013-12-26 17:31:19',173382,'/shipping'),
(410321,'2013-12-26 17:31:40',173388,'/products'),
(410322,'2013-12-26 17:33:53',173382,'/billing-2'),
(410323,'2013-12-26 17:34:10',173389,'/lander-2'),
(410324,'2013-12-26 17:35:49',173383,'/thank-you-for-your-order'),
(410325,'2013-12-26 17:39:15',173390,'/lander-2'),
(410326,'2013-12-26 17:39:36',173389,'/products'),
(410327,'2013-12-26 17:41:21',173391,'/lander-2'),
(410328,'2013-12-26 17:42:26',173390,'/products'),
(410329,'2013-12-26 17:42:43',173389,'/the-birthday-sugar-panda'),
(410330,'2013-12-26 17:43:25',173390,'/the-original-mr-fuzzy'),
(410331,'2013-12-26 17:50:53',173392,'/lander-2'),
(410332,'2013-12-26 17:55:24',173392,'/products'),
(410333,'2013-12-26 17:56:02',173393,'/lander-2'),
(410334,'2013-12-26 17:57:33',173394,'/home'),
(410335,'2013-12-26 17:58:04',173395,'/lander-2'),
(410336,'2013-12-26 17:59:29',173392,'/the-original-mr-fuzzy'),
(410337,'2013-12-26 18:00:58',173396,'/lander-2'),
(410338,'2013-12-26 18:01:02',173392,'/cart'),
(410339,'2013-12-26 18:01:18',173393,'/products'),
(410340,'2013-12-26 18:02:08',173395,'/products'),
(410341,'2013-12-26 18:02:37',173397,'/lander-2'),
(410342,'2013-12-26 18:02:58',173396,'/products'),
(410343,'2013-12-26 18:03:50',173392,'/shipping'),
(410344,'2013-12-26 18:04:32',173392,'/billing-2'),
(410345,'2013-12-26 18:05:04',173397,'/products'),
(410346,'2013-12-26 18:05:20',173393,'/the-original-mr-fuzzy'),
(410347,'2013-12-26 18:05:21',173395,'/the-forever-love-bear'),
(410348,'2013-12-26 18:06:33',173398,'/lander-3'),
(410349,'2013-12-26 18:06:50',173399,'/lander-2'),
(410350,'2013-12-26 18:07:15',173395,'/cart'),
(410351,'2013-12-26 18:07:28',173393,'/cart'),
(410352,'2013-12-26 18:08:00',173393,'/shipping'),
(410353,'2013-12-26 18:08:21',173395,'/shipping'),
(410354,'2013-12-26 18:08:47',173397,'/the-original-mr-fuzzy'),
(410355,'2013-12-26 18:09:17',173399,'/products'),
(410356,'2013-12-26 18:09:25',173393,'/billing-2'),
(410357,'2013-12-26 18:09:27',173398,'/products'),
(410358,'2013-12-26 18:10:05',173395,'/billing-2'),
(410359,'2013-12-26 18:10:35',173399,'/the-original-mr-fuzzy'),
(410360,'2013-12-26 18:11:03',173395,'/thank-you-for-your-order'),
(410361,'2013-12-26 18:13:46',173398,'/the-forever-love-bear'),
(410362,'2013-12-26 18:14:55',173400,'/lander-2'),
(410363,'2013-12-26 18:19:31',173401,'/lander-2'),
(410364,'2013-12-26 18:20:34',173400,'/products'),
(410365,'2013-12-26 18:22:14',173402,'/home'),
(410366,'2013-12-26 18:22:41',173400,'/the-original-mr-fuzzy'),
(410367,'2013-12-26 18:23:27',173402,'/products'),
(410368,'2013-12-26 18:25:21',173400,'/cart'),
(410369,'2013-12-26 18:25:38',173403,'/lander-3'),
(410370,'2013-12-26 18:25:54',173404,'/home'),
(410371,'2013-12-26 18:26:29',173404,'/products'),
(410372,'2013-12-26 18:28:05',173405,'/lander-2'),
(410373,'2013-12-26 18:28:33',173404,'/the-original-mr-fuzzy'),
(410374,'2013-12-26 18:29:36',173406,'/home'),
(410375,'2013-12-26 18:32:10',173404,'/cart'),
(410376,'2013-12-26 18:32:20',173405,'/products'),
(410377,'2013-12-26 18:32:23',173407,'/home'),
(410378,'2013-12-26 18:34:15',173406,'/products'),
(410379,'2013-12-26 18:35:04',173408,'/lander-3'),
(410380,'2013-12-26 18:35:10',173407,'/products'),
(410381,'2013-12-26 18:35:23',173409,'/lander-3'),
(410382,'2013-12-26 18:35:25',173410,'/lander-2'),
(410383,'2013-12-26 18:36:04',173405,'/the-original-mr-fuzzy'),
(410384,'2013-12-26 18:36:13',173407,'/the-birthday-sugar-panda'),
(410385,'2013-12-26 18:36:45',173408,'/products'),
(410386,'2013-12-26 18:37:38',173406,'/the-original-mr-fuzzy'),
(410387,'2013-12-26 18:38:24',173405,'/cart'),
(410388,'2013-12-26 18:39:05',173411,'/lander-3'),
(410389,'2013-12-26 18:40:22',173409,'/products'),
(410390,'2013-12-26 18:41:54',173411,'/products'),
(410391,'2013-12-26 18:41:59',173405,'/shipping'),
(410392,'2013-12-26 18:42:28',173412,'/lander-3'),
(410393,'2013-12-26 18:43:50',173413,'/lander-2'),
(410394,'2013-12-26 18:44:31',173414,'/lander-2'),
(410395,'2013-12-26 18:44:39',173415,'/home'),
(410396,'2013-12-26 18:45:06',173416,'/lander-2'),
(410397,'2013-12-26 18:45:15',173413,'/products'),
(410398,'2013-12-26 18:45:37',173411,'/the-original-mr-fuzzy'),
(410399,'2013-12-26 18:46:39',173415,'/products'),
(410400,'2013-12-26 18:47:08',173413,'/the-original-mr-fuzzy'),
(410401,'2013-12-26 18:48:28',173417,'/lander-2'),
(410402,'2013-12-26 18:48:59',173413,'/cart'),
(410403,'2013-12-26 18:49:05',173415,'/the-birthday-sugar-panda'),
(410404,'2013-12-26 18:49:39',173411,'/cart'),
(410405,'2013-12-26 18:50:52',173417,'/products'),
(410406,'2013-12-26 18:52:46',173417,'/the-original-mr-fuzzy'),
(410407,'2013-12-26 18:54:13',173418,'/home'),
(410408,'2013-12-26 19:02:08',173419,'/lander-2'),
(410409,'2013-12-26 19:02:17',173420,'/lander-2'),
(410410,'2013-12-26 19:04:49',173420,'/products'),
(410411,'2013-12-26 19:07:02',173421,'/home'),
(410412,'2013-12-26 19:07:42',173419,'/products'),
(410413,'2013-12-26 19:08:23',173420,'/the-forever-love-bear'),
(410414,'2013-12-26 19:08:58',173421,'/products'),
(410415,'2013-12-26 19:09:36',173419,'/the-original-mr-fuzzy'),
(410416,'2013-12-26 19:10:15',173422,'/lander-3'),
(410417,'2013-12-26 19:12:03',173421,'/the-forever-love-bear'),
(410418,'2013-12-26 19:12:25',173420,'/cart'),
(410419,'2013-12-26 19:13:27',173422,'/products'),
(410420,'2013-12-26 19:13:50',173423,'/lander-2'),
(410421,'2013-12-26 19:14:15',173424,'/home'),
(410422,'2013-12-26 19:15:17',173421,'/cart'),
(410423,'2013-12-26 19:15:55',173420,'/shipping'),
(410424,'2013-12-26 19:17:48',173424,'/products'),
(410425,'2013-12-26 19:17:54',173422,'/the-birthday-sugar-panda'),
(410426,'2013-12-26 19:18:09',173421,'/shipping'),
(410427,'2013-12-26 19:18:39',173425,'/lander-3'),
(410428,'2013-12-26 19:18:42',173423,'/products'),
(410429,'2013-12-26 19:19:19',173421,'/billing-2'),
(410430,'2013-12-26 19:22:34',173426,'/lander-2'),
(410431,'2013-12-26 19:22:35',173423,'/the-birthday-sugar-panda'),
(410432,'2013-12-26 19:23:36',173427,'/lander-2'),
(410433,'2013-12-26 19:24:33',173427,'/products'),
(410434,'2013-12-26 19:24:58',173426,'/products'),
(410435,'2013-12-26 19:25:04',173428,'/home'),
(410436,'2013-12-26 19:25:07',173429,'/home'),
(410437,'2013-12-26 19:26:04',173428,'/products'),
(410438,'2013-12-26 19:26:25',173426,'/the-birthday-sugar-panda'),
(410439,'2013-12-26 19:26:45',173430,'/lander-2'),
(410440,'2013-12-26 19:26:49',173431,'/lander-2'),
(410441,'2013-12-26 19:28:13',173429,'/products'),
(410442,'2013-12-26 19:28:44',173427,'/the-forever-love-bear'),
(410443,'2013-12-26 19:29:05',173428,'/the-original-mr-fuzzy'),
(410444,'2013-12-26 19:29:27',173432,'/lander-2'),
(410445,'2013-12-26 19:29:30',173427,'/cart'),
(410446,'2013-12-26 19:30:03',173426,'/cart'),
(410447,'2013-12-26 19:30:33',173429,'/the-forever-love-bear'),
(410448,'2013-12-26 19:32:00',173431,'/products'),
(410449,'2013-12-26 19:32:58',173427,'/shipping'),
(410450,'2013-12-26 19:33:09',173433,'/lander-2'),
(410451,'2013-12-26 19:33:40',173434,'/lander-2'),
(410452,'2013-12-26 19:34:02',173429,'/cart'),
(410453,'2013-12-26 19:34:23',173431,'/the-original-mr-fuzzy'),
(410454,'2013-12-26 19:34:56',173433,'/products'),
(410455,'2013-12-26 19:35:42',173434,'/products'),
(410456,'2013-12-26 19:36:13',173427,'/billing-2'),
(410457,'2013-12-26 19:37:55',173435,'/lander-2'),
(410458,'2013-12-26 19:38:07',173431,'/cart'),
(410459,'2013-12-26 19:38:08',173434,'/the-birthday-sugar-panda'),
(410460,'2013-12-26 19:39:33',173433,'/the-birthday-sugar-panda'),
(410461,'2013-12-26 19:40:04',173433,'/cart'),
(410462,'2013-12-26 19:40:04',173434,'/cart'),
(410463,'2013-12-26 19:40:14',173436,'/lander-3'),
(410464,'2013-12-26 19:40:53',173437,'/home'),
(410465,'2013-12-26 19:41:17',173433,'/shipping'),
(410466,'2013-12-26 19:41:59',173433,'/billing-2'),
(410467,'2013-12-26 19:42:37',173434,'/shipping'),
(410468,'2013-12-26 19:42:59',173437,'/products'),
(410469,'2013-12-26 19:44:02',173438,'/home'),
(410470,'2013-12-26 19:44:50',173434,'/billing-2'),
(410471,'2013-12-26 19:45:31',173437,'/the-original-mr-fuzzy'),
(410472,'2013-12-26 19:46:41',173433,'/thank-you-for-your-order'),
(410473,'2013-12-26 19:49:13',173434,'/thank-you-for-your-order'),
(410474,'2013-12-26 19:49:24',173439,'/home'),
(410475,'2013-12-26 19:49:34',173437,'/cart'),
(410476,'2013-12-26 19:50:23',173440,'/lander-3'),
(410477,'2013-12-26 19:51:11',173437,'/shipping'),
(410478,'2013-12-26 19:53:05',173441,'/lander-2'),
(410479,'2013-12-26 19:53:59',173437,'/billing-2'),
(410480,'2013-12-26 19:55:51',173442,'/home'),
(410481,'2013-12-26 19:56:02',173437,'/thank-you-for-your-order'),
(410482,'2013-12-26 19:56:54',173442,'/products'),
(410483,'2013-12-26 19:57:06',173441,'/products'),
(410484,'2013-12-26 19:57:46',173441,'/the-original-mr-fuzzy'),
(410485,'2013-12-26 19:57:59',173443,'/lander-2'),
(410486,'2013-12-26 19:59:12',173444,'/lander-2'),
(410487,'2013-12-26 19:59:40',173443,'/products'),
(410488,'2013-12-26 19:59:56',173444,'/products'),
(410489,'2013-12-26 20:00:19',173445,'/lander-2'),
(410490,'2013-12-26 20:01:13',173442,'/the-original-mr-fuzzy'),
(410491,'2013-12-26 20:01:21',173443,'/the-original-mr-fuzzy'),
(410492,'2013-12-26 20:03:19',173445,'/products'),
(410493,'2013-12-26 20:03:57',173444,'/the-birthday-sugar-panda'),
(410494,'2013-12-26 20:04:50',173445,'/the-original-mr-fuzzy'),
(410495,'2013-12-26 20:04:58',173446,'/home'),
(410496,'2013-12-26 20:07:02',173444,'/cart'),
(410497,'2013-12-26 20:07:41',173447,'/lander-2'),
(410498,'2013-12-26 20:07:42',173445,'/cart'),
(410499,'2013-12-26 20:09:55',173446,'/products'),
(410500,'2013-12-26 20:10:06',173445,'/shipping'),
(410501,'2013-12-26 20:10:42',173444,'/shipping'),
(410502,'2013-12-26 20:11:54',173444,'/billing-2'),
(410503,'2013-12-26 20:13:13',173445,'/billing-2'),
(410504,'2013-12-26 20:13:15',173448,'/lander-2'),
(410505,'2013-12-26 20:14:03',173446,'/the-original-mr-fuzzy'),
(410506,'2013-12-26 20:14:58',173445,'/thank-you-for-your-order'),
(410507,'2013-12-26 20:16:06',173449,'/lander-3'),
(410508,'2013-12-26 20:16:35',173449,'/products'),
(410509,'2013-12-26 20:17:05',173449,'/the-original-mr-fuzzy'),
(410510,'2013-12-26 20:17:55',173448,'/products'),
(410511,'2013-12-26 20:18:06',173449,'/cart'),
(410512,'2013-12-26 20:18:46',173449,'/shipping'),
(410513,'2013-12-26 20:19:36',173450,'/lander-2'),
(410514,'2013-12-26 20:20:03',173451,'/home'),
(410515,'2013-12-26 20:20:23',173452,'/lander-2'),
(410516,'2013-12-26 20:20:33',173448,'/the-original-mr-fuzzy'),
(410517,'2013-12-26 20:20:36',173451,'/products'),
(410518,'2013-12-26 20:21:29',173451,'/the-original-mr-fuzzy'),
(410519,'2013-12-26 20:21:37',173449,'/billing-2'),
(410520,'2013-12-26 20:23:44',173451,'/cart'),
(410521,'2013-12-26 20:25:18',173450,'/products'),
(410522,'2013-12-26 20:25:26',173451,'/shipping'),
(410523,'2013-12-26 20:25:40',173453,'/lander-3'),
(410524,'2013-12-26 20:26:50',173453,'/products'),
(410525,'2013-12-26 20:28:28',173450,'/the-original-mr-fuzzy'),
(410526,'2013-12-26 20:28:43',173454,'/lander-2'),
(410527,'2013-12-26 20:29:03',173455,'/lander-2'),
(410528,'2013-12-26 20:30:11',173454,'/products'),
(410529,'2013-12-26 20:30:12',173456,'/home'),
(410530,'2013-12-26 20:30:17',173453,'/the-original-mr-fuzzy'),
(410531,'2013-12-26 20:31:19',173454,'/the-forever-love-bear'),
(410532,'2013-12-26 20:31:48',173450,'/cart'),
(410533,'2013-12-26 20:32:11',173454,'/cart'),
(410534,'2013-12-26 20:32:16',173457,'/home'),
(410535,'2013-12-26 20:34:06',173457,'/products'),
(410536,'2013-12-26 20:34:45',173450,'/shipping'),
(410537,'2013-12-26 20:34:47',173458,'/home'),
(410538,'2013-12-26 20:35:05',173454,'/shipping'),
(410539,'2013-12-26 20:36:27',173450,'/billing-2'),
(410540,'2013-12-26 20:36:48',173459,'/lander-2'),
(410541,'2013-12-26 20:37:37',173454,'/billing-2'),
(410542,'2013-12-26 20:38:01',173457,'/the-original-mr-fuzzy'),
(410543,'2013-12-26 20:38:31',173450,'/thank-you-for-your-order'),
(410544,'2013-12-26 20:38:51',173457,'/cart'),
(410545,'2013-12-26 20:39:57',173460,'/lander-2'),
(410546,'2013-12-26 20:40:34',173461,'/lander-2'),
(410547,'2013-12-26 20:42:10',173454,'/thank-you-for-your-order'),
(410548,'2013-12-26 20:42:35',173459,'/products'),
(410549,'2013-12-26 20:42:47',173462,'/home'),
(410550,'2013-12-26 20:44:53',173460,'/products'),
(410551,'2013-12-26 20:45:14',173459,'/the-forever-love-bear'),
(410552,'2013-12-26 20:46:11',173460,'/the-birthday-sugar-panda'),
(410553,'2013-12-26 20:46:21',173459,'/cart'),
(410554,'2013-12-26 20:48:14',173459,'/shipping'),
(410555,'2013-12-26 20:48:23',173462,'/products'),
(410556,'2013-12-26 20:48:37',173463,'/home'),
(410557,'2013-12-26 20:49:11',173464,'/lander-3'),
(410558,'2013-12-26 20:51:55',173465,'/home'),
(410559,'2013-12-26 20:52:31',173466,'/home'),
(410560,'2013-12-26 20:52:54',173463,'/products'),
(410561,'2013-12-26 20:54:05',173464,'/products'),
(410562,'2013-12-26 20:54:26',173464,'/the-original-mr-fuzzy'),
(410563,'2013-12-26 20:54:49',173467,'/lander-2'),
(410564,'2013-12-26 20:55:34',173463,'/the-original-mr-fuzzy'),
(410565,'2013-12-26 20:55:35',173468,'/lander-2'),
(410566,'2013-12-26 20:56:31',173465,'/products'),
(410567,'2013-12-26 20:57:20',173469,'/lander-3'),
(410568,'2013-12-26 20:58:13',173463,'/cart'),
(410569,'2013-12-26 20:58:38',173463,'/shipping'),
(410570,'2013-12-26 20:58:50',173465,'/the-original-mr-fuzzy'),
(410571,'2013-12-26 20:59:58',173467,'/products'),
(410572,'2013-12-26 21:00:02',173463,'/billing-2'),
(410573,'2013-12-26 21:04:09',173470,'/lander-2'),
(410574,'2013-12-26 21:05:35',173471,'/lander-3'),
(410575,'2013-12-26 21:05:37',173463,'/thank-you-for-your-order'),
(410576,'2013-12-26 21:06:22',173471,'/products'),
(410577,'2013-12-26 21:09:03',173470,'/products'),
(410578,'2013-12-26 21:10:29',173470,'/the-original-mr-fuzzy'),
(410579,'2013-12-26 21:10:47',173471,'/the-original-mr-fuzzy'),
(410580,'2013-12-26 21:11:24',173472,'/lander-3'),
(410581,'2013-12-26 21:12:57',173473,'/lander-2'),
(410582,'2013-12-26 21:20:42',173474,'/lander-2'),
(410583,'2013-12-26 21:23:51',173475,'/lander-2'),
(410584,'2013-12-26 21:26:11',173474,'/products'),
(410585,'2013-12-26 21:26:35',173476,'/lander-3'),
(410586,'2013-12-26 21:28:19',173476,'/products'),
(410587,'2013-12-26 21:28:59',173477,'/lander-2'),
(410588,'2013-12-26 21:30:28',173474,'/the-original-mr-fuzzy'),
(410589,'2013-12-26 21:31:49',173476,'/the-forever-love-bear'),
(410590,'2013-12-26 21:35:28',173478,'/lander-3'),
(410591,'2013-12-26 21:35:59',173479,'/lander-2'),
(410592,'2013-12-26 21:37:40',173480,'/lander-3'),
(410593,'2013-12-26 21:38:01',173479,'/products'),
(410594,'2013-12-26 21:39:59',173478,'/products'),
(410595,'2013-12-26 21:42:23',173479,'/the-original-mr-fuzzy'),
(410596,'2013-12-26 21:42:41',173481,'/home'),
(410597,'2013-12-26 21:44:34',173479,'/cart'),
(410598,'2013-12-26 21:45:08',173482,'/lander-2'),
(410599,'2013-12-26 21:47:50',173483,'/lander-2'),
(410600,'2013-12-26 21:48:28',173482,'/products'),
(410601,'2013-12-26 21:49:06',173484,'/lander-2'),
(410602,'2013-12-26 21:50:44',173482,'/the-forever-love-bear'),
(410603,'2013-12-26 21:50:57',173485,'/lander-3'),
(410604,'2013-12-26 21:52:47',173486,'/lander-3'),
(410605,'2013-12-26 21:52:54',173487,'/lander-2'),
(410606,'2013-12-26 21:53:17',173486,'/products'),
(410607,'2013-12-26 21:53:20',173482,'/cart'),
(410608,'2013-12-26 21:53:32',173484,'/products'),
(410609,'2013-12-26 21:53:43',173486,'/the-original-mr-fuzzy'),
(410610,'2013-12-26 21:55:11',173488,'/home'),
(410611,'2013-12-26 21:55:16',173487,'/products'),
(410612,'2013-12-26 21:55:22',173489,'/home'),
(410613,'2013-12-26 21:55:55',173484,'/the-original-mr-fuzzy'),
(410614,'2013-12-26 21:56:02',173486,'/cart'),
(410615,'2013-12-26 21:56:22',173488,'/products'),
(410616,'2013-12-26 21:58:10',173490,'/home'),
(410617,'2013-12-26 21:58:55',173487,'/the-original-mr-fuzzy'),
(410618,'2013-12-26 21:59:16',173486,'/shipping'),
(410619,'2013-12-26 21:59:48',173488,'/the-original-mr-fuzzy'),
(410620,'2013-12-26 22:02:12',173491,'/lander-2'),
(410621,'2013-12-26 22:03:27',173490,'/products'),
(410622,'2013-12-26 22:03:30',173492,'/lander-2'),
(410623,'2013-12-26 22:05:02',173490,'/the-birthday-sugar-panda'),
(410624,'2013-12-26 22:05:16',173493,'/lander-3'),
(410625,'2013-12-26 22:11:21',173494,'/lander-3'),
(410626,'2013-12-26 22:13:35',173495,'/lander-3'),
(410627,'2013-12-26 22:14:08',173496,'/lander-2'),
(410628,'2013-12-26 22:14:55',173497,'/lander-2'),
(410629,'2013-12-26 22:15:29',173494,'/products'),
(410630,'2013-12-26 22:16:09',173496,'/products'),
(410631,'2013-12-26 22:17:14',173494,'/the-original-mr-fuzzy'),
(410632,'2013-12-26 22:19:20',173498,'/home'),
(410633,'2013-12-26 22:19:34',173497,'/products'),
(410634,'2013-12-26 22:19:53',173496,'/the-original-mr-fuzzy'),
(410635,'2013-12-26 22:20:39',173494,'/cart'),
(410636,'2013-12-26 22:20:41',173499,'/lander-3'),
(410637,'2013-12-26 22:22:18',173496,'/cart'),
(410638,'2013-12-26 22:22:33',173500,'/lander-2'),
(410639,'2013-12-26 22:24:29',173494,'/shipping'),
(410640,'2013-12-26 22:25:41',173501,'/lander-2'),
(410641,'2013-12-26 22:27:59',173502,'/lander-2'),
(410642,'2013-12-26 22:29:31',173503,'/lander-2'),
(410643,'2013-12-26 22:30:23',173504,'/home'),
(410644,'2013-12-26 22:30:40',173503,'/products'),
(410645,'2013-12-26 22:32:13',173504,'/products'),
(410646,'2013-12-26 22:33:38',173504,'/the-original-mr-fuzzy'),
(410647,'2013-12-26 22:35:00',173503,'/the-original-mr-fuzzy'),
(410648,'2013-12-26 22:36:25',173503,'/cart'),
(410649,'2013-12-26 22:36:40',173504,'/cart'),
(410650,'2013-12-26 22:36:44',173505,'/lander-3'),
(410651,'2013-12-26 22:38:17',173504,'/shipping'),
(410652,'2013-12-26 22:38:20',173506,'/home'),
(410653,'2013-12-26 22:38:23',173503,'/shipping'),
(410654,'2013-12-26 22:40:21',173503,'/billing-2'),
(410655,'2013-12-26 22:40:42',173504,'/billing-2'),
(410656,'2013-12-26 22:41:07',173506,'/products'),
(410657,'2013-12-26 22:43:42',173507,'/lander-2'),
(410658,'2013-12-26 22:43:44',173506,'/the-original-mr-fuzzy'),
(410659,'2013-12-26 22:43:57',173504,'/thank-you-for-your-order'),
(410660,'2013-12-26 22:46:55',173508,'/home'),
(410661,'2013-12-26 22:50:32',173509,'/lander-2'),
(410662,'2013-12-26 22:50:36',173508,'/products'),
(410663,'2013-12-26 22:51:00',173510,'/home'),
(410664,'2013-12-26 22:54:54',173511,'/home'),
(410665,'2013-12-26 22:55:13',173510,'/products'),
(410666,'2013-12-26 23:12:01',173512,'/lander-2'),
(410667,'2013-12-26 23:12:36',173513,'/lander-3'),
(410668,'2013-12-26 23:13:41',173514,'/home'),
(410669,'2013-12-26 23:14:52',173513,'/products'),
(410670,'2013-12-26 23:17:02',173515,'/home'),
(410671,'2013-12-26 23:19:04',173513,'/the-original-mr-fuzzy'),
(410672,'2013-12-26 23:22:18',173513,'/cart'),
(410673,'2013-12-26 23:22:30',173516,'/lander-2'),
(410674,'2013-12-26 23:22:41',173515,'/products'),
(410675,'2013-12-26 23:24:09',173513,'/shipping'),
(410676,'2013-12-26 23:24:36',173516,'/products'),
(410677,'2013-12-26 23:26:46',173515,'/the-original-mr-fuzzy'),
(410678,'2013-12-26 23:27:04',173513,'/billing-2'),
(410679,'2013-12-26 23:27:43',173516,'/the-original-mr-fuzzy'),
(410680,'2013-12-26 23:28:56',173516,'/cart'),
(410681,'2013-12-26 23:29:46',173515,'/cart'),
(410682,'2013-12-26 23:30:12',173515,'/shipping'),
(410683,'2013-12-26 23:31:06',173517,'/lander-2'),
(410684,'2013-12-26 23:31:22',173515,'/billing-2'),
(410685,'2013-12-26 23:31:54',173518,'/lander-2'),
(410686,'2013-12-26 23:32:27',173516,'/shipping'),
(410687,'2013-12-26 23:32:37',173518,'/products'),
(410688,'2013-12-26 23:34:41',173517,'/products'),
(410689,'2013-12-26 23:35:01',173516,'/billing-2'),
(410690,'2013-12-26 23:35:43',173518,'/the-original-mr-fuzzy'),
(410691,'2013-12-26 23:39:11',173516,'/thank-you-for-your-order'),
(410692,'2013-12-26 23:39:43',173519,'/lander-2'),
(410693,'2013-12-26 23:42:33',173520,'/lander-3'),
(410694,'2013-12-26 23:42:34',173521,'/home'),
(410695,'2013-12-26 23:42:58',173519,'/products'),
(410696,'2013-12-26 23:44:14',173521,'/products'),
(410697,'2013-12-26 23:44:25',173519,'/the-original-mr-fuzzy'),
(410698,'2013-12-26 23:44:35',173520,'/products'),
(410699,'2013-12-26 23:45:55',173521,'/the-original-mr-fuzzy'),
(410700,'2013-12-26 23:46:43',173520,'/the-forever-love-bear'),
(410701,'2013-12-26 23:46:48',173522,'/home'),
(410702,'2013-12-26 23:47:13',173521,'/cart'),
(410703,'2013-12-26 23:48:25',173519,'/cart'),
(410704,'2013-12-26 23:49:07',173523,'/home'),
(410705,'2013-12-26 23:49:59',173519,'/shipping'),
(410706,'2013-12-26 23:51:56',173524,'/home'),
(410707,'2013-12-26 23:52:12',173525,'/home'),
(410708,'2013-12-26 23:53:08',173519,'/billing-2'),
(410709,'2013-12-26 23:55:58',173524,'/products'),
(410710,'2013-12-26 23:58:27',173519,'/thank-you-for-your-order'),
(410711,'2013-12-27 00:05:28',173526,'/lander-2'),
(410712,'2013-12-27 00:05:32',173527,'/lander-2'),
(410713,'2013-12-27 00:06:06',173527,'/products'),
(410714,'2013-12-27 00:07:49',173527,'/the-original-mr-fuzzy'),
(410715,'2013-12-27 00:09:14',173527,'/cart'),
(410716,'2013-12-27 00:10:16',173528,'/lander-3'),
(410717,'2013-12-27 00:11:21',173529,'/lander-2'),
(410718,'2013-12-27 00:13:12',173530,'/home'),
(410719,'2013-12-27 00:16:03',173528,'/products'),
(410720,'2013-12-27 00:16:34',173529,'/products'),
(410721,'2013-12-27 00:17:38',173530,'/products'),
(410722,'2013-12-27 00:18:57',173529,'/the-original-mr-fuzzy'),
(410723,'2013-12-27 00:19:17',173530,'/the-original-mr-fuzzy'),
(410724,'2013-12-27 00:19:22',173528,'/the-forever-love-bear'),
(410725,'2013-12-27 00:20:01',173530,'/cart'),
(410726,'2013-12-27 00:20:51',173529,'/cart'),
(410727,'2013-12-27 00:21:22',173529,'/shipping'),
(410728,'2013-12-27 00:21:42',173531,'/home'),
(410729,'2013-12-27 00:22:09',173528,'/cart'),
(410730,'2013-12-27 00:23:14',173529,'/billing-2'),
(410731,'2013-12-27 00:26:09',173532,'/lander-2'),
(410732,'2013-12-27 00:26:19',173529,'/thank-you-for-your-order'),
(410733,'2013-12-27 00:27:21',173531,'/products'),
(410734,'2013-12-27 00:27:42',173532,'/products'),
(410735,'2013-12-27 00:28:15',173531,'/the-original-mr-fuzzy'),
(410736,'2013-12-27 00:28:21',173533,'/lander-2'),
(410737,'2013-12-27 00:29:29',173531,'/cart'),
(410738,'2013-12-27 00:29:50',173534,'/lander-2'),
(410739,'2013-12-27 00:31:22',173532,'/the-original-mr-fuzzy'),
(410740,'2013-12-27 00:32:31',173535,'/lander-2'),
(410741,'2013-12-27 00:34:54',173534,'/products'),
(410742,'2013-12-27 00:37:04',173534,'/the-original-mr-fuzzy'),
(410743,'2013-12-27 00:37:39',173535,'/products'),
(410744,'2013-12-27 00:39:59',173536,'/lander-2'),
(410745,'2013-12-27 00:40:37',173537,'/home'),
(410746,'2013-12-27 00:41:38',173535,'/the-original-mr-fuzzy'),
(410747,'2013-12-27 00:42:01',173537,'/products'),
(410748,'2013-12-27 00:43:30',173538,'/lander-3'),
(410749,'2013-12-27 00:44:12',173539,'/lander-2'),
(410750,'2013-12-27 00:44:32',173536,'/products'),
(410751,'2013-12-27 00:46:04',173540,'/lander-3'),
(410752,'2013-12-27 00:46:22',173537,'/the-original-mr-fuzzy'),
(410753,'2013-12-27 00:48:31',173539,'/products'),
(410754,'2013-12-27 00:49:08',173538,'/products'),
(410755,'2013-12-27 00:49:49',173538,'/the-original-mr-fuzzy'),
(410756,'2013-12-27 00:51:52',173539,'/the-original-mr-fuzzy'),
(410757,'2013-12-27 00:55:10',173541,'/lander-2'),
(410758,'2013-12-27 00:55:12',173542,'/lander-2'),
(410759,'2013-12-27 00:55:23',173539,'/cart'),
(410760,'2013-12-27 00:56:32',173539,'/shipping'),
(410761,'2013-12-27 00:59:04',173539,'/billing-2'),
(410762,'2013-12-27 01:01:20',173543,'/lander-2'),
(410763,'2013-12-27 01:06:51',173543,'/products'),
(410764,'2013-12-27 01:08:05',173543,'/the-original-mr-fuzzy'),
(410765,'2013-12-27 01:09:35',173544,'/lander-2'),
(410766,'2013-12-27 01:11:37',173544,'/products'),
(410767,'2013-12-27 01:25:51',173545,'/lander-3'),
(410768,'2013-12-27 01:34:10',173546,'/lander-3'),
(410769,'2013-12-27 01:35:32',173546,'/products'),
(410770,'2013-12-27 01:41:14',173547,'/lander-3'),
(410771,'2013-12-27 01:45:13',173548,'/lander-2'),
(410772,'2013-12-27 01:45:49',173549,'/lander-2'),
(410773,'2013-12-27 01:46:27',173547,'/products'),
(410774,'2013-12-27 01:47:30',173548,'/products'),
(410775,'2013-12-27 01:48:35',173549,'/products'),
(410776,'2013-12-27 01:49:13',173548,'/the-original-mr-fuzzy'),
(410777,'2013-12-27 01:51:07',173547,'/the-original-mr-fuzzy'),
(410778,'2013-12-27 01:51:45',173548,'/cart'),
(410779,'2013-12-27 01:51:45',173549,'/the-original-mr-fuzzy'),
(410780,'2013-12-27 01:53:28',173549,'/cart'),
(410781,'2013-12-27 01:55:37',173548,'/shipping'),
(410782,'2013-12-27 01:56:58',173550,'/lander-2'),
(410783,'2013-12-27 01:58:02',173550,'/products'),
(410784,'2013-12-27 01:59:04',173551,'/lander-2'),
(410785,'2013-12-27 02:04:41',173551,'/products'),
(410786,'2013-12-27 02:06:18',173551,'/the-forever-love-bear'),
(410787,'2013-12-27 02:06:50',173551,'/cart'),
(410788,'2013-12-27 02:12:15',173552,'/lander-2'),
(410789,'2013-12-27 02:15:40',173552,'/products'),
(410790,'2013-12-27 02:18:23',173552,'/the-original-mr-fuzzy'),
(410791,'2013-12-27 02:19:16',173553,'/lander-2'),
(410792,'2013-12-27 02:33:44',173554,'/lander-3'),
(410793,'2013-12-27 02:36:02',173555,'/lander-2'),
(410794,'2013-12-27 02:38:29',173554,'/products'),
(410795,'2013-12-27 02:39:59',173555,'/products'),
(410796,'2013-12-27 02:44:03',173555,'/the-original-mr-fuzzy'),
(410797,'2013-12-27 02:44:48',173555,'/cart'),
(410798,'2013-12-27 02:46:03',173555,'/shipping'),
(410799,'2013-12-27 02:46:53',173555,'/billing-2'),
(410800,'2013-12-27 02:51:01',173555,'/thank-you-for-your-order'),
(410801,'2013-12-27 02:57:48',173556,'/lander-2'),
(410802,'2013-12-27 03:04:31',173557,'/home'),
(410803,'2013-12-27 03:06:49',173558,'/lander-2'),
(410804,'2013-12-27 03:07:58',173559,'/lander-2'),
(410805,'2013-12-27 03:09:47',173557,'/products'),
(410806,'2013-12-27 03:11:51',173559,'/products'),
(410807,'2013-12-27 03:12:54',173557,'/the-original-mr-fuzzy'),
(410808,'2013-12-27 03:14:58',173559,'/the-birthday-sugar-panda'),
(410809,'2013-12-27 03:23:08',173560,'/home'),
(410810,'2013-12-27 03:25:31',173561,'/lander-2'),
(410811,'2013-12-27 03:26:47',173560,'/products'),
(410812,'2013-12-27 03:27:30',173562,'/home'),
(410813,'2013-12-27 03:27:57',173562,'/products'),
(410814,'2013-12-27 03:28:22',173560,'/the-original-mr-fuzzy'),
(410815,'2013-12-27 03:29:37',173561,'/products'),
(410816,'2013-12-27 03:30:34',173563,'/lander-2'),
(410817,'2013-12-27 03:30:40',173562,'/the-original-mr-fuzzy'),
(410818,'2013-12-27 03:30:53',173564,'/home'),
(410819,'2013-12-27 03:34:33',173564,'/products'),
(410820,'2013-12-27 03:34:55',173563,'/products'),
(410821,'2013-12-27 03:38:02',173564,'/the-forever-love-bear'),
(410822,'2013-12-27 03:39:03',173563,'/the-forever-love-bear'),
(410823,'2013-12-27 03:43:16',173565,'/home'),
(410824,'2013-12-27 03:44:51',173566,'/lander-3'),
(410825,'2013-12-27 03:47:52',173566,'/products'),
(410826,'2013-12-27 03:50:51',173567,'/home'),
(410827,'2013-12-27 03:54:00',173567,'/products'),
(410828,'2013-12-27 03:54:22',173567,'/the-original-mr-fuzzy'),
(410829,'2013-12-27 03:56:04',173567,'/cart'),
(410830,'2013-12-27 03:57:32',173567,'/shipping'),
(410831,'2013-12-27 03:59:39',173567,'/billing-2'),
(410832,'2013-12-27 03:59:49',173568,'/lander-2'),
(410833,'2013-12-27 04:05:17',173567,'/thank-you-for-your-order'),
(410834,'2013-12-27 04:06:55',173569,'/home'),
(410835,'2013-12-27 04:08:24',173569,'/products'),
(410836,'2013-12-27 04:10:54',173570,'/home'),
(410837,'2013-12-27 04:12:44',173569,'/the-original-mr-fuzzy'),
(410838,'2013-12-27 04:15:29',173571,'/home'),
(410839,'2013-12-27 04:16:03',173572,'/lander-2'),
(410840,'2013-12-27 04:21:46',173573,'/lander-2'),
(410841,'2013-12-27 04:22:49',173573,'/products'),
(410842,'2013-12-27 04:46:42',173574,'/lander-2'),
(410843,'2013-12-27 04:49:15',173575,'/home'),
(410844,'2013-12-27 04:56:55',173576,'/lander-2'),
(410845,'2013-12-27 05:00:18',173577,'/lander-3'),
(410846,'2013-12-27 05:03:11',173577,'/products'),
(410847,'2013-12-27 05:05:50',173577,'/the-original-mr-fuzzy'),
(410848,'2013-12-27 05:08:05',173577,'/cart'),
(410849,'2013-12-27 05:11:19',173577,'/shipping'),
(410850,'2013-12-27 05:13:14',173577,'/billing-2'),
(410851,'2013-12-27 05:18:01',173577,'/thank-you-for-your-order'),
(410852,'2013-12-27 05:21:49',173578,'/lander-2'),
(410853,'2013-12-27 05:24:13',173578,'/products'),
(410854,'2013-12-27 05:28:37',173579,'/lander-2'),
(410855,'2013-12-27 05:28:39',173578,'/the-birthday-sugar-panda'),
(410856,'2013-12-27 05:30:49',173580,'/lander-2'),
(410857,'2013-12-27 05:33:17',173581,'/home'),
(410858,'2013-12-27 05:33:25',173579,'/products'),
(410859,'2013-12-27 05:35:30',173581,'/products'),
(410860,'2013-12-27 05:36:13',173581,'/the-original-mr-fuzzy'),
(410861,'2013-12-27 05:36:39',173582,'/lander-3'),
(410862,'2013-12-27 05:38:05',173583,'/lander-2'),
(410863,'2013-12-27 05:38:16',173581,'/cart'),
(410864,'2013-12-27 05:38:59',173581,'/shipping'),
(410865,'2013-12-27 05:41:52',173581,'/billing-2'),
(410866,'2013-12-27 05:43:09',173581,'/thank-you-for-your-order'),
(410867,'2013-12-27 05:45:59',173584,'/lander-2'),
(410868,'2013-12-27 05:51:06',173585,'/lander-2'),
(410869,'2013-12-27 05:54:03',173586,'/lander-3'),
(410870,'2013-12-27 05:56:33',173587,'/lander-2'),
(410871,'2013-12-27 05:57:03',173587,'/products'),
(410872,'2013-12-27 06:00:21',173587,'/the-birthday-sugar-panda'),
(410873,'2013-12-27 06:01:39',173588,'/lander-2'),
(410874,'2013-12-27 06:03:26',173587,'/cart'),
(410875,'2013-12-27 06:04:09',173587,'/shipping'),
(410876,'2013-12-27 06:04:31',173588,'/products'),
(410877,'2013-12-27 06:05:23',173588,'/the-original-mr-fuzzy'),
(410878,'2013-12-27 06:06:39',173587,'/billing-2'),
(410879,'2013-12-27 06:08:35',173587,'/thank-you-for-your-order'),
(410880,'2013-12-27 06:15:44',173589,'/lander-2'),
(410881,'2013-12-27 06:16:59',173589,'/products'),
(410882,'2013-12-27 06:19:58',173589,'/the-birthday-sugar-panda'),
(410883,'2013-12-27 06:52:46',173590,'/lander-2'),
(410884,'2013-12-27 07:03:18',173591,'/home'),
(410885,'2013-12-27 07:08:49',173592,'/lander-2'),
(410886,'2013-12-27 07:13:22',173593,'/lander-2'),
(410887,'2013-12-27 07:14:49',173594,'/lander-2'),
(410888,'2013-12-27 07:16:37',173594,'/products'),
(410889,'2013-12-27 07:19:51',173594,'/the-original-mr-fuzzy'),
(410890,'2013-12-27 07:20:14',173595,'/lander-3'),
(410891,'2013-12-27 07:24:16',173596,'/lander-2'),
(410892,'2013-12-27 07:25:27',173595,'/products'),
(410893,'2013-12-27 07:28:41',173596,'/products'),
(410894,'2013-12-27 07:31:16',173596,'/the-original-mr-fuzzy'),
(410895,'2013-12-27 07:32:48',173596,'/cart'),
(410896,'2013-12-27 07:42:17',173597,'/lander-2'),
(410897,'2013-12-27 07:43:51',173598,'/lander-3'),
(410898,'2013-12-27 07:46:06',173597,'/products'),
(410899,'2013-12-27 07:47:59',173598,'/products'),
(410900,'2013-12-27 07:49:01',173597,'/the-birthday-sugar-panda'),
(410901,'2013-12-27 07:50:10',173598,'/the-original-mr-fuzzy'),
(410902,'2013-12-27 07:51:51',173598,'/cart'),
(410903,'2013-12-27 07:52:11',173599,'/lander-2'),
(410904,'2013-12-27 07:52:54',173598,'/shipping'),
(410905,'2013-12-27 07:53:29',173598,'/billing-2'),
(410906,'2013-12-27 07:53:48',173599,'/products'),
(410907,'2013-12-27 07:54:27',173600,'/home'),
(410908,'2013-12-27 07:55:25',173601,'/lander-2'),
(410909,'2013-12-27 07:55:44',173599,'/the-original-mr-fuzzy'),
(410910,'2013-12-27 07:56:37',173601,'/products'),
(410911,'2013-12-27 07:57:20',173602,'/lander-3'),
(410912,'2013-12-27 07:58:46',173598,'/thank-you-for-your-order'),
(410913,'2013-12-27 07:59:28',173601,'/the-original-mr-fuzzy'),
(410914,'2013-12-27 08:01:37',173603,'/lander-2'),
(410915,'2013-12-27 08:02:50',173601,'/cart'),
(410916,'2013-12-27 08:05:14',173603,'/products'),
(410917,'2013-12-27 08:06:07',173604,'/lander-2'),
(410918,'2013-12-27 08:09:15',173604,'/products'),
(410919,'2013-12-27 08:09:17',173605,'/home'),
(410920,'2013-12-27 08:10:27',173606,'/lander-2'),
(410921,'2013-12-27 08:13:01',173604,'/the-original-mr-fuzzy'),
(410922,'2013-12-27 08:22:24',173607,'/lander-3'),
(410923,'2013-12-27 08:25:22',173608,'/lander-2'),
(410924,'2013-12-27 08:29:40',173609,'/lander-3'),
(410925,'2013-12-27 08:30:07',173608,'/products'),
(410926,'2013-12-27 08:30:56',173609,'/products'),
(410927,'2013-12-27 08:31:04',173610,'/lander-3'),
(410928,'2013-12-27 08:31:19',173608,'/the-original-mr-fuzzy'),
(410929,'2013-12-27 08:35:53',173611,'/lander-3'),
(410930,'2013-12-27 08:37:19',173612,'/lander-3'),
(410931,'2013-12-27 08:37:22',173611,'/products'),
(410932,'2013-12-27 08:40:05',173612,'/products'),
(410933,'2013-12-27 08:40:06',173613,'/lander-2'),
(410934,'2013-12-27 08:40:40',173611,'/the-forever-love-bear'),
(410935,'2013-12-27 08:41:03',173614,'/lander-2'),
(410936,'2013-12-27 08:44:03',173613,'/products'),
(410937,'2013-12-27 08:44:21',173615,'/lander-2'),
(410938,'2013-12-27 08:44:43',173616,'/lander-3'),
(410939,'2013-12-27 08:45:45',173617,'/lander-2'),
(410940,'2013-12-27 08:46:26',173614,'/products'),
(410941,'2013-12-27 08:46:46',173618,'/lander-2'),
(410942,'2013-12-27 08:47:52',173613,'/the-original-mr-fuzzy'),
(410943,'2013-12-27 08:48:09',173619,'/lander-3'),
(410944,'2013-12-27 08:48:17',173613,'/cart'),
(410945,'2013-12-27 08:48:45',173618,'/products'),
(410946,'2013-12-27 08:48:57',173620,'/home'),
(410947,'2013-12-27 08:49:29',173621,'/lander-3'),
(410948,'2013-12-27 08:49:33',173618,'/the-original-mr-fuzzy'),
(410949,'2013-12-27 08:49:58',173619,'/products'),
(410950,'2013-12-27 08:50:33',173617,'/products'),
(410951,'2013-12-27 08:50:57',173614,'/the-original-mr-fuzzy'),
(410952,'2013-12-27 08:51:06',173613,'/shipping'),
(410953,'2013-12-27 08:51:15',173622,'/lander-2'),
(410954,'2013-12-27 08:52:00',173613,'/billing-2'),
(410955,'2013-12-27 08:52:01',173619,'/the-forever-love-bear'),
(410956,'2013-12-27 08:52:35',173617,'/the-original-mr-fuzzy'),
(410957,'2013-12-27 08:53:14',173623,'/lander-2'),
(410958,'2013-12-27 08:53:30',173624,'/home'),
(410959,'2013-12-27 08:54:34',173619,'/cart'),
(410960,'2013-12-27 08:54:59',173624,'/products'),
(410961,'2013-12-27 08:55:41',173625,'/lander-2'),
(410962,'2013-12-27 08:56:26',173613,'/thank-you-for-your-order'),
(410963,'2013-12-27 08:57:43',173626,'/lander-2'),
(410964,'2013-12-27 08:58:09',173626,'/products'),
(410965,'2013-12-27 08:58:11',173624,'/the-original-mr-fuzzy'),
(410966,'2013-12-27 08:58:54',173626,'/the-original-mr-fuzzy'),
(410967,'2013-12-27 09:01:57',173624,'/cart'),
(410968,'2013-12-27 09:02:22',173626,'/cart'),
(410969,'2013-12-27 09:02:23',173627,'/lander-2'),
(410970,'2013-12-27 09:03:23',173626,'/shipping'),
(410971,'2013-12-27 09:04:30',173627,'/products'),
(410972,'2013-12-27 09:05:20',173624,'/shipping'),
(410973,'2013-12-27 09:05:51',173626,'/billing-2'),
(410974,'2013-12-27 09:07:13',173627,'/the-original-mr-fuzzy'),
(410975,'2013-12-27 09:11:11',173628,'/lander-3'),
(410976,'2013-12-27 09:15:29',173628,'/products'),
(410977,'2013-12-27 09:15:39',173629,'/lander-2'),
(410978,'2013-12-27 09:16:28',173630,'/home'),
(410979,'2013-12-27 09:21:45',173631,'/home'),
(410980,'2013-12-27 09:23:38',173632,'/lander-3'),
(410981,'2013-12-27 09:24:23',173633,'/lander-2'),
(410982,'2013-12-27 09:24:52',173634,'/home'),
(410983,'2013-12-27 09:24:53',173635,'/lander-2'),
(410984,'2013-12-27 09:25:35',173634,'/products'),
(410985,'2013-12-27 09:26:30',173636,'/lander-2'),
(410986,'2013-12-27 09:27:23',173631,'/products'),
(410987,'2013-12-27 09:28:02',173632,'/products'),
(410988,'2013-12-27 09:28:05',173636,'/products'),
(410989,'2013-12-27 09:28:31',173635,'/products'),
(410990,'2013-12-27 09:28:37',173637,'/lander-2'),
(410991,'2013-12-27 09:30:17',173632,'/the-original-mr-fuzzy'),
(410992,'2013-12-27 09:30:44',173637,'/products'),
(410993,'2013-12-27 09:30:54',173636,'/the-birthday-sugar-panda'),
(410994,'2013-12-27 09:31:22',173635,'/the-original-mr-fuzzy'),
(410995,'2013-12-27 09:31:35',173637,'/the-original-mr-fuzzy'),
(410996,'2013-12-27 09:31:59',173638,'/lander-2'),
(410997,'2013-12-27 09:32:14',173632,'/cart'),
(410998,'2013-12-27 09:33:14',173639,'/lander-2'),
(410999,'2013-12-27 09:33:52',173636,'/cart'),
(411000,'2013-12-27 09:33:56',173635,'/cart'),
(411001,'2013-12-27 09:33:57',173632,'/shipping'),
(411002,'2013-12-27 09:34:30',173632,'/billing-2'),
(411003,'2013-12-27 09:35:36',173635,'/shipping'),
(411004,'2013-12-27 09:36:01',173640,'/lander-2'),
(411005,'2013-12-27 09:36:24',173635,'/billing-2'),
(411006,'2013-12-27 09:36:42',173636,'/shipping'),
(411007,'2013-12-27 09:36:57',173640,'/products'),
(411008,'2013-12-27 09:36:57',173641,'/lander-2'),
(411009,'2013-12-27 09:37:11',173642,'/lander-2'),
(411010,'2013-12-27 09:37:27',173638,'/products'),
(411011,'2013-12-27 09:38:00',173643,'/home'),
(411012,'2013-12-27 09:38:36',173640,'/the-forever-love-bear'),
(411013,'2013-12-27 09:38:39',173644,'/lander-3'),
(411014,'2013-12-27 09:38:45',173636,'/billing-2'),
(411015,'2013-12-27 09:40:40',173641,'/products'),
(411016,'2013-12-27 09:41:53',173638,'/the-original-mr-fuzzy'),
(411017,'2013-12-27 09:41:57',173645,'/lander-3'),
(411018,'2013-12-27 09:42:09',173635,'/thank-you-for-your-order'),
(411019,'2013-12-27 09:42:17',173646,'/lander-3'),
(411020,'2013-12-27 09:43:13',173636,'/thank-you-for-your-order'),
(411021,'2013-12-27 09:43:13',173646,'/products'),
(411022,'2013-12-27 09:43:45',173647,'/lander-2'),
(411023,'2013-12-27 09:44:13',173641,'/the-original-mr-fuzzy'),
(411024,'2013-12-27 09:44:28',173648,'/home'),
(411025,'2013-12-27 09:45:05',173648,'/products'),
(411026,'2013-12-27 09:45:44',173649,'/home'),
(411027,'2013-12-27 09:49:22',173649,'/products'),
(411028,'2013-12-27 09:53:06',173649,'/the-original-mr-fuzzy'),
(411029,'2013-12-27 09:53:18',173650,'/lander-3'),
(411030,'2013-12-27 09:53:27',173651,'/lander-2'),
(411031,'2013-12-27 09:59:02',173650,'/products'),
(411032,'2013-12-27 10:01:07',173652,'/lander-3'),
(411033,'2013-12-27 10:02:22',173650,'/the-original-mr-fuzzy'),
(411034,'2013-12-27 10:04:20',173653,'/lander-2'),
(411035,'2013-12-27 10:04:36',173654,'/lander-2'),
(411036,'2013-12-27 10:05:25',173650,'/cart'),
(411037,'2013-12-27 10:05:46',173654,'/products'),
(411038,'2013-12-27 10:06:34',173654,'/the-original-mr-fuzzy'),
(411039,'2013-12-27 10:11:09',173655,'/lander-2'),
(411040,'2013-12-27 10:11:24',173656,'/lander-3'),
(411041,'2013-12-27 10:11:33',173657,'/lander-2'),
(411042,'2013-12-27 10:12:26',173655,'/products'),
(411043,'2013-12-27 10:13:17',173658,'/home'),
(411044,'2013-12-27 10:16:36',173658,'/products'),
(411045,'2013-12-27 10:19:13',173658,'/the-original-mr-fuzzy'),
(411046,'2013-12-27 10:20:21',173659,'/lander-2'),
(411047,'2013-12-27 10:21:03',173660,'/lander-2'),
(411048,'2013-12-27 10:21:28',173658,'/cart'),
(411049,'2013-12-27 10:23:09',173658,'/shipping'),
(411050,'2013-12-27 10:24:36',173661,'/home'),
(411051,'2013-12-27 10:24:48',173658,'/billing-2'),
(411052,'2013-12-27 10:25:02',173660,'/products'),
(411053,'2013-12-27 10:25:09',173659,'/products'),
(411054,'2013-12-27 10:25:15',173662,'/lander-3'),
(411055,'2013-12-27 10:25:49',173661,'/products'),
(411056,'2013-12-27 10:26:43',173659,'/the-birthday-sugar-panda'),
(411057,'2013-12-27 10:28:15',173663,'/home'),
(411058,'2013-12-27 10:28:31',173664,'/home'),
(411059,'2013-12-27 10:29:26',173665,'/lander-3'),
(411060,'2013-12-27 10:29:46',173662,'/products'),
(411061,'2013-12-27 10:32:49',173666,'/lander-3'),
(411062,'2013-12-27 10:33:30',173665,'/products'),
(411063,'2013-12-27 10:33:36',173666,'/products'),
(411064,'2013-12-27 10:33:48',173667,'/lander-2'),
(411065,'2013-12-27 10:33:57',173662,'/the-original-mr-fuzzy'),
(411066,'2013-12-27 10:34:25',173666,'/the-original-mr-fuzzy'),
(411067,'2013-12-27 10:34:32',173668,'/lander-2'),
(411068,'2013-12-27 10:35:25',173666,'/cart'),
(411069,'2013-12-27 10:35:38',173662,'/cart'),
(411070,'2013-12-27 10:36:14',173665,'/the-original-mr-fuzzy'),
(411071,'2013-12-27 10:37:32',173665,'/cart'),
(411072,'2013-12-27 10:37:59',173669,'/lander-2'),
(411073,'2013-12-27 10:38:35',173670,'/home'),
(411074,'2013-12-27 10:38:47',173662,'/shipping'),
(411075,'2013-12-27 10:39:20',173667,'/products'),
(411076,'2013-12-27 10:39:59',173671,'/lander-2'),
(411077,'2013-12-27 10:40:00',173668,'/products'),
(411078,'2013-12-27 10:40:32',173662,'/billing-2'),
(411079,'2013-12-27 10:40:44',173665,'/shipping'),
(411080,'2013-12-27 10:41:20',173665,'/billing-2'),
(411081,'2013-12-27 10:41:42',173672,'/lander-2'),
(411082,'2013-12-27 10:41:55',173668,'/the-original-mr-fuzzy'),
(411083,'2013-12-27 10:43:25',173669,'/products'),
(411084,'2013-12-27 10:43:47',173667,'/the-birthday-sugar-panda'),
(411085,'2013-12-27 10:43:47',173669,'/the-original-mr-fuzzy'),
(411086,'2013-12-27 10:44:30',173667,'/cart'),
(411087,'2013-12-27 10:46:54',173673,'/lander-2'),
(411088,'2013-12-27 10:47:10',173667,'/shipping'),
(411089,'2013-12-27 10:47:33',173669,'/cart'),
(411090,'2013-12-27 10:49:25',173674,'/home'),
(411091,'2013-12-27 10:50:00',173673,'/products'),
(411092,'2013-12-27 10:50:16',173673,'/the-original-mr-fuzzy'),
(411093,'2013-12-27 10:50:18',173675,'/lander-2'),
(411094,'2013-12-27 10:50:20',173676,'/lander-3'),
(411095,'2013-12-27 10:50:25',173667,'/billing-2'),
(411096,'2013-12-27 10:50:54',173669,'/shipping'),
(411097,'2013-12-27 10:51:07',173677,'/lander-3'),
(411098,'2013-12-27 10:53:07',173678,'/lander-2'),
(411099,'2013-12-27 10:53:19',173669,'/billing-2'),
(411100,'2013-12-27 10:54:19',173679,'/lander-2'),
(411101,'2013-12-27 10:54:59',173674,'/products'),
(411102,'2013-12-27 10:55:17',173680,'/home'),
(411103,'2013-12-27 10:55:22',173681,'/lander-3'),
(411104,'2013-12-27 10:56:28',173681,'/products'),
(411105,'2013-12-27 10:58:08',173682,'/lander-3'),
(411106,'2013-12-27 10:58:35',173680,'/products'),
(411107,'2013-12-27 10:59:25',173674,'/the-original-mr-fuzzy'),
(411108,'2013-12-27 11:00:01',173681,'/the-original-mr-fuzzy'),
(411109,'2013-12-27 11:01:06',173674,'/cart'),
(411110,'2013-12-27 11:02:00',173680,'/the-original-mr-fuzzy'),
(411111,'2013-12-27 11:02:20',173674,'/shipping'),
(411112,'2013-12-27 11:02:45',173682,'/products'),
(411113,'2013-12-27 11:04:20',173674,'/billing-2'),
(411114,'2013-12-27 11:05:34',173682,'/the-original-mr-fuzzy'),
(411115,'2013-12-27 11:07:22',173683,'/home'),
(411116,'2013-12-27 11:08:02',173684,'/lander-3'),
(411117,'2013-12-27 11:08:37',173685,'/home'),
(411118,'2013-12-27 11:08:51',173674,'/thank-you-for-your-order'),
(411119,'2013-12-27 11:08:55',173684,'/products'),
(411120,'2013-12-27 11:10:28',173686,'/lander-2'),
(411121,'2013-12-27 11:10:55',173687,'/lander-2'),
(411122,'2013-12-27 11:12:32',173685,'/products'),
(411123,'2013-12-27 11:12:44',173688,'/lander-2'),
(411124,'2013-12-27 11:14:15',173687,'/products'),
(411125,'2013-12-27 11:15:42',173685,'/the-original-mr-fuzzy'),
(411126,'2013-12-27 11:15:53',173689,'/lander-3'),
(411127,'2013-12-27 11:16:58',173687,'/the-original-mr-fuzzy'),
(411128,'2013-12-27 11:19:10',173690,'/lander-3'),
(411129,'2013-12-27 11:22:01',173690,'/products'),
(411130,'2013-12-27 11:22:04',173691,'/lander-2'),
(411131,'2013-12-27 11:23:13',173692,'/home'),
(411132,'2013-12-27 11:24:29',173693,'/lander-2'),
(411133,'2013-12-27 11:24:41',173692,'/products'),
(411134,'2013-12-27 11:25:04',173694,'/lander-2'),
(411135,'2013-12-27 11:25:37',173691,'/products'),
(411136,'2013-12-27 11:25:50',173690,'/the-original-mr-fuzzy'),
(411137,'2013-12-27 11:26:49',173692,'/the-forever-love-bear'),
(411138,'2013-12-27 11:27:11',173695,'/lander-3'),
(411139,'2013-12-27 11:27:30',173691,'/the-birthday-sugar-panda'),
(411140,'2013-12-27 11:29:25',173696,'/lander-2'),
(411141,'2013-12-27 11:29:42',173693,'/products'),
(411142,'2013-12-27 11:29:50',173690,'/cart'),
(411143,'2013-12-27 11:30:03',173693,'/the-original-mr-fuzzy'),
(411144,'2013-12-27 11:30:23',173692,'/cart'),
(411145,'2013-12-27 11:30:45',173697,'/lander-2'),
(411146,'2013-12-27 11:31:43',173698,'/home'),
(411147,'2013-12-27 11:31:51',173693,'/cart'),
(411148,'2013-12-27 11:31:58',173695,'/products'),
(411149,'2013-12-27 11:32:11',173699,'/lander-2'),
(411150,'2013-12-27 11:32:28',173700,'/lander-3'),
(411151,'2013-12-27 11:32:33',173701,'/lander-2'),
(411152,'2013-12-27 11:32:53',173702,'/lander-3'),
(411153,'2013-12-27 11:33:01',173697,'/products'),
(411154,'2013-12-27 11:33:23',173692,'/shipping'),
(411155,'2013-12-27 11:33:38',173702,'/products'),
(411156,'2013-12-27 11:34:05',173696,'/products'),
(411157,'2013-12-27 11:34:43',173696,'/the-forever-love-bear'),
(411158,'2013-12-27 11:35:47',173692,'/billing-2'),
(411159,'2013-12-27 11:35:53',173695,'/the-original-mr-fuzzy'),
(411160,'2013-12-27 11:35:55',173702,'/the-original-mr-fuzzy'),
(411161,'2013-12-27 11:36:47',173703,'/lander-2'),
(411162,'2013-12-27 11:37:21',173704,'/lander-2'),
(411163,'2013-12-27 11:37:26',173697,'/the-original-mr-fuzzy'),
(411164,'2013-12-27 11:37:48',173702,'/cart'),
(411165,'2013-12-27 11:38:59',173697,'/cart'),
(411166,'2013-12-27 11:39:13',173692,'/thank-you-for-your-order'),
(411167,'2013-12-27 11:39:20',173705,'/lander-3'),
(411168,'2013-12-27 11:39:56',173705,'/products'),
(411169,'2013-12-27 11:40:06',173702,'/shipping'),
(411170,'2013-12-27 11:40:09',173706,'/lander-3'),
(411171,'2013-12-27 11:41:29',173703,'/products'),
(411172,'2013-12-27 11:42:13',173705,'/the-original-mr-fuzzy'),
(411173,'2013-12-27 11:42:44',173697,'/shipping'),
(411174,'2013-12-27 11:42:44',173707,'/home'),
(411175,'2013-12-27 11:44:12',173706,'/products'),
(411176,'2013-12-27 11:45:10',173708,'/lander-2'),
(411177,'2013-12-27 11:45:33',173707,'/products'),
(411178,'2013-12-27 11:46:57',173707,'/the-original-mr-fuzzy'),
(411179,'2013-12-27 11:47:42',173707,'/cart'),
(411180,'2013-12-27 11:48:25',173709,'/lander-3'),
(411181,'2013-12-27 11:48:33',173706,'/the-original-mr-fuzzy'),
(411182,'2013-12-27 11:51:15',173710,'/home'),
(411183,'2013-12-27 11:53:37',173710,'/products'),
(411184,'2013-12-27 11:54:32',173711,'/lander-3'),
(411185,'2013-12-27 11:55:35',173712,'/home'),
(411186,'2013-12-27 11:55:45',173711,'/products'),
(411187,'2013-12-27 11:56:04',173713,'/home'),
(411188,'2013-12-27 11:56:08',173710,'/the-forever-love-bear'),
(411189,'2013-12-27 11:56:08',173714,'/lander-3'),
(411190,'2013-12-27 11:57:28',173710,'/cart'),
(411191,'2013-12-27 11:58:11',173712,'/products'),
(411192,'2013-12-27 11:59:29',173711,'/the-original-mr-fuzzy'),
(411193,'2013-12-27 12:00:12',173712,'/the-original-mr-fuzzy'),
(411194,'2013-12-27 12:01:19',173715,'/lander-2'),
(411195,'2013-12-27 12:01:55',173716,'/lander-3'),
(411196,'2013-12-27 12:02:15',173717,'/lander-2'),
(411197,'2013-12-27 12:03:46',173718,'/home'),
(411198,'2013-12-27 12:04:11',173712,'/cart'),
(411199,'2013-12-27 12:05:47',173719,'/lander-2'),
(411200,'2013-12-27 12:06:15',173718,'/products'),
(411201,'2013-12-27 12:07:27',173717,'/products'),
(411202,'2013-12-27 12:07:40',173712,'/shipping'),
(411203,'2013-12-27 12:08:56',173719,'/products'),
(411204,'2013-12-27 12:10:26',173712,'/billing-2'),
(411205,'2013-12-27 12:10:29',173717,'/the-original-mr-fuzzy'),
(411206,'2013-12-27 12:10:42',173718,'/the-birthday-sugar-panda'),
(411207,'2013-12-27 12:11:14',173720,'/lander-2'),
(411208,'2013-12-27 12:11:34',173718,'/cart'),
(411209,'2013-12-27 12:12:38',173721,'/lander-3'),
(411210,'2013-12-27 12:13:00',173719,'/the-original-mr-fuzzy'),
(411211,'2013-12-27 12:13:28',173712,'/thank-you-for-your-order'),
(411212,'2013-12-27 12:14:36',173718,'/shipping'),
(411213,'2013-12-27 12:15:05',173718,'/billing-2'),
(411214,'2013-12-27 12:15:33',173722,'/lander-3'),
(411215,'2013-12-27 12:15:59',173723,'/lander-2'),
(411216,'2013-12-27 12:16:20',173724,'/lander-2'),
(411217,'2013-12-27 12:16:45',173725,'/lander-3'),
(411218,'2013-12-27 12:17:07',173726,'/home'),
(411219,'2013-12-27 12:17:15',173722,'/products'),
(411220,'2013-12-27 12:17:27',173727,'/home'),
(411221,'2013-12-27 12:18:27',173727,'/products'),
(411222,'2013-12-27 12:19:15',173726,'/products'),
(411223,'2013-12-27 12:19:34',173722,'/the-original-mr-fuzzy'),
(411224,'2013-12-27 12:19:56',173728,'/lander-2'),
(411225,'2013-12-27 12:20:16',173724,'/products'),
(411226,'2013-12-27 12:20:28',173725,'/products'),
(411227,'2013-12-27 12:20:37',173723,'/products'),
(411228,'2013-12-27 12:20:58',173729,'/home'),
(411229,'2013-12-27 12:21:59',173724,'/the-birthday-sugar-panda'),
(411230,'2013-12-27 12:22:32',173722,'/cart'),
(411231,'2013-12-27 12:22:35',173725,'/the-birthday-sugar-panda'),
(411232,'2013-12-27 12:22:39',173729,'/products'),
(411233,'2013-12-27 12:22:49',173724,'/cart'),
(411234,'2013-12-27 12:23:00',173730,'/home'),
(411235,'2013-12-27 12:23:15',173731,'/lander-2'),
(411236,'2013-12-27 12:23:21',173722,'/shipping'),
(411237,'2013-12-27 12:23:33',173732,'/home'),
(411238,'2013-12-27 12:23:37',173730,'/products'),
(411239,'2013-12-27 12:24:03',173728,'/products'),
(411240,'2013-12-27 12:24:10',173723,'/the-original-mr-fuzzy'),
(411241,'2013-12-27 12:24:13',173729,'/the-original-mr-fuzzy'),
(411242,'2013-12-27 12:24:31',173730,'/the-original-mr-fuzzy'),
(411243,'2013-12-27 12:24:45',173725,'/cart'),
(411244,'2013-12-27 12:24:48',173728,'/the-original-mr-fuzzy'),
(411245,'2013-12-27 12:24:49',173729,'/cart'),
(411246,'2013-12-27 12:25:07',173733,'/lander-2'),
(411247,'2013-12-27 12:25:30',173732,'/products'),
(411248,'2013-12-27 12:25:52',173722,'/billing-2'),
(411249,'2013-12-27 12:26:31',173725,'/shipping'),
(411250,'2013-12-27 12:26:44',173731,'/products'),
(411251,'2013-12-27 12:27:20',173729,'/shipping'),
(411252,'2013-12-27 12:27:45',173733,'/products'),
(411253,'2013-12-27 12:27:55',173730,'/cart'),
(411254,'2013-12-27 12:28:24',173734,'/lander-3'),
(411255,'2013-12-27 12:28:33',173725,'/billing-2'),
(411256,'2013-12-27 12:29:11',173732,'/the-original-mr-fuzzy'),
(411257,'2013-12-27 12:29:34',173733,'/the-original-mr-fuzzy'),
(411258,'2013-12-27 12:29:39',173729,'/billing-2'),
(411259,'2013-12-27 12:30:14',173722,'/thank-you-for-your-order'),
(411260,'2013-12-27 12:30:17',173725,'/thank-you-for-your-order'),
(411261,'2013-12-27 12:30:18',173732,'/cart'),
(411262,'2013-12-27 12:30:43',173731,'/the-original-mr-fuzzy'),
(411263,'2013-12-27 12:30:48',173735,'/home'),
(411264,'2013-12-27 12:31:59',173732,'/shipping'),
(411265,'2013-12-27 12:32:26',173736,'/lander-3'),
(411266,'2013-12-27 12:33:16',173736,'/products'),
(411267,'2013-12-27 12:33:46',173737,'/lander-2'),
(411268,'2013-12-27 12:34:13',173736,'/the-original-mr-fuzzy'),
(411269,'2013-12-27 12:34:31',173731,'/cart'),
(411270,'2013-12-27 12:35:01',173735,'/products'),
(411271,'2013-12-27 12:35:04',173729,'/thank-you-for-your-order'),
(411272,'2013-12-27 12:35:17',173736,'/cart'),
(411273,'2013-12-27 12:35:27',173738,'/lander-2'),
(411274,'2013-12-27 12:36:53',173736,'/shipping'),
(411275,'2013-12-27 12:37:14',173735,'/the-birthday-sugar-panda'),
(411276,'2013-12-27 12:37:40',173736,'/billing-2'),
(411277,'2013-12-27 12:37:52',173731,'/shipping'),
(411278,'2013-12-27 12:38:38',173737,'/products'),
(411279,'2013-12-27 12:39:03',173739,'/home'),
(411280,'2013-12-27 12:40:04',173731,'/billing-2'),
(411281,'2013-12-27 12:40:53',173738,'/products'),
(411282,'2013-12-27 12:43:02',173739,'/products'),
(411283,'2013-12-27 12:43:11',173738,'/the-original-mr-fuzzy'),
(411284,'2013-12-27 12:43:50',173740,'/lander-2'),
(411285,'2013-12-27 12:45:45',173731,'/thank-you-for-your-order'),
(411286,'2013-12-27 12:46:11',173741,'/home'),
(411287,'2013-12-27 12:46:25',173742,'/lander-2'),
(411288,'2013-12-27 12:46:59',173739,'/the-original-mr-fuzzy'),
(411289,'2013-12-27 12:46:59',173743,'/lander-2'),
(411290,'2013-12-27 12:47:28',173744,'/lander-3'),
(411291,'2013-12-27 12:47:35',173745,'/lander-2'),
(411292,'2013-12-27 12:48:51',173746,'/lander-3'),
(411293,'2013-12-27 12:49:09',173745,'/products'),
(411294,'2013-12-27 12:49:10',173744,'/products'),
(411295,'2013-12-27 12:50:04',173741,'/products'),
(411296,'2013-12-27 12:50:31',173747,'/lander-3'),
(411297,'2013-12-27 12:51:39',173744,'/the-original-mr-fuzzy'),
(411298,'2013-12-27 12:52:06',173744,'/cart'),
(411299,'2013-12-27 12:52:21',173748,'/home'),
(411300,'2013-12-27 12:52:46',173749,'/lander-2'),
(411301,'2013-12-27 12:52:55',173746,'/products'),
(411302,'2013-12-27 12:52:57',173744,'/shipping'),
(411303,'2013-12-27 12:53:34',173748,'/products'),
(411304,'2013-12-27 12:53:39',173746,'/the-original-mr-fuzzy'),
(411305,'2013-12-27 12:53:52',173741,'/the-original-mr-fuzzy'),
(411306,'2013-12-27 12:53:58',173748,'/the-original-mr-fuzzy'),
(411307,'2013-12-27 12:54:31',173746,'/cart'),
(411308,'2013-12-27 12:54:44',173750,'/lander-2'),
(411309,'2013-12-27 12:55:07',173751,'/lander-2'),
(411310,'2013-12-27 12:55:24',173741,'/cart'),
(411311,'2013-12-27 12:55:25',173752,'/lander-3'),
(411312,'2013-12-27 12:55:45',173744,'/billing-2'),
(411313,'2013-12-27 12:56:33',173750,'/products'),
(411314,'2013-12-27 12:57:53',173751,'/products'),
(411315,'2013-12-27 12:57:54',173753,'/lander-2'),
(411316,'2013-12-27 12:58:02',173741,'/shipping'),
(411317,'2013-12-27 12:58:25',173753,'/products'),
(411318,'2013-12-27 12:58:33',173751,'/the-original-mr-fuzzy'),
(411319,'2013-12-27 12:59:18',173754,'/lander-2'),
(411320,'2013-12-27 12:59:46',173755,'/lander-2'),
(411321,'2013-12-27 13:00:08',173752,'/products'),
(411322,'2013-12-27 13:00:15',173755,'/products'),
(411323,'2013-12-27 13:00:25',173754,'/products'),
(411324,'2013-12-27 13:00:30',173750,'/the-original-mr-fuzzy'),
(411325,'2013-12-27 13:00:53',173741,'/billing-2'),
(411326,'2013-12-27 13:01:05',173751,'/cart'),
(411327,'2013-12-27 13:02:05',173741,'/thank-you-for-your-order'),
(411328,'2013-12-27 13:02:43',173755,'/the-forever-love-bear'),
(411329,'2013-12-27 13:02:45',173754,'/the-original-mr-fuzzy'),
(411330,'2013-12-27 13:02:52',173753,'/the-original-mr-fuzzy'),
(411331,'2013-12-27 13:03:00',173756,'/home'),
(411332,'2013-12-27 13:03:12',173757,'/home'),
(411333,'2013-12-27 13:04:51',173758,'/lander-2'),
(411334,'2013-12-27 13:05:15',173753,'/cart'),
(411335,'2013-12-27 13:06:00',173757,'/products'),
(411336,'2013-12-27 13:06:35',173755,'/cart'),
(411337,'2013-12-27 13:06:41',173756,'/products'),
(411338,'2013-12-27 13:07:21',173756,'/the-original-mr-fuzzy'),
(411339,'2013-12-27 13:07:47',173758,'/products'),
(411340,'2013-12-27 13:08:12',173756,'/cart'),
(411341,'2013-12-27 13:08:28',173753,'/shipping'),
(411342,'2013-12-27 13:09:01',173755,'/shipping'),
(411343,'2013-12-27 13:10:23',173756,'/shipping'),
(411344,'2013-12-27 13:10:40',173753,'/billing-2'),
(411345,'2013-12-27 13:11:16',173759,'/lander-2'),
(411346,'2013-12-27 13:11:18',173755,'/billing-2'),
(411347,'2013-12-27 13:11:55',173756,'/billing-2'),
(411348,'2013-12-27 13:12:18',173758,'/the-original-mr-fuzzy'),
(411349,'2013-12-27 13:12:33',173760,'/lander-2'),
(411350,'2013-12-27 13:12:45',173761,'/lander-3'),
(411351,'2013-12-27 13:13:25',173762,'/lander-2'),
(411352,'2013-12-27 13:14:33',173763,'/home'),
(411353,'2013-12-27 13:15:11',173761,'/products'),
(411354,'2013-12-27 13:15:20',173755,'/thank-you-for-your-order'),
(411355,'2013-12-27 13:15:26',173758,'/cart'),
(411356,'2013-12-27 13:15:58',173763,'/products'),
(411357,'2013-12-27 13:17:01',173762,'/products'),
(411358,'2013-12-27 13:18:41',173758,'/shipping'),
(411359,'2013-12-27 13:19:40',173762,'/the-original-mr-fuzzy'),
(411360,'2013-12-27 13:19:49',173763,'/the-forever-love-bear'),
(411361,'2013-12-27 13:22:43',173764,'/home'),
(411362,'2013-12-27 13:27:34',173765,'/lander-3'),
(411363,'2013-12-27 13:27:40',173766,'/home'),
(411364,'2013-12-27 13:27:48',173767,'/lander-3'),
(411365,'2013-12-27 13:30:02',173768,'/lander-2'),
(411366,'2013-12-27 13:30:58',173769,'/lander-2'),
(411367,'2013-12-27 13:31:08',173770,'/lander-2'),
(411368,'2013-12-27 13:32:52',173771,'/home'),
(411369,'2013-12-27 13:33:20',173768,'/products'),
(411370,'2013-12-27 13:33:25',173769,'/products'),
(411371,'2013-12-27 13:33:33',173772,'/lander-2'),
(411372,'2013-12-27 13:35:00',173773,'/lander-2'),
(411373,'2013-12-27 13:35:36',173768,'/the-original-mr-fuzzy'),
(411374,'2013-12-27 13:36:26',173773,'/products'),
(411375,'2013-12-27 13:37:22',173769,'/the-birthday-sugar-panda'),
(411376,'2013-12-27 13:37:32',173774,'/home'),
(411377,'2013-12-27 13:38:38',173772,'/products'),
(411378,'2013-12-27 13:39:07',173775,'/lander-2'),
(411379,'2013-12-27 13:39:43',173774,'/products'),
(411380,'2013-12-27 13:42:20',173774,'/the-original-mr-fuzzy'),
(411381,'2013-12-27 13:42:27',173772,'/the-original-mr-fuzzy'),
(411382,'2013-12-27 13:44:08',173774,'/cart'),
(411383,'2013-12-27 13:44:14',173776,'/home'),
(411384,'2013-12-27 13:45:41',173776,'/products'),
(411385,'2013-12-27 13:46:22',173774,'/shipping'),
(411386,'2013-12-27 13:46:22',173777,'/home'),
(411387,'2013-12-27 13:46:29',173778,'/home'),
(411388,'2013-12-27 13:46:51',173774,'/billing-2'),
(411389,'2013-12-27 13:47:01',173776,'/the-original-mr-fuzzy'),
(411390,'2013-12-27 13:48:50',173777,'/products'),
(411391,'2013-12-27 13:49:18',173779,'/lander-2'),
(411392,'2013-12-27 13:49:48',173776,'/cart'),
(411393,'2013-12-27 13:50:00',173778,'/products'),
(411394,'2013-12-27 13:50:54',173776,'/shipping'),
(411395,'2013-12-27 13:51:41',173780,'/home'),
(411396,'2013-12-27 13:52:29',173774,'/thank-you-for-your-order'),
(411397,'2013-12-27 13:53:00',173778,'/the-original-mr-fuzzy'),
(411398,'2013-12-27 13:53:51',173781,'/lander-2'),
(411399,'2013-12-27 13:56:09',173781,'/products'),
(411400,'2013-12-27 13:56:37',173782,'/lander-2'),
(411401,'2013-12-27 13:57:53',173782,'/products'),
(411402,'2013-12-27 13:58:03',173781,'/the-original-mr-fuzzy'),
(411403,'2013-12-27 13:58:09',173782,'/the-original-mr-fuzzy'),
(411404,'2013-12-27 13:58:59',173782,'/cart'),
(411405,'2013-12-27 13:59:20',173783,'/lander-2'),
(411406,'2013-12-27 13:59:35',173784,'/home'),
(411407,'2013-12-27 14:00:48',173784,'/products'),
(411408,'2013-12-27 14:00:48',173785,'/lander-3'),
(411409,'2013-12-27 14:00:59',173782,'/shipping'),
(411410,'2013-12-27 14:01:24',173782,'/billing-2'),
(411411,'2013-12-27 14:01:46',173786,'/lander-2'),
(411412,'2013-12-27 14:02:43',173787,'/home'),
(411413,'2013-12-27 14:02:47',173788,'/home'),
(411414,'2013-12-27 14:04:14',173789,'/home'),
(411415,'2013-12-27 14:04:25',173790,'/lander-3'),
(411416,'2013-12-27 14:04:41',173783,'/products'),
(411417,'2013-12-27 14:04:44',173791,'/lander-2'),
(411418,'2013-12-27 14:05:54',173792,'/lander-2'),
(411419,'2013-12-27 14:06:10',173793,'/lander-2'),
(411420,'2013-12-27 14:06:26',173782,'/thank-you-for-your-order'),
(411421,'2013-12-27 14:06:34',173794,'/lander-3'),
(411422,'2013-12-27 14:07:25',173795,'/lander-2'),
(411423,'2013-12-27 14:07:32',173794,'/products'),
(411424,'2013-12-27 14:08:12',173789,'/products'),
(411425,'2013-12-27 14:08:55',173783,'/the-original-mr-fuzzy'),
(411426,'2013-12-27 14:09:18',173795,'/products'),
(411427,'2013-12-27 14:09:59',173793,'/products'),
(411428,'2013-12-27 14:11:09',173796,'/home'),
(411429,'2013-12-27 14:11:15',173794,'/the-birthday-sugar-panda'),
(411430,'2013-12-27 14:11:29',173795,'/the-original-mr-fuzzy'),
(411431,'2013-12-27 14:12:26',173793,'/the-original-mr-fuzzy'),
(411432,'2013-12-27 14:14:11',173796,'/products'),
(411433,'2013-12-27 14:17:31',173797,'/lander-3'),
(411434,'2013-12-27 14:18:04',173796,'/the-original-mr-fuzzy'),
(411435,'2013-12-27 14:18:56',173798,'/home'),
(411436,'2013-12-27 14:20:47',173796,'/cart'),
(411437,'2013-12-27 14:21:02',173797,'/products'),
(411438,'2013-12-27 14:23:35',173796,'/shipping'),
(411439,'2013-12-27 14:24:47',173799,'/lander-2'),
(411440,'2013-12-27 14:25:28',173800,'/home'),
(411441,'2013-12-27 14:26:23',173799,'/products'),
(411442,'2013-12-27 14:26:41',173801,'/home'),
(411443,'2013-12-27 14:26:50',173796,'/billing-2'),
(411444,'2013-12-27 14:28:20',173800,'/products'),
(411445,'2013-12-27 14:29:21',173796,'/thank-you-for-your-order'),
(411446,'2013-12-27 14:30:09',173799,'/the-original-mr-fuzzy'),
(411447,'2013-12-27 14:30:54',173800,'/the-original-mr-fuzzy'),
(411448,'2013-12-27 14:33:29',173802,'/lander-2'),
(411449,'2013-12-27 14:34:56',173803,'/lander-2'),
(411450,'2013-12-27 14:36:38',173802,'/products'),
(411451,'2013-12-27 14:37:54',173802,'/the-original-mr-fuzzy'),
(411452,'2013-12-27 14:40:17',173804,'/lander-2'),
(411453,'2013-12-27 14:44:41',173804,'/products'),
(411454,'2013-12-27 14:44:50',173805,'/home'),
(411455,'2013-12-27 14:47:29',173804,'/the-original-mr-fuzzy'),
(411456,'2013-12-27 14:48:56',173806,'/home'),
(411457,'2013-12-27 14:49:29',173807,'/home'),
(411458,'2013-12-27 14:49:36',173808,'/home'),
(411459,'2013-12-27 14:50:50',173804,'/cart'),
(411460,'2013-12-27 14:51:21',173808,'/products'),
(411461,'2013-12-27 14:51:22',173804,'/shipping'),
(411462,'2013-12-27 14:51:30',173809,'/home'),
(411463,'2013-12-27 14:52:45',173808,'/the-original-mr-fuzzy'),
(411464,'2013-12-27 14:53:00',173807,'/products'),
(411465,'2013-12-27 14:53:38',173808,'/cart'),
(411466,'2013-12-27 14:54:08',173807,'/the-original-mr-fuzzy'),
(411467,'2013-12-27 14:54:19',173804,'/billing-2'),
(411468,'2013-12-27 14:54:44',173808,'/shipping'),
(411469,'2013-12-27 14:54:59',173809,'/products'),
(411470,'2013-12-27 14:55:15',173810,'/lander-2'),
(411471,'2013-12-27 14:56:25',173811,'/lander-3'),
(411472,'2013-12-27 14:56:28',173804,'/thank-you-for-your-order'),
(411473,'2013-12-27 14:56:30',173808,'/billing-2'),
(411474,'2013-12-27 14:56:53',173810,'/products'),
(411475,'2013-12-27 14:58:06',173812,'/lander-2'),
(411476,'2013-12-27 14:58:07',173811,'/products'),
(411477,'2013-12-27 14:58:20',173809,'/the-forever-love-bear'),
(411478,'2013-12-27 14:59:11',173808,'/thank-you-for-your-order'),
(411479,'2013-12-27 15:00:22',173810,'/the-original-mr-fuzzy'),
(411480,'2013-12-27 15:00:49',173811,'/the-original-mr-fuzzy'),
(411481,'2013-12-27 15:01:24',173812,'/products'),
(411482,'2013-12-27 15:04:12',173812,'/the-original-mr-fuzzy'),
(411483,'2013-12-27 15:05:25',173812,'/cart'),
(411484,'2013-12-27 15:05:28',173813,'/lander-3'),
(411485,'2013-12-27 15:06:48',173814,'/lander-2'),
(411486,'2013-12-27 15:08:15',173815,'/lander-2'),
(411487,'2013-12-27 15:08:58',173812,'/shipping'),
(411488,'2013-12-27 15:09:24',173816,'/home'),
(411489,'2013-12-27 15:09:52',173817,'/home'),
(411490,'2013-12-27 15:11:01',173816,'/products'),
(411491,'2013-12-27 15:11:33',173812,'/billing-2'),
(411492,'2013-12-27 15:11:41',173818,'/lander-3'),
(411493,'2013-12-27 15:11:47',173819,'/home'),
(411494,'2013-12-27 15:12:14',173816,'/the-original-mr-fuzzy'),
(411495,'2013-12-27 15:12:43',173812,'/thank-you-for-your-order'),
(411496,'2013-12-27 15:13:12',173820,'/lander-2'),
(411497,'2013-12-27 15:13:42',173821,'/home'),
(411498,'2013-12-27 15:14:13',173818,'/products'),
(411499,'2013-12-27 15:14:14',173822,'/lander-2'),
(411500,'2013-12-27 15:15:01',173822,'/products'),
(411501,'2013-12-27 15:15:04',173821,'/products'),
(411502,'2013-12-27 15:15:16',173816,'/cart'),
(411503,'2013-12-27 15:16:04',173818,'/the-original-mr-fuzzy'),
(411504,'2013-12-27 15:17:10',173823,'/lander-2'),
(411505,'2013-12-27 15:17:25',173824,'/home'),
(411506,'2013-12-27 15:18:39',173816,'/shipping'),
(411507,'2013-12-27 15:20:07',173816,'/billing-2'),
(411508,'2013-12-27 15:21:14',173824,'/products'),
(411509,'2013-12-27 15:22:36',173823,'/products'),
(411510,'2013-12-27 15:23:31',173823,'/the-original-mr-fuzzy'),
(411511,'2013-12-27 15:25:21',173825,'/lander-2'),
(411512,'2013-12-27 15:26:40',173826,'/lander-2'),
(411513,'2013-12-27 15:28:28',173826,'/products'),
(411514,'2013-12-27 15:29:03',173827,'/lander-3'),
(411515,'2013-12-27 15:30:57',173828,'/lander-2'),
(411516,'2013-12-27 15:31:41',173826,'/the-original-mr-fuzzy'),
(411517,'2013-12-27 15:31:50',173827,'/products'),
(411518,'2013-12-27 15:32:27',173829,'/home'),
(411519,'2013-12-27 15:34:31',173828,'/products'),
(411520,'2013-12-27 15:34:39',173830,'/lander-3'),
(411521,'2013-12-27 15:35:30',173826,'/cart'),
(411522,'2013-12-27 15:36:05',173827,'/the-birthday-sugar-panda'),
(411523,'2013-12-27 15:36:22',173831,'/lander-2'),
(411524,'2013-12-27 15:37:00',173828,'/the-forever-love-bear'),
(411525,'2013-12-27 15:37:31',173829,'/products'),
(411526,'2013-12-27 15:37:32',173832,'/home'),
(411527,'2013-12-27 15:38:06',173830,'/products'),
(411528,'2013-12-27 15:38:20',173827,'/cart'),
(411529,'2013-12-27 15:38:50',173831,'/products'),
(411530,'2013-12-27 15:39:40',173833,'/home'),
(411531,'2013-12-27 15:39:51',173834,'/lander-3'),
(411532,'2013-12-27 15:40:01',173828,'/cart'),
(411533,'2013-12-27 15:40:34',173835,'/lander-3'),
(411534,'2013-12-27 15:40:39',173827,'/shipping'),
(411535,'2013-12-27 15:40:44',173831,'/the-original-mr-fuzzy'),
(411536,'2013-12-27 15:40:51',173830,'/the-forever-love-bear'),
(411537,'2013-12-27 15:41:20',173831,'/cart'),
(411538,'2013-12-27 15:41:22',173829,'/the-forever-love-bear'),
(411539,'2013-12-27 15:41:28',173836,'/lander-2'),
(411540,'2013-12-27 15:41:47',173833,'/products'),
(411541,'2013-12-27 15:42:35',173837,'/home'),
(411542,'2013-12-27 15:42:47',173832,'/products'),
(411543,'2013-12-27 15:43:11',173835,'/products'),
(411544,'2013-12-27 15:43:43',173838,'/lander-2'),
(411545,'2013-12-27 15:43:48',173832,'/the-original-mr-fuzzy'),
(411546,'2013-12-27 15:44:31',173839,'/lander-2'),
(411547,'2013-12-27 15:44:32',173835,'/the-original-mr-fuzzy'),
(411548,'2013-12-27 15:45:11',173839,'/products'),
(411549,'2013-12-27 15:45:22',173833,'/the-birthday-sugar-panda'),
(411550,'2013-12-27 15:45:34',173836,'/products'),
(411551,'2013-12-27 15:45:59',173839,'/the-forever-love-bear'),
(411552,'2013-12-27 15:46:14',173833,'/cart'),
(411553,'2013-12-27 15:46:40',173835,'/cart'),
(411554,'2013-12-27 15:47:20',173833,'/shipping'),
(411555,'2013-12-27 15:47:54',173840,'/lander-3'),
(411556,'2013-12-27 15:48:05',173839,'/cart'),
(411557,'2013-12-27 15:48:29',173835,'/shipping'),
(411558,'2013-12-27 15:48:29',173841,'/lander-2'),
(411559,'2013-12-27 15:49:27',173833,'/billing-2'),
(411560,'2013-12-27 15:49:57',173839,'/shipping'),
(411561,'2013-12-27 15:50:07',173836,'/the-original-mr-fuzzy'),
(411562,'2013-12-27 15:51:28',173835,'/billing-2'),
(411563,'2013-12-27 15:51:38',173842,'/lander-2'),
(411564,'2013-12-27 15:51:47',173843,'/lander-2'),
(411565,'2013-12-27 15:51:53',173833,'/thank-you-for-your-order'),
(411566,'2013-12-27 15:52:01',173844,'/home'),
(411567,'2013-12-27 15:52:28',173845,'/lander-2'),
(411568,'2013-12-27 15:52:47',173846,'/lander-2'),
(411569,'2013-12-27 15:53:13',173841,'/products'),
(411570,'2013-12-27 15:53:46',173847,'/lander-2'),
(411571,'2013-12-27 15:54:05',173836,'/cart'),
(411572,'2013-12-27 15:54:23',173848,'/lander-2'),
(411573,'2013-12-27 15:54:24',173835,'/thank-you-for-your-order'),
(411574,'2013-12-27 15:54:57',173849,'/lander-3'),
(411575,'2013-12-27 15:55:45',173843,'/products'),
(411576,'2013-12-27 15:56:01',173846,'/products'),
(411577,'2013-12-27 15:56:36',173841,'/the-birthday-sugar-panda'),
(411578,'2013-12-27 15:56:43',173843,'/the-original-mr-fuzzy'),
(411579,'2013-12-27 15:58:24',173841,'/cart'),
(411580,'2013-12-27 15:58:40',173850,'/lander-3'),
(411581,'2013-12-27 15:58:59',173843,'/cart'),
(411582,'2013-12-27 15:59:02',173851,'/lander-2'),
(411583,'2013-12-27 15:59:18',173846,'/the-original-mr-fuzzy'),
(411584,'2013-12-27 15:59:31',173848,'/products'),
(411585,'2013-12-27 15:59:58',173843,'/shipping'),
(411586,'2013-12-27 16:00:32',173852,'/lander-2'),
(411587,'2013-12-27 16:01:56',173841,'/shipping'),
(411588,'2013-12-27 16:02:23',173853,'/home'),
(411589,'2013-12-27 16:02:30',173854,'/lander-2'),
(411590,'2013-12-27 16:02:33',173843,'/billing-2'),
(411591,'2013-12-27 16:02:37',173855,'/lander-2'),
(411592,'2013-12-27 16:04:18',173841,'/billing-2'),
(411593,'2013-12-27 16:04:21',173856,'/lander-2'),
(411594,'2013-12-27 16:04:42',173857,'/lander-3'),
(411595,'2013-12-27 16:05:52',173841,'/thank-you-for-your-order'),
(411596,'2013-12-27 16:06:17',173843,'/thank-you-for-your-order'),
(411597,'2013-12-27 16:06:45',173856,'/products'),
(411598,'2013-12-27 16:07:43',173858,'/lander-2'),
(411599,'2013-12-27 16:08:36',173859,'/lander-3'),
(411600,'2013-12-27 16:10:07',173860,'/lander-2'),
(411601,'2013-12-27 16:11:12',173856,'/the-original-mr-fuzzy'),
(411602,'2013-12-27 16:12:51',173859,'/products'),
(411603,'2013-12-27 16:15:46',173861,'/lander-2'),
(411604,'2013-12-27 16:16:11',173859,'/the-original-mr-fuzzy'),
(411605,'2013-12-27 16:18:03',173862,'/lander-3'),
(411606,'2013-12-27 16:18:04',173863,'/lander-2'),
(411607,'2013-12-27 16:20:30',173864,'/lander-2'),
(411608,'2013-12-27 16:20:51',173865,'/lander-2'),
(411609,'2013-12-27 16:21:03',173864,'/products'),
(411610,'2013-12-27 16:21:07',173866,'/lander-3'),
(411611,'2013-12-27 16:22:28',173867,'/lander-2'),
(411612,'2013-12-27 16:22:37',173868,'/lander-2'),
(411613,'2013-12-27 16:22:56',173867,'/products'),
(411614,'2013-12-27 16:23:21',173868,'/products'),
(411615,'2013-12-27 16:23:24',173867,'/the-original-mr-fuzzy'),
(411616,'2013-12-27 16:23:34',173866,'/products'),
(411617,'2013-12-27 16:23:54',173869,'/lander-3'),
(411618,'2013-12-27 16:25:12',173868,'/the-birthday-sugar-panda'),
(411619,'2013-12-27 16:25:30',173870,'/home'),
(411620,'2013-12-27 16:26:35',173866,'/the-original-mr-fuzzy'),
(411621,'2013-12-27 16:27:21',173871,'/home'),
(411622,'2013-12-27 16:27:30',173868,'/cart'),
(411623,'2013-12-27 16:28:29',173866,'/cart'),
(411624,'2013-12-27 16:29:38',173866,'/shipping'),
(411625,'2013-12-27 16:29:58',173868,'/shipping'),
(411626,'2013-12-27 16:31:44',173868,'/billing-2'),
(411627,'2013-12-27 16:32:11',173866,'/billing-2'),
(411628,'2013-12-27 16:34:27',173872,'/lander-2'),
(411629,'2013-12-27 16:34:43',173868,'/thank-you-for-your-order'),
(411630,'2013-12-27 16:35:24',173873,'/lander-2'),
(411631,'2013-12-27 16:37:50',173874,'/home'),
(411632,'2013-12-27 16:39:38',173875,'/lander-3'),
(411633,'2013-12-27 16:40:55',173876,'/lander-2'),
(411634,'2013-12-27 16:41:51',173874,'/products'),
(411635,'2013-12-27 16:44:17',173877,'/home'),
(411636,'2013-12-27 16:45:01',173874,'/the-original-mr-fuzzy'),
(411637,'2013-12-27 16:45:08',173877,'/products'),
(411638,'2013-12-27 16:46:20',173877,'/the-birthday-sugar-panda'),
(411639,'2013-12-27 16:47:37',173878,'/lander-3'),
(411640,'2013-12-27 16:49:22',173879,'/lander-2'),
(411641,'2013-12-27 16:49:31',173880,'/lander-2'),
(411642,'2013-12-27 16:50:04',173881,'/lander-2'),
(411643,'2013-12-27 16:50:17',173880,'/products'),
(411644,'2013-12-27 16:53:10',173881,'/products'),
(411645,'2013-12-27 16:53:51',173881,'/the-original-mr-fuzzy'),
(411646,'2013-12-27 16:55:35',173881,'/cart'),
(411647,'2013-12-27 16:56:55',173882,'/home'),
(411648,'2013-12-27 16:58:19',173883,'/home'),
(411649,'2013-12-27 16:59:09',173884,'/lander-2'),
(411650,'2013-12-27 17:00:40',173882,'/products'),
(411651,'2013-12-27 17:01:42',173885,'/lander-2'),
(411652,'2013-12-27 17:02:26',173886,'/lander-2'),
(411653,'2013-12-27 17:02:50',173884,'/products'),
(411654,'2013-12-27 17:04:17',173887,'/lander-2'),
(411655,'2013-12-27 17:04:38',173882,'/the-birthday-sugar-panda'),
(411656,'2013-12-27 17:05:12',173887,'/products'),
(411657,'2013-12-27 17:05:57',173882,'/cart'),
(411658,'2013-12-27 17:07:09',173884,'/the-original-mr-fuzzy'),
(411659,'2013-12-27 17:07:18',173882,'/shipping'),
(411660,'2013-12-27 17:07:21',173888,'/lander-2'),
(411661,'2013-12-27 17:07:26',173886,'/products'),
(411662,'2013-12-27 17:08:00',173886,'/the-original-mr-fuzzy'),
(411663,'2013-12-27 17:08:08',173882,'/billing-2'),
(411664,'2013-12-27 17:08:08',173884,'/cart'),
(411665,'2013-12-27 17:10:55',173889,'/lander-2'),
(411666,'2013-12-27 17:11:17',173882,'/thank-you-for-your-order'),
(411667,'2013-12-27 17:12:59',173890,'/lander-3'),
(411668,'2013-12-27 17:13:44',173891,'/home'),
(411669,'2013-12-27 17:16:03',173892,'/home'),
(411670,'2013-12-27 17:17:10',173893,'/lander-2'),
(411671,'2013-12-27 17:17:36',173894,'/lander-2'),
(411672,'2013-12-27 17:17:52',173891,'/products'),
(411673,'2013-12-27 17:18:01',173893,'/products'),
(411674,'2013-12-27 17:20:45',173891,'/the-original-mr-fuzzy'),
(411675,'2013-12-27 17:21:38',173893,'/the-original-mr-fuzzy'),
(411676,'2013-12-27 17:22:11',173893,'/cart'),
(411677,'2013-12-27 17:24:12',173895,'/home'),
(411678,'2013-12-27 17:24:37',173896,'/lander-3'),
(411679,'2013-12-27 17:24:50',173893,'/shipping'),
(411680,'2013-12-27 17:25:28',173897,'/lander-2'),
(411681,'2013-12-27 17:26:12',173898,'/lander-3'),
(411682,'2013-12-27 17:26:17',173893,'/billing-2'),
(411683,'2013-12-27 17:27:20',173893,'/thank-you-for-your-order'),
(411684,'2013-12-27 17:28:24',173895,'/products'),
(411685,'2013-12-27 17:28:46',173895,'/the-original-mr-fuzzy'),
(411686,'2013-12-27 17:29:18',173899,'/lander-2'),
(411687,'2013-12-27 17:30:04',173897,'/products'),
(411688,'2013-12-27 17:30:16',173898,'/products'),
(411689,'2013-12-27 17:31:47',173895,'/cart'),
(411690,'2013-12-27 17:32:41',173900,'/lander-2'),
(411691,'2013-12-27 17:32:54',173901,'/home'),
(411692,'2013-12-27 17:33:27',173895,'/shipping'),
(411693,'2013-12-27 17:34:02',173897,'/the-original-mr-fuzzy'),
(411694,'2013-12-27 17:34:04',173900,'/products'),
(411695,'2013-12-27 17:34:56',173895,'/billing-2'),
(411696,'2013-12-27 17:36:05',173897,'/cart'),
(411697,'2013-12-27 17:36:12',173902,'/home'),
(411698,'2013-12-27 17:36:37',173903,'/lander-2'),
(411699,'2013-12-27 17:37:11',173903,'/products'),
(411700,'2013-12-27 17:37:56',173903,'/the-original-mr-fuzzy'),
(411701,'2013-12-27 17:38:10',173902,'/products'),
(411702,'2013-12-27 17:38:19',173904,'/lander-2'),
(411703,'2013-12-27 17:38:59',173902,'/the-original-mr-fuzzy'),
(411704,'2013-12-27 17:39:42',173897,'/shipping'),
(411705,'2013-12-27 17:39:47',173902,'/cart'),
(411706,'2013-12-27 17:39:51',173905,'/lander-2'),
(411707,'2013-12-27 17:40:26',173906,'/home'),
(411708,'2013-12-27 17:40:39',173895,'/thank-you-for-your-order'),
(411709,'2013-12-27 17:41:43',173905,'/products'),
(411710,'2013-12-27 17:41:48',173902,'/shipping'),
(411711,'2013-12-27 17:42:27',173897,'/billing-2'),
(411712,'2013-12-27 17:42:33',173904,'/products'),
(411713,'2013-12-27 17:42:48',173905,'/the-original-mr-fuzzy'),
(411714,'2013-12-27 17:44:11',173907,'/lander-2'),
(411715,'2013-12-27 17:46:25',173897,'/thank-you-for-your-order'),
(411716,'2013-12-27 17:46:41',173908,'/lander-3'),
(411717,'2013-12-27 17:47:18',173909,'/lander-3'),
(411718,'2013-12-27 17:47:25',173910,'/home'),
(411719,'2013-12-27 17:52:42',173909,'/products'),
(411720,'2013-12-27 17:53:51',173911,'/lander-2'),
(411721,'2013-12-27 17:57:15',173912,'/home'),
(411722,'2013-12-27 17:58:31',173913,'/lander-2'),
(411723,'2013-12-27 17:59:32',173912,'/products'),
(411724,'2013-12-27 17:59:38',173911,'/products'),
(411725,'2013-12-27 18:02:27',173912,'/the-original-mr-fuzzy'),
(411726,'2013-12-27 18:04:20',173914,'/lander-2'),
(411727,'2013-12-27 18:04:23',173915,'/lander-3'),
(411728,'2013-12-27 18:07:16',173915,'/products'),
(411729,'2013-12-27 18:07:55',173914,'/products'),
(411730,'2013-12-27 18:10:09',173914,'/the-original-mr-fuzzy'),
(411731,'2013-12-27 18:10:51',173916,'/lander-3'),
(411732,'2013-12-27 18:11:13',173914,'/cart'),
(411733,'2013-12-27 18:11:51',173917,'/lander-3'),
(411734,'2013-12-27 18:12:47',173916,'/products'),
(411735,'2013-12-27 18:13:41',173914,'/shipping'),
(411736,'2013-12-27 18:14:35',173918,'/lander-3'),
(411737,'2013-12-27 18:14:56',173916,'/the-birthday-sugar-panda'),
(411738,'2013-12-27 18:16:00',173918,'/products'),
(411739,'2013-12-27 18:17:58',173919,'/home'),
(411740,'2013-12-27 18:19:49',173918,'/the-original-mr-fuzzy'),
(411741,'2013-12-27 18:22:21',173918,'/cart'),
(411742,'2013-12-27 18:24:44',173918,'/shipping'),
(411743,'2013-12-27 18:24:45',173920,'/lander-3'),
(411744,'2013-12-27 18:25:07',173921,'/lander-2'),
(411745,'2013-12-27 18:26:27',173922,'/lander-2'),
(411746,'2013-12-27 18:27:53',173918,'/billing-2'),
(411747,'2013-12-27 18:29:19',173923,'/home'),
(411748,'2013-12-27 18:30:00',173918,'/thank-you-for-your-order'),
(411749,'2013-12-27 18:30:07',173924,'/lander-2'),
(411750,'2013-12-27 18:30:18',173923,'/products'),
(411751,'2013-12-27 18:32:52',173924,'/products'),
(411752,'2013-12-27 18:33:12',173925,'/lander-2'),
(411753,'2013-12-27 18:33:32',173925,'/products'),
(411754,'2013-12-27 18:33:50',173923,'/the-original-mr-fuzzy'),
(411755,'2013-12-27 18:34:01',173926,'/home'),
(411756,'2013-12-27 18:37:03',173926,'/products'),
(411757,'2013-12-27 18:37:40',173927,'/lander-3'),
(411758,'2013-12-27 18:37:43',173928,'/lander-2'),
(411759,'2013-12-27 18:38:35',173926,'/the-birthday-sugar-panda'),
(411760,'2013-12-27 18:39:04',173929,'/lander-2'),
(411761,'2013-12-27 18:39:10',173927,'/products'),
(411762,'2013-12-27 18:40:11',173928,'/products'),
(411763,'2013-12-27 18:40:25',173927,'/the-birthday-sugar-panda'),
(411764,'2013-12-27 18:41:26',173930,'/lander-3'),
(411765,'2013-12-27 18:41:35',173928,'/the-original-mr-fuzzy'),
(411766,'2013-12-27 18:42:11',173927,'/cart'),
(411767,'2013-12-27 18:42:25',173928,'/cart'),
(411768,'2013-12-27 18:42:45',173927,'/shipping'),
(411769,'2013-12-27 18:42:49',173930,'/products'),
(411770,'2013-12-27 18:44:03',173927,'/billing-2'),
(411771,'2013-12-27 18:44:10',173931,'/lander-2'),
(411772,'2013-12-27 18:44:21',173932,'/lander-2'),
(411773,'2013-12-27 18:44:25',173929,'/products'),
(411774,'2013-12-27 18:44:53',173932,'/products'),
(411775,'2013-12-27 18:44:58',173928,'/shipping'),
(411776,'2013-12-27 18:47:25',173927,'/thank-you-for-your-order'),
(411777,'2013-12-27 18:47:25',173929,'/the-original-mr-fuzzy'),
(411778,'2013-12-27 18:47:33',173928,'/billing-2'),
(411779,'2013-12-27 18:48:29',173932,'/the-original-mr-fuzzy'),
(411780,'2013-12-27 18:48:46',173931,'/products'),
(411781,'2013-12-27 18:50:27',173931,'/the-original-mr-fuzzy'),
(411782,'2013-12-27 18:50:34',173932,'/cart'),
(411783,'2013-12-27 18:52:16',173928,'/thank-you-for-your-order'),
(411784,'2013-12-27 18:59:24',173933,'/lander-3'),
(411785,'2013-12-27 19:00:34',173934,'/lander-2'),
(411786,'2013-12-27 19:01:18',173933,'/products'),
(411787,'2013-12-27 19:02:31',173935,'/lander-3'),
(411788,'2013-12-27 19:03:43',173934,'/products'),
(411789,'2013-12-27 19:04:23',173936,'/lander-2'),
(411790,'2013-12-27 19:05:12',173933,'/the-forever-love-bear'),
(411791,'2013-12-27 19:06:45',173935,'/products'),
(411792,'2013-12-27 19:07:03',173936,'/products'),
(411793,'2013-12-27 19:07:33',173937,'/lander-3'),
(411794,'2013-12-27 19:07:43',173934,'/the-original-mr-fuzzy'),
(411795,'2013-12-27 19:08:35',173936,'/the-original-mr-fuzzy'),
(411796,'2013-12-27 19:09:05',173933,'/cart'),
(411797,'2013-12-27 19:09:29',173934,'/cart'),
(411798,'2013-12-27 19:10:23',173935,'/the-original-mr-fuzzy'),
(411799,'2013-12-27 19:11:33',173938,'/lander-2'),
(411800,'2013-12-27 19:12:08',173936,'/cart'),
(411801,'2013-12-27 19:12:36',173933,'/shipping'),
(411802,'2013-12-27 19:13:33',173936,'/shipping'),
(411803,'2013-12-27 19:14:11',173936,'/billing-2'),
(411804,'2013-12-27 19:14:25',173935,'/cart'),
(411805,'2013-12-27 19:15:24',173933,'/billing-2'),
(411806,'2013-12-27 19:16:16',173939,'/lander-2'),
(411807,'2013-12-27 19:16:21',173940,'/home'),
(411808,'2013-12-27 19:16:53',173935,'/shipping'),
(411809,'2013-12-27 19:17:53',173933,'/thank-you-for-your-order'),
(411810,'2013-12-27 19:19:56',173935,'/billing-2'),
(411811,'2013-12-27 19:21:06',173941,'/home'),
(411812,'2013-12-27 19:21:15',173939,'/products'),
(411813,'2013-12-27 19:21:57',173942,'/lander-2'),
(411814,'2013-12-27 19:22:10',173939,'/the-birthday-sugar-panda'),
(411815,'2013-12-27 19:22:52',173935,'/thank-you-for-your-order'),
(411816,'2013-12-27 19:23:09',173943,'/lander-3'),
(411817,'2013-12-27 19:24:00',173944,'/lander-3'),
(411818,'2013-12-27 19:25:51',173945,'/lander-3'),
(411819,'2013-12-27 19:28:50',173946,'/home'),
(411820,'2013-12-27 19:29:16',173945,'/products'),
(411821,'2013-12-27 19:33:27',173945,'/the-original-mr-fuzzy'),
(411822,'2013-12-27 19:38:09',173947,'/home'),
(411823,'2013-12-27 19:39:45',173947,'/products'),
(411824,'2013-12-27 19:39:47',173948,'/lander-2'),
(411825,'2013-12-27 19:44:23',173947,'/the-original-mr-fuzzy'),
(411826,'2013-12-27 19:44:59',173949,'/lander-3'),
(411827,'2013-12-27 19:49:47',173950,'/lander-3'),
(411828,'2013-12-27 19:51:03',173951,'/lander-2'),
(411829,'2013-12-27 19:52:01',173952,'/lander-2'),
(411830,'2013-12-27 19:55:26',173951,'/products'),
(411831,'2013-12-27 20:04:59',173953,'/lander-3'),
(411832,'2013-12-27 20:09:25',173954,'/lander-3'),
(411833,'2013-12-27 20:09:35',173953,'/products'),
(411834,'2013-12-27 20:11:07',173953,'/the-original-mr-fuzzy'),
(411835,'2013-12-27 20:13:16',173954,'/products'),
(411836,'2013-12-27 20:13:48',173955,'/home'),
(411837,'2013-12-27 20:16:12',173956,'/lander-2'),
(411838,'2013-12-27 20:17:13',173955,'/products'),
(411839,'2013-12-27 20:19:36',173955,'/the-original-mr-fuzzy'),
(411840,'2013-12-27 20:24:40',173957,'/lander-2'),
(411841,'2013-12-27 20:27:18',173958,'/home'),
(411842,'2013-12-27 20:28:25',173958,'/products'),
(411843,'2013-12-27 20:31:03',173958,'/the-original-mr-fuzzy'),
(411844,'2013-12-27 20:31:45',173959,'/home'),
(411845,'2013-12-27 20:32:37',173958,'/cart'),
(411846,'2013-12-27 20:33:39',173960,'/home'),
(411847,'2013-12-27 20:35:36',173958,'/shipping'),
(411848,'2013-12-27 20:36:14',173960,'/products'),
(411849,'2013-12-27 20:37:17',173959,'/products'),
(411850,'2013-12-27 20:38:05',173958,'/billing-2'),
(411851,'2013-12-27 20:38:36',173959,'/the-original-mr-fuzzy'),
(411852,'2013-12-27 20:39:05',173960,'/the-original-mr-fuzzy'),
(411853,'2013-12-27 20:39:33',173958,'/thank-you-for-your-order'),
(411854,'2013-12-27 20:39:38',173960,'/cart'),
(411855,'2013-12-27 20:39:40',173961,'/lander-2'),
(411856,'2013-12-27 20:42:39',173959,'/cart'),
(411857,'2013-12-27 20:43:49',173962,'/lander-3'),
(411858,'2013-12-27 20:45:46',173959,'/shipping'),
(411859,'2013-12-27 20:47:10',173959,'/billing-2'),
(411860,'2013-12-27 20:59:13',173963,'/lander-2'),
(411861,'2013-12-27 21:00:25',173964,'/lander-3'),
(411862,'2013-12-27 21:00:41',173965,'/lander-2'),
(411863,'2013-12-27 21:02:06',173964,'/products'),
(411864,'2013-12-27 21:03:22',173964,'/the-original-mr-fuzzy'),
(411865,'2013-12-27 21:03:42',173966,'/lander-3'),
(411866,'2013-12-27 21:04:32',173964,'/cart'),
(411867,'2013-12-27 21:04:57',173967,'/lander-3'),
(411868,'2013-12-27 21:05:04',173966,'/products'),
(411869,'2013-12-27 21:06:59',173966,'/the-original-mr-fuzzy'),
(411870,'2013-12-27 21:07:14',173964,'/shipping'),
(411871,'2013-12-27 21:07:33',173968,'/lander-3'),
(411872,'2013-12-27 21:08:32',173968,'/products'),
(411873,'2013-12-27 21:09:16',173967,'/products'),
(411874,'2013-12-27 21:09:22',173964,'/billing-2'),
(411875,'2013-12-27 21:09:38',173968,'/the-original-mr-fuzzy'),
(411876,'2013-12-27 21:12:10',173969,'/home'),
(411877,'2013-12-27 21:12:32',173964,'/thank-you-for-your-order'),
(411878,'2013-12-27 21:16:43',173970,'/lander-3'),
(411879,'2013-12-27 21:16:58',173971,'/home'),
(411880,'2013-12-27 21:18:23',173972,'/lander-3'),
(411881,'2013-12-27 21:19:43',173972,'/products'),
(411882,'2013-12-27 21:19:54',173973,'/lander-2'),
(411883,'2013-12-27 21:22:41',173971,'/products'),
(411884,'2013-12-27 21:22:42',173972,'/the-original-mr-fuzzy'),
(411885,'2013-12-27 21:24:14',173974,'/home'),
(411886,'2013-12-27 21:25:25',173975,'/lander-2'),
(411887,'2013-12-27 21:26:34',173976,'/lander-2'),
(411888,'2013-12-27 21:26:39',173971,'/the-forever-love-bear'),
(411889,'2013-12-27 21:27:38',173974,'/products'),
(411890,'2013-12-27 21:29:38',173977,'/home'),
(411891,'2013-12-27 21:30:27',173974,'/the-birthday-sugar-panda'),
(411892,'2013-12-27 21:33:35',173977,'/products'),
(411893,'2013-12-27 21:34:00',173977,'/the-original-mr-fuzzy'),
(411894,'2013-12-27 21:37:43',173977,'/cart'),
(411895,'2013-12-27 21:40:48',173978,'/home'),
(411896,'2013-12-27 21:41:34',173977,'/shipping'),
(411897,'2013-12-27 21:44:47',173977,'/billing-2'),
(411898,'2013-12-27 21:45:34',173978,'/products'),
(411899,'2013-12-27 21:46:17',173979,'/lander-2'),
(411900,'2013-12-27 21:47:42',173979,'/products'),
(411901,'2013-12-27 21:49:57',173979,'/the-original-mr-fuzzy'),
(411902,'2013-12-27 21:50:25',173980,'/home'),
(411903,'2013-12-27 21:50:27',173977,'/thank-you-for-your-order'),
(411904,'2013-12-27 21:51:09',173980,'/products'),
(411905,'2013-12-27 21:52:02',173980,'/the-original-mr-fuzzy'),
(411906,'2013-12-27 21:53:40',173979,'/cart'),
(411907,'2013-12-27 21:57:13',173981,'/lander-2'),
(411908,'2013-12-27 21:57:20',173979,'/shipping'),
(411909,'2013-12-27 21:57:58',173979,'/billing-2'),
(411910,'2013-12-27 21:59:47',173981,'/products'),
(411911,'2013-12-27 22:00:35',173979,'/thank-you-for-your-order'),
(411912,'2013-12-27 22:01:38',173981,'/the-original-mr-fuzzy'),
(411913,'2013-12-27 22:02:02',173982,'/lander-2'),
(411914,'2013-12-27 22:03:52',173982,'/products'),
(411915,'2013-12-27 22:05:02',173981,'/cart'),
(411916,'2013-12-27 22:05:49',173982,'/the-birthday-sugar-panda'),
(411917,'2013-12-27 22:07:34',173982,'/cart'),
(411918,'2013-12-27 22:10:23',173982,'/shipping'),
(411919,'2013-12-27 22:10:44',173983,'/lander-2'),
(411920,'2013-12-27 22:13:49',173984,'/lander-2'),
(411921,'2013-12-27 22:14:37',173985,'/lander-2'),
(411922,'2013-12-27 22:15:48',173983,'/products'),
(411923,'2013-12-27 22:19:13',173984,'/products'),
(411924,'2013-12-27 22:19:33',173985,'/products'),
(411925,'2013-12-27 22:19:47',173986,'/home'),
(411926,'2013-12-27 22:19:52',173985,'/the-original-mr-fuzzy'),
(411927,'2013-12-27 22:20:19',173987,'/lander-2'),
(411928,'2013-12-27 22:23:09',173984,'/the-original-mr-fuzzy'),
(411929,'2013-12-27 22:23:32',173988,'/home'),
(411930,'2013-12-27 22:24:58',173984,'/cart'),
(411931,'2013-12-27 22:27:05',173989,'/home'),
(411932,'2013-12-27 22:27:13',173988,'/products'),
(411933,'2013-12-27 22:27:45',173984,'/shipping'),
(411934,'2013-12-27 22:28:53',173990,'/lander-2'),
(411935,'2013-12-27 22:29:07',173989,'/products'),
(411936,'2013-12-27 22:29:41',173984,'/billing-2'),
(411937,'2013-12-27 22:30:01',173988,'/the-forever-love-bear'),
(411938,'2013-12-27 22:33:04',173989,'/the-forever-love-bear'),
(411939,'2013-12-27 22:36:27',173989,'/cart'),
(411940,'2013-12-27 22:38:01',173989,'/shipping'),
(411941,'2013-12-27 22:39:35',173989,'/billing-2'),
(411942,'2013-12-27 22:40:20',173989,'/thank-you-for-your-order'),
(411943,'2013-12-27 22:43:38',173991,'/lander-2'),
(411944,'2013-12-27 22:44:51',173992,'/lander-2'),
(411945,'2013-12-27 22:47:53',173992,'/products'),
(411946,'2013-12-27 22:50:09',173992,'/the-original-mr-fuzzy'),
(411947,'2013-12-27 22:50:40',173993,'/lander-2'),
(411948,'2013-12-27 22:52:20',173994,'/home'),
(411949,'2013-12-27 22:54:17',173994,'/products'),
(411950,'2013-12-27 22:54:45',173995,'/lander-2'),
(411951,'2013-12-27 22:57:56',173994,'/the-original-mr-fuzzy'),
(411952,'2013-12-27 23:01:42',173994,'/cart'),
(411953,'2013-12-27 23:02:35',173996,'/lander-3'),
(411954,'2013-12-27 23:04:15',173996,'/products'),
(411955,'2013-12-27 23:07:02',173997,'/lander-3'),
(411956,'2013-12-27 23:08:09',173998,'/lander-2'),
(411957,'2013-12-27 23:08:28',173999,'/home'),
(411958,'2013-12-27 23:09:30',174000,'/lander-2'),
(411959,'2013-12-27 23:10:14',173998,'/products'),
(411960,'2013-12-27 23:10:45',173998,'/the-forever-love-bear'),
(411961,'2013-12-27 23:10:59',173997,'/products'),
(411962,'2013-12-27 23:11:44',173998,'/cart'),
(411963,'2013-12-27 23:13:18',174000,'/products'),
(411964,'2013-12-27 23:13:19',173997,'/the-original-mr-fuzzy'),
(411965,'2013-12-27 23:14:25',173998,'/shipping'),
(411966,'2013-12-27 23:15:31',174001,'/lander-2'),
(411967,'2013-12-27 23:16:10',173998,'/billing-2'),
(411968,'2013-12-27 23:16:46',173998,'/thank-you-for-your-order'),
(411969,'2013-12-27 23:17:20',174001,'/products'),
(411970,'2013-12-27 23:17:26',174000,'/the-original-mr-fuzzy'),
(411971,'2013-12-27 23:17:57',174000,'/cart'),
(411972,'2013-12-27 23:19:12',174000,'/shipping'),
(411973,'2013-12-27 23:24:15',174002,'/lander-3'),
(411974,'2013-12-27 23:28:16',174002,'/products'),
(411975,'2013-12-27 23:29:30',174002,'/the-original-mr-fuzzy'),
(411976,'2013-12-27 23:31:12',174003,'/lander-3'),
(411977,'2013-12-27 23:32:16',174003,'/products'),
(411978,'2013-12-27 23:39:08',174004,'/lander-2'),
(411979,'2013-12-27 23:44:32',174004,'/products'),
(411980,'2013-12-27 23:46:50',174004,'/the-original-mr-fuzzy'),
(411981,'2013-12-27 23:48:33',174005,'/lander-2'),
(411982,'2013-12-27 23:54:19',174005,'/products'),
(411983,'2013-12-27 23:57:30',174005,'/the-original-mr-fuzzy'),
(411984,'2013-12-27 23:58:16',174006,'/home'),
(411985,'2013-12-28 00:00:19',174005,'/cart'),
(411986,'2013-12-28 00:01:23',174007,'/home'),
(411987,'2013-12-28 00:01:48',174005,'/shipping'),
(411988,'2013-12-28 00:05:44',174007,'/products'),
(411989,'2013-12-28 00:07:22',174008,'/home'),
(411990,'2013-12-28 00:11:56',174008,'/products'),
(411991,'2013-12-28 00:16:16',174008,'/the-original-mr-fuzzy'),
(411992,'2013-12-28 00:16:45',174009,'/home'),
(411993,'2013-12-28 00:17:27',174008,'/cart'),
(411994,'2013-12-28 00:20:02',174010,'/home'),
(411995,'2013-12-28 00:20:27',174009,'/products'),
(411996,'2013-12-28 00:21:13',174011,'/home'),
(411997,'2013-12-28 00:23:27',174009,'/the-original-mr-fuzzy'),
(411998,'2013-12-28 00:23:52',174011,'/products'),
(411999,'2013-12-28 00:31:17',174012,'/lander-3'),
(412000,'2013-12-28 00:32:29',174012,'/products'),
(412001,'2013-12-28 00:46:44',174013,'/lander-2'),
(412002,'2013-12-28 00:48:09',174014,'/home'),
(412003,'2013-12-28 00:49:27',174014,'/products'),
(412004,'2013-12-28 00:49:59',174013,'/products'),
(412005,'2013-12-28 00:51:45',174013,'/the-original-mr-fuzzy'),
(412006,'2013-12-28 00:52:26',174013,'/cart'),
(412007,'2013-12-28 00:52:38',174015,'/lander-2'),
(412008,'2013-12-28 00:54:51',174015,'/products'),
(412009,'2013-12-28 00:58:52',174015,'/the-original-mr-fuzzy'),
(412010,'2013-12-28 01:01:43',174016,'/home'),
(412011,'2013-12-28 01:03:00',174016,'/products'),
(412012,'2013-12-28 01:04:18',174016,'/the-original-mr-fuzzy'),
(412013,'2013-12-28 01:09:42',174017,'/lander-2'),
(412014,'2013-12-28 01:19:30',174018,'/lander-2'),
(412015,'2013-12-28 01:22:40',174018,'/products'),
(412016,'2013-12-28 01:25:40',174018,'/the-original-mr-fuzzy'),
(412017,'2013-12-28 01:28:48',174018,'/cart'),
(412018,'2013-12-28 01:29:16',174019,'/lander-3'),
(412019,'2013-12-28 01:32:05',174018,'/shipping'),
(412020,'2013-12-28 01:32:50',174018,'/billing-2'),
(412021,'2013-12-28 01:33:12',174020,'/lander-2'),
(412022,'2013-12-28 01:36:08',174020,'/products'),
(412023,'2013-12-28 01:38:11',174020,'/the-birthday-sugar-panda'),
(412024,'2013-12-28 01:38:12',174018,'/thank-you-for-your-order'),
(412025,'2013-12-28 01:38:22',174021,'/lander-2'),
(412026,'2013-12-28 01:39:29',174021,'/products'),
(412027,'2013-12-28 01:40:24',174020,'/cart'),
(412028,'2013-12-28 01:40:29',174021,'/the-original-mr-fuzzy'),
(412029,'2013-12-28 01:41:18',174020,'/shipping'),
(412030,'2013-12-28 01:42:24',174020,'/billing-2'),
(412031,'2013-12-28 01:46:04',174020,'/thank-you-for-your-order'),
(412032,'2013-12-28 01:46:43',174022,'/lander-2'),
(412033,'2013-12-28 01:48:33',174023,'/lander-2'),
(412034,'2013-12-28 01:55:24',174024,'/lander-2'),
(412035,'2013-12-28 01:57:07',174024,'/products'),
(412036,'2013-12-28 02:00:06',174024,'/the-original-mr-fuzzy'),
(412037,'2013-12-28 02:01:24',174024,'/cart'),
(412038,'2013-12-28 02:02:55',174024,'/shipping'),
(412039,'2013-12-28 02:05:49',174024,'/billing-2'),
(412040,'2013-12-28 02:05:50',174025,'/lander-2'),
(412041,'2013-12-28 02:07:28',174024,'/thank-you-for-your-order'),
(412042,'2013-12-28 02:09:11',174026,'/lander-3'),
(412043,'2013-12-28 02:10:16',174025,'/products'),
(412044,'2013-12-28 02:13:06',174025,'/the-forever-love-bear'),
(412045,'2013-12-28 03:06:35',174027,'/lander-2'),
(412046,'2013-12-28 03:10:09',174028,'/home'),
(412047,'2013-12-28 03:20:12',174029,'/lander-2'),
(412048,'2013-12-28 03:23:50',174029,'/products'),
(412049,'2013-12-28 03:24:25',174029,'/the-original-mr-fuzzy'),
(412050,'2013-12-28 03:25:17',174030,'/lander-3'),
(412051,'2013-12-28 03:35:16',174031,'/lander-2'),
(412052,'2013-12-28 03:40:03',174031,'/products'),
(412053,'2013-12-28 03:43:02',174031,'/the-original-mr-fuzzy'),
(412054,'2013-12-28 03:43:07',174032,'/lander-2'),
(412055,'2013-12-28 03:43:25',174033,'/home'),
(412056,'2013-12-28 03:46:24',174034,'/home'),
(412057,'2013-12-28 03:48:34',174032,'/products'),
(412058,'2013-12-28 03:49:06',174033,'/products'),
(412059,'2013-12-28 03:50:12',174034,'/products'),
(412060,'2013-12-28 03:51:24',174033,'/the-original-mr-fuzzy'),
(412061,'2013-12-28 03:52:38',174032,'/the-birthday-sugar-panda'),
(412062,'2013-12-28 03:53:42',174034,'/the-original-mr-fuzzy'),
(412063,'2013-12-28 03:55:43',174032,'/cart'),
(412064,'2013-12-28 03:56:40',174032,'/shipping'),
(412065,'2013-12-28 03:58:50',174032,'/billing-2'),
(412066,'2013-12-28 04:00:45',174032,'/thank-you-for-your-order'),
(412067,'2013-12-28 04:03:31',174035,'/home'),
(412068,'2013-12-28 04:07:54',174036,'/home'),
(412069,'2013-12-28 04:11:52',174037,'/lander-2'),
(412070,'2013-12-28 04:15:42',174038,'/home'),
(412071,'2013-12-28 04:17:56',174039,'/lander-3'),
(412072,'2013-12-28 04:28:03',174040,'/lander-2'),
(412073,'2013-12-28 04:37:05',174041,'/lander-2'),
(412074,'2013-12-28 04:37:59',174042,'/home'),
(412075,'2013-12-28 04:44:55',174043,'/lander-2'),
(412076,'2013-12-28 04:45:05',174044,'/home'),
(412077,'2013-12-28 04:49:40',174044,'/products'),
(412078,'2013-12-28 04:50:20',174043,'/products'),
(412079,'2013-12-28 04:50:41',174044,'/the-forever-love-bear'),
(412080,'2013-12-28 04:51:48',174043,'/the-original-mr-fuzzy'),
(412081,'2013-12-28 05:04:43',174045,'/home'),
(412082,'2013-12-28 05:07:25',174046,'/lander-2'),
(412083,'2013-12-28 05:10:53',174046,'/products'),
(412084,'2013-12-28 05:11:18',174046,'/the-original-mr-fuzzy'),
(412085,'2013-12-28 05:12:17',174047,'/lander-2'),
(412086,'2013-12-28 05:14:56',174048,'/lander-3'),
(412087,'2013-12-28 05:15:06',174046,'/cart'),
(412088,'2013-12-28 05:18:32',174046,'/shipping'),
(412089,'2013-12-28 05:20:17',174046,'/billing-2'),
(412090,'2013-12-28 05:24:24',174046,'/thank-you-for-your-order'),
(412091,'2013-12-28 05:28:25',174049,'/home'),
(412092,'2013-12-28 05:33:18',174050,'/lander-3'),
(412093,'2013-12-28 05:36:50',174051,'/home'),
(412094,'2013-12-28 05:38:10',174050,'/products'),
(412095,'2013-12-28 05:39:53',174052,'/lander-3'),
(412096,'2013-12-28 05:40:09',174051,'/products'),
(412097,'2013-12-28 05:41:22',174050,'/the-forever-love-bear'),
(412098,'2013-12-28 05:43:23',174050,'/cart'),
(412099,'2013-12-28 05:45:08',174053,'/home'),
(412100,'2013-12-28 05:45:25',174054,'/lander-3'),
(412101,'2013-12-28 05:46:14',174054,'/products'),
(412102,'2013-12-28 05:47:31',174054,'/the-original-mr-fuzzy'),
(412103,'2013-12-28 05:49:28',174054,'/cart'),
(412104,'2013-12-28 06:16:13',174055,'/lander-3'),
(412105,'2013-12-28 06:19:58',174055,'/products'),
(412106,'2013-12-28 06:20:55',174055,'/the-forever-love-bear'),
(412107,'2013-12-28 06:24:59',174056,'/home'),
(412108,'2013-12-28 06:36:31',174057,'/lander-2'),
(412109,'2013-12-28 06:37:13',174058,'/lander-3'),
(412110,'2013-12-28 06:54:16',174059,'/lander-2'),
(412111,'2013-12-28 06:56:39',174060,'/home'),
(412112,'2013-12-28 06:58:42',174059,'/products'),
(412113,'2013-12-28 06:59:22',174059,'/the-original-mr-fuzzy'),
(412114,'2013-12-28 07:01:31',174061,'/home'),
(412115,'2013-12-28 07:02:22',174061,'/products'),
(412116,'2013-12-28 07:02:37',174059,'/cart'),
(412117,'2013-12-28 07:05:49',174062,'/lander-3'),
(412118,'2013-12-28 07:05:52',174059,'/shipping'),
(412119,'2013-12-28 07:07:00',174061,'/the-original-mr-fuzzy'),
(412120,'2013-12-28 07:07:49',174062,'/products'),
(412121,'2013-12-28 07:07:50',174059,'/billing-2'),
(412122,'2013-12-28 07:11:04',174062,'/the-forever-love-bear'),
(412123,'2013-12-28 07:11:38',174059,'/thank-you-for-your-order'),
(412124,'2013-12-28 07:22:43',174063,'/lander-3'),
(412125,'2013-12-28 07:24:52',174064,'/lander-3'),
(412126,'2013-12-28 07:27:58',174063,'/products'),
(412127,'2013-12-28 07:29:28',174065,'/lander-3'),
(412128,'2013-12-28 07:30:06',174063,'/the-original-mr-fuzzy'),
(412129,'2013-12-28 07:44:50',174066,'/lander-2'),
(412130,'2013-12-28 07:49:17',174066,'/products'),
(412131,'2013-12-28 07:49:57',174066,'/the-forever-love-bear'),
(412132,'2013-12-28 07:55:48',174067,'/lander-3'),
(412133,'2013-12-28 07:58:10',174068,'/lander-3'),
(412134,'2013-12-28 08:00:44',174067,'/products'),
(412135,'2013-12-28 08:01:48',174067,'/the-original-mr-fuzzy'),
(412136,'2013-12-28 08:19:36',174069,'/lander-2'),
(412137,'2013-12-28 08:23:19',174069,'/products'),
(412138,'2013-12-28 08:26:27',174069,'/the-original-mr-fuzzy'),
(412139,'2013-12-28 08:29:08',174069,'/cart'),
(412140,'2013-12-28 08:30:30',174070,'/home'),
(412141,'2013-12-28 08:31:10',174069,'/shipping'),
(412142,'2013-12-28 08:32:29',174069,'/billing-2'),
(412143,'2013-12-28 08:33:25',174069,'/thank-you-for-your-order'),
(412144,'2013-12-28 08:46:25',174071,'/lander-2'),
(412145,'2013-12-28 08:51:36',174072,'/home'),
(412146,'2013-12-28 08:51:38',174073,'/lander-2'),
(412147,'2013-12-28 08:53:42',174073,'/products'),
(412148,'2013-12-28 08:54:37',174074,'/lander-2'),
(412149,'2013-12-28 08:56:21',174073,'/the-original-mr-fuzzy'),
(412150,'2013-12-28 08:57:09',174074,'/products'),
(412151,'2013-12-28 08:57:20',174072,'/products'),
(412152,'2013-12-28 09:00:07',174074,'/the-original-mr-fuzzy'),
(412153,'2013-12-28 09:00:40',174072,'/the-original-mr-fuzzy'),
(412154,'2013-12-28 09:07:30',174075,'/lander-2'),
(412155,'2013-12-28 09:08:50',174075,'/products'),
(412156,'2013-12-28 09:11:02',174075,'/the-original-mr-fuzzy'),
(412157,'2013-12-28 09:14:17',174075,'/cart'),
(412158,'2013-12-28 09:22:56',174076,'/lander-2'),
(412159,'2013-12-28 09:26:42',174077,'/lander-2'),
(412160,'2013-12-28 09:39:26',174078,'/lander-2'),
(412161,'2013-12-28 09:48:59',174079,'/lander-2'),
(412162,'2013-12-28 09:49:11',174080,'/lander-3'),
(412163,'2013-12-28 09:54:24',174079,'/products'),
(412164,'2013-12-28 09:54:56',174081,'/lander-2'),
(412165,'2013-12-28 09:55:51',174082,'/lander-3'),
(412166,'2013-12-28 09:56:17',174079,'/the-birthday-sugar-panda'),
(412167,'2013-12-28 09:58:25',174083,'/home'),
(412168,'2013-12-28 10:00:29',174081,'/products'),
(412169,'2013-12-28 10:03:02',174081,'/the-original-mr-fuzzy'),
(412170,'2013-12-28 10:05:49',174084,'/lander-2'),
(412171,'2013-12-28 10:07:54',174084,'/products'),
(412172,'2013-12-28 10:21:38',174085,'/lander-2'),
(412173,'2013-12-28 10:30:28',174086,'/home'),
(412174,'2013-12-28 10:31:20',174087,'/lander-2'),
(412175,'2013-12-28 10:36:04',174086,'/products'),
(412176,'2013-12-28 10:38:31',174086,'/the-birthday-sugar-panda'),
(412177,'2013-12-28 10:38:43',174088,'/lander-2'),
(412178,'2013-12-28 10:40:01',174088,'/products'),
(412179,'2013-12-28 10:43:13',174089,'/home'),
(412180,'2013-12-28 10:44:22',174088,'/the-original-mr-fuzzy'),
(412181,'2013-12-28 10:45:10',174090,'/lander-3'),
(412182,'2013-12-28 10:45:20',174089,'/products'),
(412183,'2013-12-28 10:46:12',174089,'/the-birthday-sugar-panda'),
(412184,'2013-12-28 10:47:35',174091,'/lander-3'),
(412185,'2013-12-28 10:50:51',174090,'/products'),
(412186,'2013-12-28 10:53:17',174091,'/products'),
(412187,'2013-12-28 10:54:12',174091,'/the-original-mr-fuzzy'),
(412188,'2013-12-28 10:55:08',174090,'/the-forever-love-bear'),
(412189,'2013-12-28 10:55:38',174090,'/cart'),
(412190,'2013-12-28 10:56:50',174092,'/lander-2'),
(412191,'2013-12-28 10:57:30',174091,'/cart'),
(412192,'2013-12-28 11:01:09',174091,'/shipping'),
(412193,'2013-12-28 11:27:01',174093,'/home'),
(412194,'2013-12-28 11:29:13',174094,'/lander-2'),
(412195,'2013-12-28 11:30:05',174093,'/products'),
(412196,'2013-12-28 11:30:23',174093,'/the-birthday-sugar-panda'),
(412197,'2013-12-28 11:33:15',174095,'/lander-2'),
(412198,'2013-12-28 11:33:33',174096,'/lander-2'),
(412199,'2013-12-28 11:36:42',174095,'/products'),
(412200,'2013-12-28 11:38:25',174096,'/products'),
(412201,'2013-12-28 11:38:46',174096,'/the-original-mr-fuzzy'),
(412202,'2013-12-28 11:39:39',174095,'/the-original-mr-fuzzy'),
(412203,'2013-12-28 11:40:56',174097,'/lander-2'),
(412204,'2013-12-28 11:42:22',174096,'/cart'),
(412205,'2013-12-28 11:43:03',174098,'/lander-2'),
(412206,'2013-12-28 11:43:25',174096,'/shipping'),
(412207,'2013-12-28 11:45:41',174099,'/lander-3'),
(412208,'2013-12-28 11:46:40',174096,'/billing-2'),
(412209,'2013-12-28 11:47:30',174099,'/products'),
(412210,'2013-12-28 11:48:59',174099,'/the-birthday-sugar-panda'),
(412211,'2013-12-28 11:49:13',174100,'/lander-3'),
(412212,'2013-12-28 11:49:48',174096,'/thank-you-for-your-order'),
(412213,'2013-12-28 11:50:41',174101,'/lander-2'),
(412214,'2013-12-28 11:51:12',174100,'/products'),
(412215,'2013-12-28 11:52:54',174100,'/the-original-mr-fuzzy'),
(412216,'2013-12-28 11:53:37',174101,'/products'),
(412217,'2013-12-28 11:54:29',174102,'/lander-2'),
(412218,'2013-12-28 11:54:53',174102,'/products'),
(412219,'2013-12-28 11:57:23',174101,'/the-original-mr-fuzzy'),
(412220,'2013-12-28 11:59:32',174102,'/the-birthday-sugar-panda'),
(412221,'2013-12-28 12:00:42',174103,'/lander-2'),
(412222,'2013-12-28 12:01:41',174103,'/products'),
(412223,'2013-12-28 12:03:59',174104,'/home'),
(412224,'2013-12-28 12:07:04',174105,'/home'),
(412225,'2013-12-28 12:07:26',174106,'/lander-3'),
(412226,'2013-12-28 12:08:08',174107,'/lander-2'),
(412227,'2013-12-28 12:11:33',174105,'/products'),
(412228,'2013-12-28 12:14:28',174105,'/the-original-mr-fuzzy'),
(412229,'2013-12-28 12:15:21',174108,'/lander-2'),
(412230,'2013-12-28 12:17:06',174109,'/lander-3'),
(412231,'2013-12-28 12:31:59',174110,'/lander-2'),
(412232,'2013-12-28 12:38:37',174111,'/home'),
(412233,'2013-12-28 12:41:25',174112,'/home'),
(412234,'2013-12-28 12:41:53',174113,'/lander-2'),
(412235,'2013-12-28 12:43:34',174114,'/home'),
(412236,'2013-12-28 12:44:19',174111,'/products'),
(412237,'2013-12-28 12:44:39',174111,'/the-original-mr-fuzzy'),
(412238,'2013-12-28 12:44:53',174115,'/lander-2'),
(412239,'2013-12-28 12:45:12',174112,'/products'),
(412240,'2013-12-28 12:46:42',174112,'/the-original-mr-fuzzy'),
(412241,'2013-12-28 12:46:48',174116,'/lander-2'),
(412242,'2013-12-28 12:48:00',174116,'/products'),
(412243,'2013-12-28 12:50:10',174115,'/products'),
(412244,'2013-12-28 12:55:39',174117,'/lander-2'),
(412245,'2013-12-28 12:57:37',174118,'/lander-2'),
(412246,'2013-12-28 12:59:24',174117,'/products'),
(412247,'2013-12-28 13:01:16',174117,'/the-original-mr-fuzzy'),
(412248,'2013-12-28 13:22:16',174119,'/home'),
(412249,'2013-12-28 13:25:53',174119,'/products'),
(412250,'2013-12-28 13:25:58',174120,'/lander-3'),
(412251,'2013-12-28 13:26:48',174121,'/lander-2'),
(412252,'2013-12-28 13:30:19',174121,'/products'),
(412253,'2013-12-28 13:30:25',174119,'/the-original-mr-fuzzy'),
(412254,'2013-12-28 13:30:40',174122,'/lander-2'),
(412255,'2013-12-28 13:30:51',174119,'/cart'),
(412256,'2013-12-28 13:31:03',174120,'/products'),
(412257,'2013-12-28 13:31:59',174119,'/shipping'),
(412258,'2013-12-28 13:32:14',174123,'/home'),
(412259,'2013-12-28 13:33:06',174124,'/lander-2'),
(412260,'2013-12-28 13:34:26',174121,'/the-original-mr-fuzzy'),
(412261,'2013-12-28 13:34:39',174120,'/the-original-mr-fuzzy'),
(412262,'2013-12-28 13:35:05',174124,'/products'),
(412263,'2013-12-28 13:35:12',174119,'/billing-2'),
(412264,'2013-12-28 13:35:46',174124,'/the-forever-love-bear'),
(412265,'2013-12-28 13:39:56',174125,'/lander-2'),
(412266,'2013-12-28 13:42:48',174125,'/products'),
(412267,'2013-12-28 13:46:34',174126,'/home'),
(412268,'2013-12-28 13:52:10',174126,'/products'),
(412269,'2013-12-28 13:56:16',174126,'/the-forever-love-bear'),
(412270,'2013-12-28 13:58:29',174127,'/lander-3'),
(412271,'2013-12-28 14:00:22',174128,'/lander-3'),
(412272,'2013-12-28 14:03:40',174127,'/products'),
(412273,'2013-12-28 14:04:13',174127,'/the-forever-love-bear'),
(412274,'2013-12-28 14:06:03',174127,'/cart'),
(412275,'2013-12-28 14:08:41',174129,'/home'),
(412276,'2013-12-28 14:12:44',174130,'/home'),
(412277,'2013-12-28 14:13:32',174131,'/lander-2'),
(412278,'2013-12-28 14:13:47',174132,'/lander-2'),
(412279,'2013-12-28 14:14:15',174130,'/products'),
(412280,'2013-12-28 14:17:43',174130,'/the-birthday-sugar-panda'),
(412281,'2013-12-28 14:18:26',174133,'/lander-2'),
(412282,'2013-12-28 14:18:47',174131,'/products'),
(412283,'2013-12-28 14:18:54',174133,'/products'),
(412284,'2013-12-28 14:20:20',174134,'/lander-2'),
(412285,'2013-12-28 14:20:55',174131,'/the-original-mr-fuzzy'),
(412286,'2013-12-28 14:21:35',174130,'/cart'),
(412287,'2013-12-28 14:22:03',174135,'/lander-3'),
(412288,'2013-12-28 14:23:10',174136,'/lander-2'),
(412289,'2013-12-28 14:23:22',174133,'/the-original-mr-fuzzy'),
(412290,'2013-12-28 14:23:48',174130,'/shipping'),
(412291,'2013-12-28 14:25:47',174133,'/cart'),
(412292,'2013-12-28 14:26:53',174130,'/billing-2'),
(412293,'2013-12-28 14:28:47',174130,'/thank-you-for-your-order'),
(412294,'2013-12-28 14:29:30',174133,'/shipping'),
(412295,'2013-12-28 14:31:10',174137,'/lander-2'),
(412296,'2013-12-28 14:33:53',174138,'/lander-2'),
(412297,'2013-12-28 14:34:11',174139,'/lander-2'),
(412298,'2013-12-28 14:37:37',174139,'/products'),
(412299,'2013-12-28 14:37:49',174138,'/products'),
(412300,'2013-12-28 14:40:14',174138,'/the-original-mr-fuzzy'),
(412301,'2013-12-28 14:40:30',174139,'/the-original-mr-fuzzy'),
(412302,'2013-12-28 14:41:54',174140,'/lander-2'),
(412303,'2013-12-28 14:43:56',174138,'/cart'),
(412304,'2013-12-28 14:44:03',174139,'/cart'),
(412305,'2013-12-28 14:44:22',174141,'/lander-2'),
(412306,'2013-12-28 14:44:50',174138,'/shipping'),
(412307,'2013-12-28 14:45:00',174141,'/products'),
(412308,'2013-12-28 14:46:32',174142,'/lander-3'),
(412309,'2013-12-28 14:46:47',174143,'/lander-2'),
(412310,'2013-12-28 14:47:02',174144,'/lander-2'),
(412311,'2013-12-28 14:47:29',174141,'/the-original-mr-fuzzy'),
(412312,'2013-12-28 14:48:53',174144,'/products'),
(412313,'2013-12-28 14:52:24',174144,'/the-original-mr-fuzzy'),
(412314,'2013-12-28 14:52:36',174145,'/lander-3'),
(412315,'2013-12-28 14:52:37',174146,'/home'),
(412316,'2013-12-28 14:52:43',174147,'/lander-2'),
(412317,'2013-12-28 14:55:01',174144,'/cart'),
(412318,'2013-12-28 14:55:40',174146,'/products'),
(412319,'2013-12-28 14:56:42',174146,'/the-original-mr-fuzzy'),
(412320,'2013-12-28 14:58:21',174147,'/products'),
(412321,'2013-12-28 14:58:43',174146,'/cart'),
(412322,'2013-12-28 15:01:32',174147,'/the-original-mr-fuzzy'),
(412323,'2013-12-28 15:02:26',174146,'/shipping'),
(412324,'2013-12-28 15:02:35',174148,'/lander-2'),
(412325,'2013-12-28 15:03:20',174147,'/cart'),
(412326,'2013-12-28 15:04:34',174147,'/shipping'),
(412327,'2013-12-28 15:04:56',174146,'/billing-2'),
(412328,'2013-12-28 15:07:30',174147,'/billing-2'),
(412329,'2013-12-28 15:10:58',174149,'/home'),
(412330,'2013-12-28 15:15:10',174150,'/home'),
(412331,'2013-12-28 15:19:50',174150,'/products'),
(412332,'2013-12-28 15:22:41',174151,'/lander-3'),
(412333,'2013-12-28 15:23:37',174150,'/the-birthday-sugar-panda'),
(412334,'2013-12-28 15:24:40',174151,'/products'),
(412335,'2013-12-28 15:26:11',174150,'/cart'),
(412336,'2013-12-28 15:28:03',174150,'/shipping'),
(412337,'2013-12-28 15:29:02',174150,'/billing-2'),
(412338,'2013-12-28 15:29:20',174151,'/the-forever-love-bear'),
(412339,'2013-12-28 15:32:40',174151,'/cart'),
(412340,'2013-12-28 15:33:46',174150,'/thank-you-for-your-order'),
(412341,'2013-12-28 15:33:47',174152,'/lander-2'),
(412342,'2013-12-28 15:37:05',174153,'/home'),
(412343,'2013-12-28 15:47:25',174154,'/home'),
(412344,'2013-12-28 15:49:39',174155,'/lander-3'),
(412345,'2013-12-28 15:51:42',174156,'/lander-3'),
(412346,'2013-12-28 15:54:39',174157,'/home'),
(412347,'2013-12-28 15:55:08',174155,'/products'),
(412348,'2013-12-28 15:56:23',174156,'/products'),
(412349,'2013-12-28 15:58:01',174155,'/the-original-mr-fuzzy'),
(412350,'2013-12-28 15:59:16',174158,'/lander-2'),
(412351,'2013-12-28 16:00:57',174156,'/the-original-mr-fuzzy'),
(412352,'2013-12-28 16:02:12',174158,'/products'),
(412353,'2013-12-28 16:11:25',174159,'/lander-2'),
(412354,'2013-12-28 16:12:31',174159,'/products'),
(412355,'2013-12-28 16:12:50',174160,'/lander-2'),
(412356,'2013-12-28 16:13:13',174159,'/the-original-mr-fuzzy'),
(412357,'2013-12-28 16:15:48',174160,'/products'),
(412358,'2013-12-28 16:18:37',174160,'/the-forever-love-bear'),
(412359,'2013-12-28 16:26:02',174161,'/lander-2'),
(412360,'2013-12-28 16:27:40',174161,'/products'),
(412361,'2013-12-28 16:30:11',174162,'/lander-2'),
(412362,'2013-12-28 16:30:34',174161,'/the-original-mr-fuzzy'),
(412363,'2013-12-28 16:31:47',174163,'/lander-2'),
(412364,'2013-12-28 16:31:49',174161,'/cart'),
(412365,'2013-12-28 16:33:32',174161,'/shipping'),
(412366,'2013-12-28 16:35:09',174161,'/billing-2'),
(412367,'2013-12-28 16:36:56',174161,'/thank-you-for-your-order'),
(412368,'2013-12-28 17:04:56',174164,'/lander-2'),
(412369,'2013-12-28 17:10:34',174165,'/home'),
(412370,'2013-12-28 17:13:11',174165,'/products'),
(412371,'2013-12-28 17:14:33',174165,'/the-original-mr-fuzzy'),
(412372,'2013-12-28 17:48:03',174166,'/lander-3'),
(412373,'2013-12-28 17:50:26',174167,'/lander-2'),
(412374,'2013-12-28 17:50:34',174166,'/products'),
(412375,'2013-12-28 17:51:12',174168,'/lander-2'),
(412376,'2013-12-28 17:52:51',174166,'/the-original-mr-fuzzy'),
(412377,'2013-12-28 17:55:52',174167,'/products'),
(412378,'2013-12-28 17:56:47',174169,'/lander-2'),
(412379,'2013-12-28 17:56:59',174170,'/home'),
(412380,'2013-12-28 17:58:33',174167,'/the-birthday-sugar-panda'),
(412381,'2013-12-28 18:06:55',174171,'/lander-3'),
(412382,'2013-12-28 18:13:01',174172,'/lander-2'),
(412383,'2013-12-28 18:17:05',174172,'/products'),
(412384,'2013-12-28 18:18:59',174172,'/the-birthday-sugar-panda'),
(412385,'2013-12-28 18:22:06',174172,'/cart'),
(412386,'2013-12-28 18:23:34',174173,'/lander-2'),
(412387,'2013-12-28 18:24:59',174173,'/products'),
(412388,'2013-12-28 18:25:39',174174,'/lander-2'),
(412389,'2013-12-28 18:25:48',174175,'/home'),
(412390,'2013-12-28 18:26:09',174173,'/the-birthday-sugar-panda'),
(412391,'2013-12-28 18:31:18',174176,'/lander-2'),
(412392,'2013-12-28 18:33:21',174176,'/products'),
(412393,'2013-12-28 18:37:39',174176,'/the-original-mr-fuzzy'),
(412394,'2013-12-28 19:00:31',174177,'/lander-2'),
(412395,'2013-12-28 19:00:51',174178,'/lander-2'),
(412396,'2013-12-28 19:00:59',174179,'/lander-3'),
(412397,'2013-12-28 19:01:32',174180,'/lander-2'),
(412398,'2013-12-28 19:02:18',174178,'/products'),
(412399,'2013-12-28 19:04:48',174181,'/lander-2'),
(412400,'2013-12-28 19:05:45',174177,'/products'),
(412401,'2013-12-28 19:06:19',174181,'/products'),
(412402,'2013-12-28 19:06:48',174181,'/the-original-mr-fuzzy'),
(412403,'2013-12-28 19:07:27',174182,'/home'),
(412404,'2013-12-28 19:08:30',174182,'/products'),
(412405,'2013-12-28 19:09:46',174183,'/lander-3'),
(412406,'2013-12-28 19:10:14',174177,'/the-birthday-sugar-panda'),
(412407,'2013-12-28 19:10:19',174181,'/cart'),
(412408,'2013-12-28 19:10:25',174182,'/the-original-mr-fuzzy'),
(412409,'2013-12-28 19:10:42',174177,'/cart'),
(412410,'2013-12-28 19:11:38',174182,'/cart'),
(412411,'2013-12-28 19:12:07',174182,'/shipping'),
(412412,'2013-12-28 19:12:56',174181,'/shipping'),
(412413,'2013-12-28 19:13:26',174182,'/billing-2'),
(412414,'2013-12-28 19:14:49',174181,'/billing-2'),
(412415,'2013-12-28 19:15:25',174183,'/products'),
(412416,'2013-12-28 19:16:51',174184,'/lander-2'),
(412417,'2013-12-28 19:16:59',174185,'/lander-2'),
(412418,'2013-12-28 19:18:55',174183,'/the-original-mr-fuzzy'),
(412419,'2013-12-28 19:21:16',174183,'/cart'),
(412420,'2013-12-28 19:22:32',174184,'/products'),
(412421,'2013-12-28 19:22:40',174183,'/shipping'),
(412422,'2013-12-28 19:23:17',174183,'/billing-2'),
(412423,'2013-12-28 19:23:29',174186,'/lander-2'),
(412424,'2013-12-28 19:25:10',174184,'/the-original-mr-fuzzy'),
(412425,'2013-12-28 19:25:35',174184,'/cart'),
(412426,'2013-12-28 19:27:11',174184,'/shipping'),
(412427,'2013-12-28 19:27:51',174183,'/thank-you-for-your-order'),
(412428,'2013-12-28 19:29:02',174187,'/lander-2'),
(412429,'2013-12-28 19:30:26',174188,'/lander-3'),
(412430,'2013-12-28 19:32:27',174187,'/products'),
(412431,'2013-12-28 19:34:52',174187,'/the-original-mr-fuzzy'),
(412432,'2013-12-28 19:38:21',174189,'/lander-2'),
(412433,'2013-12-28 19:39:14',174189,'/products'),
(412434,'2013-12-28 19:43:10',174189,'/the-original-mr-fuzzy'),
(412435,'2013-12-28 19:45:05',174189,'/cart'),
(412436,'2013-12-28 19:49:33',174190,'/lander-3'),
(412437,'2013-12-28 19:50:11',174191,'/lander-2'),
(412438,'2013-12-28 19:51:20',174190,'/products'),
(412439,'2013-12-28 19:54:39',174190,'/the-birthday-sugar-panda'),
(412440,'2013-12-28 20:22:42',174192,'/home'),
(412441,'2013-12-28 20:25:10',174192,'/products'),
(412442,'2013-12-28 20:25:57',174193,'/home'),
(412443,'2013-12-28 20:27:03',174193,'/products'),
(412444,'2013-12-28 20:29:56',174194,'/lander-2'),
(412445,'2013-12-28 20:31:35',174193,'/the-original-mr-fuzzy'),
(412446,'2013-12-28 20:32:45',174195,'/home'),
(412447,'2013-12-28 20:33:38',174194,'/products'),
(412448,'2013-12-28 20:37:03',174195,'/products'),
(412449,'2013-12-28 20:40:41',174195,'/the-forever-love-bear'),
(412450,'2013-12-28 20:41:02',174196,'/lander-3'),
(412451,'2013-12-28 20:41:18',174195,'/cart'),
(412452,'2013-12-28 20:47:30',174197,'/home'),
(412453,'2013-12-28 21:20:26',174198,'/home'),
(412454,'2013-12-28 21:26:37',174199,'/home'),
(412455,'2013-12-28 21:28:29',174199,'/products'),
(412456,'2013-12-28 21:28:36',174200,'/lander-3'),
(412457,'2013-12-28 21:29:47',174200,'/products'),
(412458,'2013-12-28 21:31:29',174200,'/the-birthday-sugar-panda'),
(412459,'2013-12-28 21:31:57',174200,'/cart'),
(412460,'2013-12-28 21:32:49',174199,'/the-original-mr-fuzzy'),
(412461,'2013-12-28 21:33:22',174199,'/cart'),
(412462,'2013-12-28 21:36:50',174199,'/shipping'),
(412463,'2013-12-28 21:37:27',174201,'/lander-2'),
(412464,'2013-12-28 21:38:31',174199,'/billing-2'),
(412465,'2013-12-28 21:39:51',174199,'/thank-you-for-your-order'),
(412466,'2013-12-28 21:47:08',174202,'/home'),
(412467,'2013-12-28 21:59:05',174203,'/home'),
(412468,'2013-12-28 22:07:07',174204,'/lander-2'),
(412469,'2013-12-28 22:08:35',174205,'/lander-2'),
(412470,'2013-12-28 22:12:01',174205,'/products'),
(412471,'2013-12-28 22:13:26',174206,'/lander-3'),
(412472,'2013-12-28 22:15:51',174206,'/products'),
(412473,'2013-12-28 22:16:05',174205,'/the-original-mr-fuzzy'),
(412474,'2013-12-28 22:17:36',174206,'/the-birthday-sugar-panda'),
(412475,'2013-12-28 22:20:00',174205,'/cart'),
(412476,'2013-12-28 22:21:29',174205,'/shipping'),
(412477,'2013-12-28 22:21:52',174205,'/billing-2'),
(412478,'2013-12-28 22:40:03',174207,'/home'),
(412479,'2013-12-28 22:43:02',174207,'/products'),
(412480,'2013-12-28 22:43:08',174208,'/lander-3'),
(412481,'2013-12-28 22:43:45',174207,'/the-original-mr-fuzzy'),
(412482,'2013-12-28 22:46:55',174207,'/cart'),
(412483,'2013-12-28 22:47:09',174209,'/lander-2'),
(412484,'2013-12-28 22:51:34',174210,'/lander-3'),
(412485,'2013-12-28 22:54:03',174210,'/products'),
(412486,'2013-12-28 22:56:32',174210,'/the-original-mr-fuzzy'),
(412487,'2013-12-28 23:00:54',174211,'/lander-2'),
(412488,'2013-12-28 23:03:40',174212,'/lander-2'),
(412489,'2013-12-28 23:05:12',174213,'/lander-2'),
(412490,'2013-12-28 23:05:50',174211,'/products'),
(412491,'2013-12-28 23:08:43',174212,'/products'),
(412492,'2013-12-28 23:09:55',174212,'/the-birthday-sugar-panda'),
(412493,'2013-12-28 23:15:27',174214,'/home'),
(412494,'2013-12-28 23:15:46',174215,'/home'),
(412495,'2013-12-28 23:46:56',174216,'/lander-2'),
(412496,'2013-12-28 23:47:49',174217,'/lander-2'),
(412497,'2013-12-28 23:48:47',174218,'/home'),
(412498,'2013-12-28 23:51:58',174216,'/products'),
(412499,'2013-12-28 23:52:00',174217,'/products'),
(412500,'2013-12-28 23:52:46',174217,'/the-original-mr-fuzzy'),
(412501,'2013-12-28 23:53:59',174217,'/cart'),
(412502,'2013-12-28 23:54:39',174216,'/the-original-mr-fuzzy'),
(412503,'2013-12-28 23:57:18',174219,'/lander-3'),
(412504,'2013-12-28 23:57:34',174217,'/shipping'),
(412505,'2013-12-28 23:58:20',174216,'/cart'),
(412506,'2013-12-28 23:59:15',174217,'/billing-2'),
(412507,'2013-12-29 00:02:09',174216,'/shipping'),
(412508,'2013-12-29 00:04:32',174216,'/billing-2'),
(412509,'2013-12-29 00:04:43',174220,'/lander-2'),
(412510,'2013-12-29 00:06:47',174221,'/lander-2'),
(412511,'2013-12-29 00:33:40',174222,'/home'),
(412512,'2013-12-29 00:36:06',174222,'/products'),
(412513,'2013-12-29 00:40:26',174222,'/the-original-mr-fuzzy'),
(412514,'2013-12-29 00:42:19',174222,'/cart'),
(412515,'2013-12-29 00:44:49',174222,'/shipping'),
(412516,'2013-12-29 00:45:43',174222,'/billing-2'),
(412517,'2013-12-29 00:45:47',174223,'/home'),
(412518,'2013-12-29 00:48:33',174222,'/thank-you-for-your-order'),
(412519,'2013-12-29 01:06:14',174224,'/home'),
(412520,'2013-12-29 01:07:18',174225,'/lander-2'),
(412521,'2013-12-29 01:21:44',174226,'/lander-2'),
(412522,'2013-12-29 02:04:05',174227,'/home'),
(412523,'2013-12-29 02:08:41',174227,'/products'),
(412524,'2013-12-29 02:23:34',174228,'/home'),
(412525,'2013-12-29 02:36:22',174229,'/home'),
(412526,'2013-12-29 02:36:58',174229,'/products'),
(412527,'2013-12-29 02:38:26',174229,'/the-original-mr-fuzzy'),
(412528,'2013-12-29 02:47:25',174230,'/lander-2'),
(412529,'2013-12-29 02:49:23',174231,'/home'),
(412530,'2013-12-29 02:49:34',174232,'/home'),
(412531,'2013-12-29 02:49:46',174233,'/lander-3'),
(412532,'2013-12-29 02:50:25',174233,'/products'),
(412533,'2013-12-29 02:51:35',174233,'/the-original-mr-fuzzy'),
(412534,'2013-12-29 02:54:11',174231,'/products'),
(412535,'2013-12-29 02:54:45',174234,'/lander-3'),
(412536,'2013-12-29 02:56:41',174234,'/products'),
(412537,'2013-12-29 02:57:07',174231,'/the-original-mr-fuzzy'),
(412538,'2013-12-29 02:57:52',174234,'/the-birthday-sugar-panda'),
(412539,'2013-12-29 02:58:52',174231,'/cart'),
(412540,'2013-12-29 03:00:19',174231,'/shipping'),
(412541,'2013-12-29 03:02:23',174231,'/billing-2'),
(412542,'2013-12-29 03:31:08',174235,'/home'),
(412543,'2013-12-29 03:42:50',174236,'/lander-2'),
(412544,'2013-12-29 03:48:11',174236,'/products'),
(412545,'2013-12-29 03:49:30',174237,'/lander-2'),
(412546,'2013-12-29 03:50:22',174236,'/the-birthday-sugar-panda'),
(412547,'2013-12-29 03:52:21',174238,'/lander-2'),
(412548,'2013-12-29 03:52:40',174237,'/products'),
(412549,'2013-12-29 03:55:23',174237,'/the-original-mr-fuzzy'),
(412550,'2013-12-29 03:58:02',174237,'/cart'),
(412551,'2013-12-29 04:01:01',174237,'/shipping'),
(412552,'2013-12-29 04:27:03',174239,'/lander-3'),
(412553,'2013-12-29 04:27:23',174240,'/home'),
(412554,'2013-12-29 04:31:52',174239,'/products'),
(412555,'2013-12-29 04:34:15',174239,'/the-original-mr-fuzzy'),
(412556,'2013-12-29 04:42:45',174241,'/lander-2'),
(412557,'2013-12-29 04:47:53',174241,'/products'),
(412558,'2013-12-29 04:51:23',174241,'/the-birthday-sugar-panda'),
(412559,'2013-12-29 05:14:49',174242,'/lander-2'),
(412560,'2013-12-29 06:00:11',174243,'/lander-2'),
(412561,'2013-12-29 06:02:25',174244,'/lander-2'),
(412562,'2013-12-29 06:16:18',174245,'/home'),
(412563,'2013-12-29 06:18:32',174245,'/products'),
(412564,'2013-12-29 06:19:07',174246,'/home'),
(412565,'2013-12-29 06:19:47',174245,'/the-original-mr-fuzzy'),
(412566,'2013-12-29 06:24:14',174246,'/products'),
(412567,'2013-12-29 06:28:33',174246,'/the-birthday-sugar-panda'),
(412568,'2013-12-29 06:35:50',174247,'/home'),
(412569,'2013-12-29 06:39:48',174247,'/products'),
(412570,'2013-12-29 06:40:03',174248,'/home'),
(412571,'2013-12-29 06:44:10',174247,'/the-original-mr-fuzzy'),
(412572,'2013-12-29 06:51:31',174249,'/home'),
(412573,'2013-12-29 06:54:06',174249,'/products'),
(412574,'2013-12-29 06:58:17',174249,'/the-original-mr-fuzzy'),
(412575,'2013-12-29 07:22:31',174250,'/lander-2'),
(412576,'2013-12-29 07:24:37',174250,'/products'),
(412577,'2013-12-29 07:27:48',174250,'/the-original-mr-fuzzy'),
(412578,'2013-12-29 07:43:15',174251,'/home'),
(412579,'2013-12-29 07:55:42',174252,'/lander-2'),
(412580,'2013-12-29 07:58:20',174252,'/products'),
(412581,'2013-12-29 08:00:23',174253,'/home'),
(412582,'2013-12-29 08:02:07',174253,'/products'),
(412583,'2013-12-29 08:05:11',174253,'/the-birthday-sugar-panda'),
(412584,'2013-12-29 08:18:55',174254,'/lander-3'),
(412585,'2013-12-29 08:24:29',174254,'/products'),
(412586,'2013-12-29 08:25:39',174254,'/the-original-mr-fuzzy'),
(412587,'2013-12-29 08:29:34',174254,'/cart'),
(412588,'2013-12-29 08:30:27',174255,'/lander-2'),
(412589,'2013-12-29 08:39:18',174256,'/lander-2'),
(412590,'2013-12-29 08:44:10',174257,'/home'),
(412591,'2013-12-29 08:44:51',174257,'/products'),
(412592,'2013-12-29 08:45:37',174257,'/the-original-mr-fuzzy'),
(412593,'2013-12-29 08:54:09',174258,'/home'),
(412594,'2013-12-29 08:58:37',174259,'/lander-2'),
(412595,'2013-12-29 08:58:54',174260,'/lander-3'),
(412596,'2013-12-29 09:17:46',174261,'/home'),
(412597,'2013-12-29 09:26:38',174262,'/lander-3'),
(412598,'2013-12-29 09:28:01',174263,'/lander-2'),
(412599,'2013-12-29 09:28:57',174263,'/products'),
(412600,'2013-12-29 09:44:44',174264,'/lander-2'),
(412601,'2013-12-29 10:02:58',174265,'/lander-2'),
(412602,'2013-12-29 10:06:48',174266,'/lander-2'),
(412603,'2013-12-29 10:13:04',174267,'/home'),
(412604,'2013-12-29 10:13:34',174268,'/lander-2'),
(412605,'2013-12-29 10:18:31',174268,'/products'),
(412606,'2013-12-29 10:20:14',174269,'/lander-2'),
(412607,'2013-12-29 10:20:24',174270,'/lander-3'),
(412608,'2013-12-29 10:23:02',174268,'/the-original-mr-fuzzy'),
(412609,'2013-12-29 10:31:31',174271,'/lander-2'),
(412610,'2013-12-29 10:31:59',174271,'/products'),
(412611,'2013-12-29 10:32:45',174272,'/lander-3'),
(412612,'2013-12-29 10:34:21',174271,'/the-forever-love-bear'),
(412613,'2013-12-29 10:37:55',174272,'/products'),
(412614,'2013-12-29 10:38:16',174271,'/cart'),
(412615,'2013-12-29 10:40:11',174273,'/lander-2'),
(412616,'2013-12-29 10:40:23',174272,'/the-original-mr-fuzzy'),
(412617,'2013-12-29 10:41:21',174271,'/shipping'),
(412618,'2013-12-29 10:42:48',174271,'/billing-2'),
(412619,'2013-12-29 10:45:56',174273,'/products'),
(412620,'2013-12-29 10:46:29',174273,'/the-original-mr-fuzzy'),
(412621,'2013-12-29 10:49:51',174274,'/lander-2'),
(412622,'2013-12-29 10:52:09',174275,'/lander-2'),
(412623,'2013-12-29 10:55:17',174274,'/products'),
(412624,'2013-12-29 10:56:36',174275,'/products'),
(412625,'2013-12-29 10:56:45',174276,'/lander-3'),
(412626,'2013-12-29 10:59:12',174274,'/the-forever-love-bear'),
(412627,'2013-12-29 11:01:01',174275,'/the-original-mr-fuzzy'),
(412628,'2013-12-29 11:02:16',174276,'/products'),
(412629,'2013-12-29 11:02:59',174274,'/cart'),
(412630,'2013-12-29 11:05:30',174274,'/shipping'),
(412631,'2013-12-29 11:06:15',174274,'/billing-2'),
(412632,'2013-12-29 11:06:40',174277,'/home'),
(412633,'2013-12-29 11:06:49',174278,'/home'),
(412634,'2013-12-29 11:07:10',174279,'/lander-2'),
(412635,'2013-12-29 11:09:42',174277,'/products'),
(412636,'2013-12-29 11:11:00',174277,'/the-original-mr-fuzzy'),
(412637,'2013-12-29 11:12:49',174279,'/products'),
(412638,'2013-12-29 11:14:06',174277,'/cart'),
(412639,'2013-12-29 11:14:37',174279,'/the-original-mr-fuzzy'),
(412640,'2013-12-29 11:18:22',174279,'/cart'),
(412641,'2013-12-29 11:21:24',174280,'/home'),
(412642,'2013-12-29 11:21:32',174281,'/home'),
(412643,'2013-12-29 11:24:56',174281,'/products'),
(412644,'2013-12-29 11:25:21',174281,'/the-original-mr-fuzzy'),
(412645,'2013-12-29 11:34:21',174282,'/lander-3'),
(412646,'2013-12-29 11:35:07',174283,'/lander-3'),
(412647,'2013-12-29 11:36:30',174282,'/products'),
(412648,'2013-12-29 11:37:23',174282,'/the-original-mr-fuzzy'),
(412649,'2013-12-29 11:38:25',174284,'/home'),
(412650,'2013-12-29 11:40:09',174285,'/lander-3'),
(412651,'2013-12-29 11:42:35',174286,'/home'),
(412652,'2013-12-29 11:45:39',174285,'/products'),
(412653,'2013-12-29 11:48:34',174285,'/the-original-mr-fuzzy'),
(412654,'2013-12-29 12:10:56',174287,'/lander-3'),
(412655,'2013-12-29 12:20:13',174288,'/lander-3'),
(412656,'2013-12-29 12:22:37',174289,'/lander-2'),
(412657,'2013-12-29 12:23:16',174290,'/home'),
(412658,'2013-12-29 12:28:07',174291,'/lander-3'),
(412659,'2013-12-29 12:46:24',174292,'/lander-3'),
(412660,'2013-12-29 12:54:31',174293,'/lander-2'),
(412661,'2013-12-29 12:55:58',174294,'/lander-2'),
(412662,'2013-12-29 12:59:06',174293,'/products'),
(412663,'2013-12-29 13:01:58',174293,'/the-original-mr-fuzzy'),
(412664,'2013-12-29 13:03:41',174293,'/cart'),
(412665,'2013-12-29 13:04:37',174295,'/lander-2'),
(412666,'2013-12-29 13:05:24',174296,'/home'),
(412667,'2013-12-29 13:06:04',174297,'/home'),
(412668,'2013-12-29 13:06:41',174297,'/products'),
(412669,'2013-12-29 13:08:48',174296,'/products'),
(412670,'2013-12-29 13:09:44',174296,'/the-original-mr-fuzzy'),
(412671,'2013-12-29 13:11:17',174297,'/the-original-mr-fuzzy'),
(412672,'2013-12-29 13:19:18',174298,'/lander-2'),
(412673,'2013-12-29 13:22:53',174298,'/products'),
(412674,'2013-12-29 13:25:13',174299,'/home'),
(412675,'2013-12-29 13:27:44',174300,'/home'),
(412676,'2013-12-29 13:30:11',174299,'/products'),
(412677,'2013-12-29 13:34:05',174301,'/home'),
(412678,'2013-12-29 13:35:31',174302,'/home'),
(412679,'2013-12-29 13:39:24',174301,'/products'),
(412680,'2013-12-29 13:41:44',174301,'/the-birthday-sugar-panda'),
(412681,'2013-12-29 13:42:19',174301,'/cart'),
(412682,'2013-12-29 13:45:19',174301,'/shipping'),
(412683,'2013-12-29 13:47:18',174301,'/billing-2'),
(412684,'2013-12-29 13:47:24',174303,'/lander-2'),
(412685,'2013-12-29 13:51:43',174301,'/thank-you-for-your-order'),
(412686,'2013-12-29 14:02:48',174304,'/lander-2'),
(412687,'2013-12-29 14:06:30',174304,'/products'),
(412688,'2013-12-29 14:08:23',174305,'/lander-3'),
(412689,'2013-12-29 14:08:32',174304,'/the-original-mr-fuzzy'),
(412690,'2013-12-29 14:09:04',174305,'/products'),
(412691,'2013-12-29 14:09:32',174304,'/cart'),
(412692,'2013-12-29 14:13:03',174304,'/shipping'),
(412693,'2013-12-29 14:13:28',174306,'/lander-2'),
(412694,'2013-12-29 14:14:31',174304,'/billing-2'),
(412695,'2013-12-29 14:18:42',174306,'/products'),
(412696,'2013-12-29 14:19:43',174307,'/lander-2'),
(412697,'2013-12-29 14:21:23',174308,'/home'),
(412698,'2013-12-29 14:21:35',174306,'/the-original-mr-fuzzy'),
(412699,'2013-12-29 14:22:00',174307,'/products'),
(412700,'2013-12-29 14:24:24',174306,'/cart'),
(412701,'2013-12-29 14:25:00',174309,'/lander-2'),
(412702,'2013-12-29 14:25:39',174307,'/the-birthday-sugar-panda'),
(412703,'2013-12-29 14:28:06',174309,'/products'),
(412704,'2013-12-29 14:28:37',174309,'/the-original-mr-fuzzy'),
(412705,'2013-12-29 14:29:03',174307,'/cart'),
(412706,'2013-12-29 14:29:17',174310,'/home'),
(412707,'2013-12-29 14:29:44',174310,'/products'),
(412708,'2013-12-29 14:30:09',174307,'/shipping'),
(412709,'2013-12-29 14:31:13',174307,'/billing-2'),
(412710,'2013-12-29 14:39:32',174311,'/lander-2'),
(412711,'2013-12-29 14:41:07',174312,'/lander-2'),
(412712,'2013-12-29 14:41:49',174311,'/products'),
(412713,'2013-12-29 14:42:43',174313,'/lander-2'),
(412714,'2013-12-29 14:43:31',174312,'/products'),
(412715,'2013-12-29 14:45:20',174313,'/products'),
(412716,'2013-12-29 14:46:28',174311,'/the-forever-love-bear'),
(412717,'2013-12-29 14:47:16',174311,'/cart'),
(412718,'2013-12-29 14:47:16',174312,'/the-original-mr-fuzzy'),
(412719,'2013-12-29 14:47:56',174312,'/cart'),
(412720,'2013-12-29 14:49:03',174311,'/shipping'),
(412721,'2013-12-29 14:49:38',174312,'/shipping'),
(412722,'2013-12-29 14:49:40',174311,'/billing-2'),
(412723,'2013-12-29 14:49:54',174313,'/the-original-mr-fuzzy'),
(412724,'2013-12-29 14:52:05',174312,'/billing-2'),
(412725,'2013-12-29 14:52:14',174311,'/thank-you-for-your-order'),
(412726,'2013-12-29 14:54:54',174314,'/home'),
(412727,'2013-12-29 14:56:19',174312,'/thank-you-for-your-order'),
(412728,'2013-12-29 15:07:04',174315,'/lander-3'),
(412729,'2013-12-29 15:08:09',174315,'/products'),
(412730,'2013-12-29 15:14:26',174316,'/lander-2'),
(412731,'2013-12-29 15:18:54',174316,'/products'),
(412732,'2013-12-29 15:21:25',174316,'/the-original-mr-fuzzy'),
(412733,'2013-12-29 15:22:57',174317,'/home'),
(412734,'2013-12-29 15:28:32',174318,'/home'),
(412735,'2013-12-29 15:29:10',174319,'/lander-3'),
(412736,'2013-12-29 15:32:12',174318,'/products'),
(412737,'2013-12-29 15:35:16',174318,'/the-birthday-sugar-panda'),
(412738,'2013-12-29 15:35:47',174318,'/cart'),
(412739,'2013-12-29 15:36:40',174320,'/lander-2'),
(412740,'2013-12-29 15:36:53',174321,'/home'),
(412741,'2013-12-29 15:38:35',174318,'/shipping'),
(412742,'2013-12-29 15:39:55',174318,'/billing-2'),
(412743,'2013-12-29 15:47:56',174322,'/lander-2'),
(412744,'2013-12-29 15:48:34',174323,'/lander-2'),
(412745,'2013-12-29 15:48:37',174324,'/lander-2'),
(412746,'2013-12-29 15:49:11',174325,'/home'),
(412747,'2013-12-29 15:49:26',174326,'/lander-2'),
(412748,'2013-12-29 15:51:45',174322,'/products'),
(412749,'2013-12-29 15:54:49',174322,'/the-forever-love-bear'),
(412750,'2013-12-29 15:57:19',174327,'/lander-3'),
(412751,'2013-12-29 16:07:34',174328,'/lander-3'),
(412752,'2013-12-29 16:09:25',174329,'/home'),
(412753,'2013-12-29 16:36:14',174330,'/home'),
(412754,'2013-12-29 16:39:14',174331,'/home'),
(412755,'2013-12-29 16:41:18',174332,'/home'),
(412756,'2013-12-29 16:42:56',174332,'/products'),
(412757,'2013-12-29 16:44:26',174331,'/products'),
(412758,'2013-12-29 16:45:56',174331,'/the-original-mr-fuzzy'),
(412759,'2013-12-29 16:48:32',174333,'/lander-2'),
(412760,'2013-12-29 16:54:04',174333,'/products'),
(412761,'2013-12-29 16:56:30',174333,'/the-original-mr-fuzzy'),
(412762,'2013-12-29 17:00:56',174334,'/home'),
(412763,'2013-12-29 17:03:00',174335,'/lander-2'),
(412764,'2013-12-29 17:06:09',174334,'/products'),
(412765,'2013-12-29 17:06:26',174336,'/home'),
(412766,'2013-12-29 17:08:27',174337,'/lander-2'),
(412767,'2013-12-29 17:09:11',174334,'/the-birthday-sugar-panda'),
(412768,'2013-12-29 17:09:19',174336,'/products'),
(412769,'2013-12-29 17:12:31',174336,'/the-forever-love-bear'),
(412770,'2013-12-29 17:13:02',174334,'/cart'),
(412771,'2013-12-29 17:13:36',174337,'/products'),
(412772,'2013-12-29 17:14:29',174334,'/shipping'),
(412773,'2013-12-29 17:15:50',174337,'/the-birthday-sugar-panda'),
(412774,'2013-12-29 17:16:22',174334,'/billing-2'),
(412775,'2013-12-29 17:17:56',174338,'/home'),
(412776,'2013-12-29 17:18:30',174337,'/cart'),
(412777,'2013-12-29 17:18:54',174334,'/thank-you-for-your-order'),
(412778,'2013-12-29 17:20:33',174337,'/shipping'),
(412779,'2013-12-29 17:23:14',174338,'/products'),
(412780,'2013-12-29 17:23:41',174339,'/home'),
(412781,'2013-12-29 17:36:04',174340,'/lander-2'),
(412782,'2013-12-29 17:37:27',174341,'/home'),
(412783,'2013-12-29 17:38:18',174340,'/products'),
(412784,'2013-12-29 17:39:36',174340,'/the-original-mr-fuzzy'),
(412785,'2013-12-29 17:41:42',174342,'/home'),
(412786,'2013-12-29 17:43:16',174341,'/products'),
(412787,'2013-12-29 17:43:31',174343,'/home'),
(412788,'2013-12-29 17:45:19',174342,'/products'),
(412789,'2013-12-29 17:45:20',174343,'/products'),
(412790,'2013-12-29 17:47:13',174341,'/the-birthday-sugar-panda'),
(412791,'2013-12-29 17:47:41',174342,'/the-original-mr-fuzzy'),
(412792,'2013-12-29 17:49:01',174342,'/cart'),
(412793,'2013-12-29 17:50:56',174344,'/lander-2'),
(412794,'2013-12-29 17:51:01',174342,'/shipping'),
(412795,'2013-12-29 17:53:48',174345,'/home'),
(412796,'2013-12-29 17:55:01',174345,'/products'),
(412797,'2013-12-29 18:00:30',174346,'/home'),
(412798,'2013-12-29 18:09:21',174347,'/lander-2'),
(412799,'2013-12-29 18:09:29',174348,'/lander-3'),
(412800,'2013-12-29 18:09:51',174347,'/products'),
(412801,'2013-12-29 18:11:37',174348,'/products'),
(412802,'2013-12-29 18:13:13',174349,'/lander-2'),
(412803,'2013-12-29 18:13:59',174347,'/the-original-mr-fuzzy'),
(412804,'2013-12-29 18:15:56',174347,'/cart'),
(412805,'2013-12-29 18:16:07',174348,'/the-original-mr-fuzzy'),
(412806,'2013-12-29 18:16:48',174349,'/products'),
(412807,'2013-12-29 18:17:50',174349,'/the-original-mr-fuzzy'),
(412808,'2013-12-29 18:19:30',174349,'/cart'),
(412809,'2013-12-29 18:23:01',174349,'/shipping'),
(412810,'2013-12-29 18:25:12',174349,'/billing-2'),
(412811,'2013-12-29 18:29:49',174349,'/thank-you-for-your-order'),
(412812,'2013-12-29 18:47:26',174350,'/lander-2'),
(412813,'2013-12-29 18:49:19',174350,'/products'),
(412814,'2013-12-29 18:50:01',174351,'/lander-3'),
(412815,'2013-12-29 18:51:20',174351,'/products'),
(412816,'2013-12-29 18:51:39',174352,'/home'),
(412817,'2013-12-29 18:52:54',174352,'/products'),
(412818,'2013-12-29 18:52:59',174353,'/lander-2'),
(412819,'2013-12-29 18:53:27',174351,'/the-birthday-sugar-panda'),
(412820,'2013-12-29 18:53:46',174352,'/the-original-mr-fuzzy'),
(412821,'2013-12-29 18:53:50',174354,'/lander-3'),
(412822,'2013-12-29 18:53:56',174350,'/the-forever-love-bear'),
(412823,'2013-12-29 18:55:05',174352,'/cart'),
(412824,'2013-12-29 18:55:32',174351,'/cart'),
(412825,'2013-12-29 18:56:03',174351,'/shipping'),
(412826,'2013-12-29 18:56:31',174355,'/lander-2'),
(412827,'2013-12-29 18:58:04',174351,'/billing-2'),
(412828,'2013-12-29 19:02:32',174351,'/thank-you-for-your-order'),
(412829,'2013-12-29 19:02:59',174356,'/home'),
(412830,'2013-12-29 19:08:46',174357,'/lander-2'),
(412831,'2013-12-29 19:29:52',174358,'/lander-2'),
(412832,'2013-12-29 19:35:43',174359,'/lander-2'),
(412833,'2013-12-29 19:42:44',174360,'/home'),
(412834,'2013-12-29 19:47:30',174361,'/home'),
(412835,'2013-12-29 19:47:46',174362,'/lander-2'),
(412836,'2013-12-29 19:51:23',174362,'/products'),
(412837,'2013-12-29 19:52:05',174363,'/lander-3'),
(412838,'2013-12-29 19:53:15',174364,'/lander-2'),
(412839,'2013-12-29 19:53:31',174362,'/the-original-mr-fuzzy'),
(412840,'2013-12-29 19:54:01',174364,'/products'),
(412841,'2013-12-29 19:57:27',174364,'/the-birthday-sugar-panda'),
(412842,'2013-12-29 19:58:20',174365,'/home'),
(412843,'2013-12-29 20:01:00',174364,'/cart'),
(412844,'2013-12-29 20:02:24',174365,'/products'),
(412845,'2013-12-29 20:03:27',174364,'/shipping'),
(412846,'2013-12-29 20:04:04',174365,'/the-original-mr-fuzzy'),
(412847,'2013-12-29 20:06:31',174365,'/cart'),
(412848,'2013-12-29 20:09:42',174365,'/shipping'),
(412849,'2013-12-29 20:19:35',174366,'/lander-2'),
(412850,'2013-12-29 20:20:50',174367,'/lander-3'),
(412851,'2013-12-29 20:21:11',174367,'/products'),
(412852,'2013-12-29 20:22:25',174367,'/the-original-mr-fuzzy'),
(412853,'2013-12-29 20:23:56',174368,'/lander-2'),
(412854,'2013-12-29 20:24:10',174366,'/products'),
(412855,'2013-12-29 20:25:11',174368,'/products'),
(412856,'2013-12-29 20:26:21',174366,'/the-original-mr-fuzzy'),
(412857,'2013-12-29 20:27:31',174369,'/lander-2'),
(412858,'2013-12-29 20:28:59',174368,'/the-forever-love-bear'),
(412859,'2013-12-29 20:29:43',174370,'/lander-2'),
(412860,'2013-12-29 20:32:57',174371,'/lander-2'),
(412861,'2013-12-29 20:33:01',174369,'/products'),
(412862,'2013-12-29 20:33:58',174370,'/products'),
(412863,'2013-12-29 20:34:50',174369,'/the-original-mr-fuzzy'),
(412864,'2013-12-29 20:35:47',174370,'/the-original-mr-fuzzy'),
(412865,'2013-12-29 20:37:41',174371,'/products'),
(412866,'2013-12-29 20:39:38',174372,'/lander-2'),
(412867,'2013-12-29 20:41:05',174371,'/the-original-mr-fuzzy'),
(412868,'2013-12-29 20:42:14',174371,'/cart'),
(412869,'2013-12-29 20:42:23',174373,'/lander-3'),
(412870,'2013-12-29 20:43:38',174372,'/products'),
(412871,'2013-12-29 20:46:07',174372,'/the-original-mr-fuzzy'),
(412872,'2013-12-29 20:46:17',174374,'/lander-2'),
(412873,'2013-12-29 20:50:56',174374,'/products'),
(412874,'2013-12-29 20:52:54',174374,'/the-original-mr-fuzzy'),
(412875,'2013-12-29 21:00:17',174375,'/lander-2'),
(412876,'2013-12-29 21:00:37',174375,'/products'),
(412877,'2013-12-29 21:02:47',174375,'/the-birthday-sugar-panda'),
(412878,'2013-12-29 21:04:29',174375,'/cart'),
(412879,'2013-12-29 21:05:00',174376,'/lander-2'),
(412880,'2013-12-29 21:05:32',174375,'/shipping'),
(412881,'2013-12-29 21:08:46',174377,'/home'),
(412882,'2013-12-29 21:16:15',174378,'/lander-2'),
(412883,'2013-12-29 21:26:20',174379,'/lander-2'),
(412884,'2013-12-29 21:34:15',174380,'/lander-2'),
(412885,'2013-12-29 21:35:48',174381,'/home'),
(412886,'2013-12-29 21:39:26',174381,'/products'),
(412887,'2013-12-29 21:44:03',174381,'/the-original-mr-fuzzy'),
(412888,'2013-12-29 21:44:59',174381,'/cart'),
(412889,'2013-12-29 21:47:34',174381,'/shipping'),
(412890,'2013-12-29 21:48:14',174382,'/lander-2'),
(412891,'2013-12-29 21:48:56',174382,'/products'),
(412892,'2013-12-29 21:50:45',174381,'/billing-2'),
(412893,'2013-12-29 21:52:05',174382,'/the-birthday-sugar-panda'),
(412894,'2013-12-29 21:52:21',174383,'/home'),
(412895,'2013-12-29 21:53:30',174381,'/thank-you-for-your-order'),
(412896,'2013-12-29 21:55:54',174383,'/products'),
(412897,'2013-12-29 21:57:30',174383,'/the-original-mr-fuzzy'),
(412898,'2013-12-29 21:59:07',174384,'/home'),
(412899,'2013-12-29 22:00:18',174383,'/cart'),
(412900,'2013-12-29 22:01:27',174385,'/home'),
(412901,'2013-12-29 22:02:34',174386,'/lander-2'),
(412902,'2013-12-29 22:03:19',174387,'/home'),
(412903,'2013-12-29 22:03:39',174388,'/lander-3'),
(412904,'2013-12-29 22:06:30',174387,'/products'),
(412905,'2013-12-29 22:06:51',174385,'/products'),
(412906,'2013-12-29 22:09:36',174385,'/the-original-mr-fuzzy'),
(412907,'2013-12-29 22:13:05',174385,'/cart'),
(412908,'2013-12-29 22:15:19',174385,'/shipping'),
(412909,'2013-12-29 22:16:07',174385,'/billing-2'),
(412910,'2013-12-29 22:19:25',174389,'/home'),
(412911,'2013-12-29 22:21:07',174385,'/thank-you-for-your-order'),
(412912,'2013-12-29 22:43:09',174390,'/lander-2'),
(412913,'2013-12-29 22:43:12',174391,'/lander-2'),
(412914,'2013-12-29 22:44:58',174391,'/products'),
(412915,'2013-12-29 22:46:52',174390,'/products'),
(412916,'2013-12-29 22:46:54',174392,'/home'),
(412917,'2013-12-29 22:48:02',174393,'/home'),
(412918,'2013-12-29 22:48:53',174391,'/the-original-mr-fuzzy'),
(412919,'2013-12-29 22:50:11',174394,'/lander-2'),
(412920,'2013-12-29 22:50:13',174391,'/cart'),
(412921,'2013-12-29 22:50:15',174395,'/lander-2'),
(412922,'2013-12-29 22:51:07',174390,'/the-original-mr-fuzzy'),
(412923,'2013-12-29 22:52:14',174393,'/products'),
(412924,'2013-12-29 22:53:17',174391,'/shipping'),
(412925,'2013-12-29 22:53:27',174395,'/products'),
(412926,'2013-12-29 22:54:23',174393,'/the-original-mr-fuzzy'),
(412927,'2013-12-29 22:54:29',174396,'/lander-3'),
(412928,'2013-12-29 22:56:10',174391,'/billing-2'),
(412929,'2013-12-29 22:56:40',174395,'/the-birthday-sugar-panda'),
(412930,'2013-12-29 22:57:29',174393,'/cart'),
(412931,'2013-12-29 22:58:40',174393,'/shipping'),
(412932,'2013-12-29 22:59:00',174397,'/lander-2'),
(412933,'2013-12-29 22:59:04',174398,'/lander-3'),
(412934,'2013-12-29 23:00:28',174398,'/products'),
(412935,'2013-12-29 23:01:01',174398,'/the-original-mr-fuzzy'),
(412936,'2013-12-29 23:01:36',174393,'/billing-2'),
(412937,'2013-12-29 23:01:54',174391,'/thank-you-for-your-order'),
(412938,'2013-12-29 23:04:48',174398,'/cart'),
(412939,'2013-12-29 23:30:38',174399,'/lander-3'),
(412940,'2013-12-29 23:36:11',174399,'/products'),
(412941,'2013-12-29 23:37:49',174399,'/the-original-mr-fuzzy'),
(412942,'2013-12-29 23:48:43',174400,'/home'),
(412943,'2013-12-29 23:49:28',174400,'/products'),
(412944,'2013-12-29 23:49:52',174401,'/lander-3'),
(412945,'2013-12-29 23:51:22',174400,'/the-original-mr-fuzzy'),
(412946,'2013-12-29 23:54:50',174402,'/lander-3'),
(412947,'2013-12-29 23:59:42',174403,'/lander-2'),
(412948,'2013-12-30 00:00:06',174402,'/products'),
(412949,'2013-12-30 00:00:29',174403,'/products'),
(412950,'2013-12-30 00:04:49',174403,'/the-original-mr-fuzzy'),
(412951,'2013-12-30 00:17:18',174404,'/lander-2'),
(412952,'2013-12-30 00:20:05',174405,'/home'),
(412953,'2013-12-30 00:30:33',174406,'/home'),
(412954,'2013-12-30 00:33:01',174406,'/products'),
(412955,'2013-12-30 00:33:06',174407,'/home'),
(412956,'2013-12-30 00:33:59',174408,'/lander-2'),
(412957,'2013-12-30 00:35:29',174406,'/the-original-mr-fuzzy'),
(412958,'2013-12-30 00:35:51',174409,'/home'),
(412959,'2013-12-30 00:36:57',174409,'/products'),
(412960,'2013-12-30 00:38:45',174408,'/products'),
(412961,'2013-12-30 00:54:22',174410,'/lander-3'),
(412962,'2013-12-30 00:58:37',174411,'/lander-3'),
(412963,'2013-12-30 01:04:02',174411,'/products'),
(412964,'2013-12-30 01:07:31',174411,'/the-original-mr-fuzzy'),
(412965,'2013-12-30 01:16:34',174412,'/lander-2'),
(412966,'2013-12-30 01:16:53',174413,'/home'),
(412967,'2013-12-30 01:22:10',174412,'/products'),
(412968,'2013-12-30 01:23:06',174412,'/the-birthday-sugar-panda'),
(412969,'2013-12-30 01:24:05',174414,'/lander-2'),
(412970,'2013-12-30 01:24:37',174414,'/products'),
(412971,'2013-12-30 01:24:59',174412,'/cart'),
(412972,'2013-12-30 01:28:30',174412,'/shipping'),
(412973,'2013-12-30 01:30:03',174415,'/home'),
(412974,'2013-12-30 01:31:13',174412,'/billing-2'),
(412975,'2013-12-30 01:33:57',174412,'/thank-you-for-your-order'),
(412976,'2013-12-30 01:40:39',174416,'/lander-3'),
(412977,'2013-12-30 01:40:48',174417,'/lander-2'),
(412978,'2013-12-30 01:44:14',174418,'/home'),
(412979,'2013-12-30 01:44:32',174417,'/products'),
(412980,'2013-12-30 01:48:54',174419,'/lander-2'),
(412981,'2013-12-30 01:52:56',174420,'/lander-2'),
(412982,'2013-12-30 01:55:31',174421,'/home'),
(412983,'2013-12-30 01:59:47',174422,'/lander-3'),
(412984,'2013-12-30 02:05:25',174422,'/products'),
(412985,'2013-12-30 02:08:45',174423,'/home'),
(412986,'2013-12-30 02:09:13',174423,'/products'),
(412987,'2013-12-30 02:23:52',174424,'/home'),
(412988,'2013-12-30 02:27:48',174424,'/products'),
(412989,'2013-12-30 02:29:56',174425,'/lander-3'),
(412990,'2013-12-30 02:30:50',174425,'/products'),
(412991,'2013-12-30 02:43:59',174426,'/lander-3'),
(412992,'2013-12-30 02:44:56',174426,'/products'),
(412993,'2013-12-30 02:50:37',174427,'/lander-3'),
(412994,'2013-12-30 03:04:51',174428,'/lander-3'),
(412995,'2013-12-30 03:11:31',174429,'/lander-3'),
(412996,'2013-12-30 03:24:40',174430,'/home'),
(412997,'2013-12-30 03:26:14',174431,'/lander-2'),
(412998,'2013-12-30 03:29:39',174432,'/home'),
(412999,'2013-12-30 03:39:58',174433,'/lander-3'),
(413000,'2013-12-30 03:43:48',174433,'/products'),
(413001,'2013-12-30 03:47:25',174434,'/lander-2'),
(413002,'2013-12-30 03:48:55',174435,'/lander-2'),
(413003,'2013-12-30 03:49:21',174434,'/products'),
(413004,'2013-12-30 03:50:43',174435,'/products'),
(413005,'2013-12-30 03:52:08',174434,'/the-birthday-sugar-panda'),
(413006,'2013-12-30 03:52:48',174435,'/the-birthday-sugar-panda'),
(413007,'2013-12-30 03:54:04',174435,'/cart'),
(413008,'2013-12-30 03:54:26',174436,'/lander-3'),
(413009,'2013-12-30 03:55:27',174436,'/products'),
(413010,'2013-12-30 03:58:52',174437,'/lander-3'),
(413011,'2013-12-30 04:23:29',174438,'/home'),
(413012,'2013-12-30 04:31:43',174439,'/lander-3'),
(413013,'2013-12-30 04:38:16',174440,'/lander-2'),
(413014,'2013-12-30 04:46:40',174441,'/lander-3'),
(413015,'2013-12-30 04:47:40',174442,'/lander-3'),
(413016,'2013-12-30 04:48:35',174443,'/home'),
(413017,'2013-12-30 04:50:21',174443,'/products'),
(413018,'2013-12-30 04:52:08',174443,'/the-original-mr-fuzzy'),
(413019,'2013-12-30 04:56:06',174443,'/cart'),
(413020,'2013-12-30 04:59:04',174443,'/shipping'),
(413021,'2013-12-30 05:07:21',174444,'/home'),
(413022,'2013-12-30 05:12:57',174445,'/lander-2'),
(413023,'2013-12-30 05:14:50',174445,'/products'),
(413024,'2013-12-30 05:16:24',174446,'/home'),
(413025,'2013-12-30 05:17:17',174445,'/the-birthday-sugar-panda'),
(413026,'2013-12-30 05:18:15',174445,'/cart'),
(413027,'2013-12-30 05:18:37',174445,'/shipping'),
(413028,'2013-12-30 05:22:04',174446,'/products'),
(413029,'2013-12-30 05:23:59',174447,'/lander-2'),
(413030,'2013-12-30 05:26:44',174448,'/lander-3'),
(413031,'2013-12-30 05:27:57',174447,'/products'),
(413032,'2013-12-30 05:30:10',174447,'/the-original-mr-fuzzy'),
(413033,'2013-12-30 05:30:44',174449,'/home'),
(413034,'2013-12-30 05:33:40',174447,'/cart'),
(413035,'2013-12-30 05:33:51',174449,'/products'),
(413036,'2013-12-30 05:36:59',174447,'/shipping'),
(413037,'2013-12-30 05:37:18',174449,'/the-original-mr-fuzzy'),
(413038,'2013-12-30 05:38:34',174447,'/billing-2'),
(413039,'2013-12-30 05:41:52',174450,'/lander-2'),
(413040,'2013-12-30 05:54:54',174451,'/home'),
(413041,'2013-12-30 05:57:53',174451,'/products'),
(413042,'2013-12-30 05:59:26',174451,'/the-original-mr-fuzzy'),
(413043,'2013-12-30 06:01:57',174452,'/lander-3'),
(413044,'2013-12-30 06:02:40',174451,'/cart'),
(413045,'2013-12-30 06:03:31',174451,'/shipping'),
(413046,'2013-12-30 06:07:46',174452,'/products'),
(413047,'2013-12-30 06:09:20',174452,'/the-birthday-sugar-panda'),
(413048,'2013-12-30 06:21:22',174453,'/home'),
(413049,'2013-12-30 06:26:30',174453,'/products'),
(413050,'2013-12-30 06:29:25',174453,'/the-birthday-sugar-panda'),
(413051,'2013-12-30 06:31:02',174453,'/cart'),
(413052,'2013-12-30 06:32:10',174453,'/shipping'),
(413053,'2013-12-30 06:34:32',174453,'/billing-2'),
(413054,'2013-12-30 06:35:41',174453,'/thank-you-for-your-order'),
(413055,'2013-12-30 06:39:40',174454,'/home'),
(413056,'2013-12-30 06:46:21',174455,'/lander-3'),
(413057,'2013-12-30 06:50:08',174456,'/home'),
(413058,'2013-12-30 06:51:14',174457,'/lander-2'),
(413059,'2013-12-30 06:51:56',174458,'/lander-2'),
(413060,'2013-12-30 06:53:01',174456,'/products'),
(413061,'2013-12-30 06:53:48',174456,'/the-original-mr-fuzzy'),
(413062,'2013-12-30 06:55:27',174458,'/products'),
(413063,'2013-12-30 06:56:43',174457,'/products'),
(413064,'2013-12-30 06:58:29',174458,'/the-forever-love-bear'),
(413065,'2013-12-30 06:58:32',174459,'/lander-3'),
(413066,'2013-12-30 07:00:30',174457,'/the-original-mr-fuzzy'),
(413067,'2013-12-30 07:22:59',174460,'/lander-2'),
(413068,'2013-12-30 07:24:31',174460,'/products'),
(413069,'2013-12-30 07:44:07',174461,'/home'),
(413070,'2013-12-30 07:45:47',174461,'/products'),
(413071,'2013-12-30 07:49:21',174461,'/the-original-mr-fuzzy'),
(413072,'2013-12-30 07:49:52',174462,'/lander-2'),
(413073,'2013-12-30 07:50:59',174461,'/cart'),
(413074,'2013-12-30 07:53:48',174461,'/shipping'),
(413075,'2013-12-30 07:54:42',174461,'/billing-2'),
(413076,'2013-12-30 07:54:46',174463,'/lander-2'),
(413077,'2013-12-30 07:55:07',174463,'/products'),
(413078,'2013-12-30 07:56:53',174461,'/thank-you-for-your-order'),
(413079,'2013-12-30 08:00:15',174464,'/lander-3'),
(413080,'2013-12-30 08:04:23',174465,'/lander-2'),
(413081,'2013-12-30 08:06:09',174466,'/lander-2'),
(413082,'2013-12-30 08:09:40',174465,'/products'),
(413083,'2013-12-30 08:11:27',174466,'/products'),
(413084,'2013-12-30 08:11:54',174466,'/the-birthday-sugar-panda'),
(413085,'2013-12-30 08:13:43',174465,'/the-original-mr-fuzzy'),
(413086,'2013-12-30 08:14:44',174467,'/lander-3'),
(413087,'2013-12-30 08:15:52',174468,'/lander-3'),
(413088,'2013-12-30 08:19:45',174469,'/lander-2'),
(413089,'2013-12-30 08:21:41',174468,'/products'),
(413090,'2013-12-30 08:24:50',174468,'/the-forever-love-bear'),
(413091,'2013-12-30 08:25:25',174469,'/products'),
(413092,'2013-12-30 08:26:18',174469,'/the-original-mr-fuzzy'),
(413093,'2013-12-30 08:26:44',174470,'/home'),
(413094,'2013-12-30 08:26:57',174471,'/lander-3'),
(413095,'2013-12-30 08:27:39',174470,'/products'),
(413096,'2013-12-30 08:27:41',174468,'/cart'),
(413097,'2013-12-30 08:27:58',174469,'/cart'),
(413098,'2013-12-30 08:28:12',174472,'/lander-2'),
(413099,'2013-12-30 08:29:28',174473,'/lander-3'),
(413100,'2013-12-30 08:31:05',174469,'/shipping'),
(413101,'2013-12-30 08:31:12',174470,'/the-original-mr-fuzzy'),
(413102,'2013-12-30 08:33:58',174469,'/billing-2'),
(413103,'2013-12-30 08:34:03',174473,'/products'),
(413104,'2013-12-30 08:34:14',174470,'/cart'),
(413105,'2013-12-30 08:35:32',174474,'/lander-3'),
(413106,'2013-12-30 08:35:40',174469,'/thank-you-for-your-order'),
(413107,'2013-12-30 08:37:29',174470,'/shipping'),
(413108,'2013-12-30 08:38:01',174475,'/lander-3'),
(413109,'2013-12-30 08:39:50',174476,'/lander-2'),
(413110,'2013-12-30 08:40:40',174476,'/products'),
(413111,'2013-12-30 08:42:17',174476,'/the-original-mr-fuzzy'),
(413112,'2013-12-30 08:44:24',174477,'/lander-3'),
(413113,'2013-12-30 08:46:43',174478,'/lander-2'),
(413114,'2013-12-30 08:53:07',174479,'/lander-2'),
(413115,'2013-12-30 08:55:21',174480,'/lander-2'),
(413116,'2013-12-30 08:55:50',174481,'/lander-2'),
(413117,'2013-12-30 08:56:09',174480,'/products'),
(413118,'2013-12-30 08:56:42',174479,'/products'),
(413119,'2013-12-30 08:58:19',174479,'/the-birthday-sugar-panda'),
(413120,'2013-12-30 08:59:08',174480,'/the-forever-love-bear'),
(413121,'2013-12-30 09:00:44',174479,'/cart'),
(413122,'2013-12-30 09:00:50',174481,'/products'),
(413123,'2013-12-30 09:01:42',174480,'/cart'),
(413124,'2013-12-30 09:01:50',174481,'/the-original-mr-fuzzy'),
(413125,'2013-12-30 09:03:05',174480,'/shipping'),
(413126,'2013-12-30 09:03:22',174481,'/cart'),
(413127,'2013-12-30 09:03:45',174479,'/shipping'),
(413128,'2013-12-30 09:04:29',174481,'/shipping'),
(413129,'2013-12-30 09:05:02',174482,'/lander-2'),
(413130,'2013-12-30 09:05:42',174480,'/billing-2'),
(413131,'2013-12-30 09:05:43',174481,'/billing-2'),
(413132,'2013-12-30 09:06:57',174481,'/thank-you-for-your-order'),
(413133,'2013-12-30 09:07:04',174480,'/thank-you-for-your-order'),
(413134,'2013-12-30 09:08:07',174483,'/lander-3'),
(413135,'2013-12-30 09:17:16',174484,'/lander-3'),
(413136,'2013-12-30 09:19:48',174485,'/home'),
(413137,'2013-12-30 09:20:04',174486,'/lander-3'),
(413138,'2013-12-30 09:21:12',174487,'/lander-3'),
(413139,'2013-12-30 09:22:29',174488,'/home'),
(413140,'2013-12-30 09:22:41',174489,'/lander-2'),
(413141,'2013-12-30 09:24:31',174490,'/lander-2'),
(413142,'2013-12-30 09:25:04',174487,'/products'),
(413143,'2013-12-30 09:26:26',174489,'/products'),
(413144,'2013-12-30 09:28:26',174489,'/the-original-mr-fuzzy'),
(413145,'2013-12-30 09:29:39',174487,'/the-original-mr-fuzzy'),
(413146,'2013-12-30 09:29:44',174490,'/products'),
(413147,'2013-12-30 09:30:08',174490,'/the-original-mr-fuzzy'),
(413148,'2013-12-30 09:32:49',174487,'/cart'),
(413149,'2013-12-30 09:33:38',174490,'/cart'),
(413150,'2013-12-30 09:33:42',174491,'/lander-2'),
(413151,'2013-12-30 09:33:55',174487,'/shipping'),
(413152,'2013-12-30 09:34:04',174492,'/home'),
(413153,'2013-12-30 09:34:48',174487,'/billing-2'),
(413154,'2013-12-30 09:35:08',174493,'/lander-2'),
(413155,'2013-12-30 09:37:17',174492,'/products'),
(413156,'2013-12-30 09:41:26',174494,'/lander-3'),
(413157,'2013-12-30 09:41:53',174492,'/the-birthday-sugar-panda'),
(413158,'2013-12-30 09:41:56',174495,'/home'),
(413159,'2013-12-30 09:43:58',174495,'/products'),
(413160,'2013-12-30 09:46:13',174496,'/lander-3'),
(413161,'2013-12-30 09:47:49',174495,'/the-original-mr-fuzzy'),
(413162,'2013-12-30 09:49:53',174497,'/lander-3'),
(413163,'2013-12-30 09:50:37',174498,'/home'),
(413164,'2013-12-30 09:51:35',174499,'/home'),
(413165,'2013-12-30 09:51:51',174496,'/products'),
(413166,'2013-12-30 09:51:54',174500,'/lander-3'),
(413167,'2013-12-30 09:52:10',174498,'/products'),
(413168,'2013-12-30 09:52:40',174496,'/the-original-mr-fuzzy'),
(413169,'2013-12-30 09:53:14',174497,'/products'),
(413170,'2013-12-30 09:54:20',174497,'/the-birthday-sugar-panda'),
(413171,'2013-12-30 09:54:58',174498,'/the-birthday-sugar-panda'),
(413172,'2013-12-30 09:56:03',174500,'/products'),
(413173,'2013-12-30 09:57:39',174500,'/the-original-mr-fuzzy'),
(413174,'2013-12-30 09:58:18',174497,'/cart'),
(413175,'2013-12-30 10:01:32',174501,'/lander-2'),
(413176,'2013-12-30 10:03:39',174501,'/products'),
(413177,'2013-12-30 10:04:42',174502,'/home'),
(413178,'2013-12-30 10:09:39',174503,'/home'),
(413179,'2013-12-30 10:09:52',174504,'/lander-2'),
(413180,'2013-12-30 10:14:34',174503,'/products'),
(413181,'2013-12-30 10:14:57',174505,'/lander-3'),
(413182,'2013-12-30 10:15:49',174506,'/lander-2'),
(413183,'2013-12-30 10:18:19',174503,'/the-original-mr-fuzzy'),
(413184,'2013-12-30 10:18:34',174507,'/lander-2'),
(413185,'2013-12-30 10:19:52',174506,'/products'),
(413186,'2013-12-30 10:19:55',174503,'/cart'),
(413187,'2013-12-30 10:20:20',174506,'/the-original-mr-fuzzy'),
(413188,'2013-12-30 10:21:06',174508,'/lander-2'),
(413189,'2013-12-30 10:21:34',174509,'/lander-2'),
(413190,'2013-12-30 10:21:43',174503,'/shipping'),
(413191,'2013-12-30 10:22:06',174503,'/billing-2'),
(413192,'2013-12-30 10:22:22',174507,'/products'),
(413193,'2013-12-30 10:23:19',174506,'/cart'),
(413194,'2013-12-30 10:23:19',174508,'/products'),
(413195,'2013-12-30 10:24:13',174510,'/lander-3'),
(413196,'2013-12-30 10:24:31',174508,'/the-original-mr-fuzzy'),
(413197,'2013-12-30 10:25:08',174506,'/shipping'),
(413198,'2013-12-30 10:25:27',174510,'/products'),
(413199,'2013-12-30 10:26:03',174511,'/lander-2'),
(413200,'2013-12-30 10:26:28',174507,'/the-original-mr-fuzzy'),
(413201,'2013-12-30 10:26:28',174512,'/lander-3'),
(413202,'2013-12-30 10:26:59',174506,'/billing-2'),
(413203,'2013-12-30 10:27:45',174510,'/the-original-mr-fuzzy'),
(413204,'2013-12-30 10:28:29',174506,'/thank-you-for-your-order'),
(413205,'2013-12-30 10:30:10',174510,'/cart'),
(413206,'2013-12-30 10:31:07',174513,'/home'),
(413207,'2013-12-30 10:32:49',174514,'/lander-3'),
(413208,'2013-12-30 10:32:56',174515,'/home'),
(413209,'2013-12-30 10:36:13',174516,'/lander-3'),
(413210,'2013-12-30 10:36:25',174517,'/lander-2'),
(413211,'2013-12-30 10:37:30',174517,'/products'),
(413212,'2013-12-30 10:38:20',174518,'/lander-3'),
(413213,'2013-12-30 10:38:57',174516,'/products'),
(413214,'2013-12-30 10:41:55',174517,'/the-forever-love-bear'),
(413215,'2013-12-30 10:42:09',174516,'/the-original-mr-fuzzy'),
(413216,'2013-12-30 10:42:39',174519,'/home'),
(413217,'2013-12-30 10:42:45',174520,'/home'),
(413218,'2013-12-30 10:50:09',174521,'/lander-3'),
(413219,'2013-12-30 10:50:24',174522,'/home'),
(413220,'2013-12-30 10:50:55',174521,'/products'),
(413221,'2013-12-30 10:52:07',174523,'/home'),
(413222,'2013-12-30 10:52:18',174524,'/lander-2'),
(413223,'2013-12-30 10:53:18',174525,'/lander-3'),
(413224,'2013-12-30 10:54:21',174521,'/the-original-mr-fuzzy'),
(413225,'2013-12-30 10:54:43',174522,'/products'),
(413226,'2013-12-30 10:55:41',174526,'/lander-2'),
(413227,'2013-12-30 10:56:33',174525,'/products'),
(413228,'2013-12-30 10:58:21',174522,'/the-original-mr-fuzzy'),
(413229,'2013-12-30 10:59:44',174525,'/the-original-mr-fuzzy'),
(413230,'2013-12-30 11:01:05',174522,'/cart'),
(413231,'2013-12-30 11:04:24',174522,'/shipping'),
(413232,'2013-12-30 11:06:20',174522,'/billing-2'),
(413233,'2013-12-30 11:06:45',174527,'/home'),
(413234,'2013-12-30 11:07:51',174528,'/home'),
(413235,'2013-12-30 11:10:27',174529,'/home'),
(413236,'2013-12-30 11:11:34',174529,'/products'),
(413237,'2013-12-30 11:11:55',174529,'/the-forever-love-bear'),
(413238,'2013-12-30 11:12:24',174530,'/lander-2'),
(413239,'2013-12-30 11:14:13',174529,'/cart'),
(413240,'2013-12-30 11:15:09',174531,'/lander-3'),
(413241,'2013-12-30 11:17:51',174529,'/shipping'),
(413242,'2013-12-30 11:18:45',174529,'/billing-2'),
(413243,'2013-12-30 11:20:19',174532,'/lander-3'),
(413244,'2013-12-30 11:22:06',174533,'/lander-3'),
(413245,'2013-12-30 11:22:28',174533,'/products'),
(413246,'2013-12-30 11:23:18',174533,'/the-birthday-sugar-panda'),
(413247,'2013-12-30 11:26:39',174534,'/lander-2'),
(413248,'2013-12-30 11:30:40',174535,'/lander-2'),
(413249,'2013-12-30 11:32:02',174534,'/products'),
(413250,'2013-12-30 11:34:09',174536,'/lander-2'),
(413251,'2013-12-30 11:34:23',174537,'/lander-2'),
(413252,'2013-12-30 11:34:51',174534,'/the-original-mr-fuzzy'),
(413253,'2013-12-30 11:36:11',174538,'/lander-2'),
(413254,'2013-12-30 11:36:35',174539,'/lander-2'),
(413255,'2013-12-30 11:37:16',174540,'/home'),
(413256,'2013-12-30 11:38:57',174540,'/products'),
(413257,'2013-12-30 11:39:56',174537,'/products'),
(413258,'2013-12-30 11:41:28',174538,'/products'),
(413259,'2013-12-30 11:42:26',174537,'/the-original-mr-fuzzy'),
(413260,'2013-12-30 11:42:46',174540,'/the-original-mr-fuzzy'),
(413261,'2013-12-30 11:43:35',174541,'/home'),
(413262,'2013-12-30 11:43:43',174542,'/lander-2'),
(413263,'2013-12-30 11:44:14',174543,'/lander-3'),
(413264,'2013-12-30 11:45:21',174537,'/cart'),
(413265,'2013-12-30 11:45:37',174544,'/lander-2'),
(413266,'2013-12-30 11:46:03',174537,'/shipping'),
(413267,'2013-12-30 11:46:27',174542,'/products'),
(413268,'2013-12-30 11:46:52',174545,'/lander-2'),
(413269,'2013-12-30 11:47:16',174542,'/the-original-mr-fuzzy'),
(413270,'2013-12-30 11:47:18',174537,'/billing-2'),
(413271,'2013-12-30 11:47:21',174546,'/lander-2'),
(413272,'2013-12-30 11:47:51',174541,'/products'),
(413273,'2013-12-30 11:47:51',174547,'/lander-2'),
(413274,'2013-12-30 11:48:19',174548,'/home'),
(413275,'2013-12-30 11:48:43',174542,'/cart'),
(413276,'2013-12-30 11:48:53',174549,'/lander-2'),
(413277,'2013-12-30 11:49:47',174550,'/home'),
(413278,'2013-12-30 11:49:56',174549,'/products'),
(413279,'2013-12-30 11:50:21',174541,'/the-original-mr-fuzzy'),
(413280,'2013-12-30 11:50:45',174542,'/shipping'),
(413281,'2013-12-30 11:51:07',174544,'/products'),
(413282,'2013-12-30 11:51:09',174542,'/billing-2'),
(413283,'2013-12-30 11:51:24',174550,'/products'),
(413284,'2013-12-30 11:51:48',174549,'/the-original-mr-fuzzy'),
(413285,'2013-12-30 11:51:49',174544,'/the-original-mr-fuzzy'),
(413286,'2013-12-30 11:52:01',174547,'/products'),
(413287,'2013-12-30 11:52:14',174551,'/home'),
(413288,'2013-12-30 11:52:24',174552,'/lander-3'),
(413289,'2013-12-30 11:52:52',174547,'/the-original-mr-fuzzy'),
(413290,'2013-12-30 11:53:12',174549,'/cart'),
(413291,'2013-12-30 11:53:41',174553,'/lander-2'),
(413292,'2013-12-30 11:53:56',174541,'/cart'),
(413293,'2013-12-30 11:54:00',174549,'/shipping'),
(413294,'2013-12-30 11:54:25',174542,'/thank-you-for-your-order'),
(413295,'2013-12-30 11:54:41',174549,'/billing-2'),
(413296,'2013-12-30 11:55:30',174549,'/thank-you-for-your-order'),
(413297,'2013-12-30 11:56:18',174547,'/cart'),
(413298,'2013-12-30 11:56:47',174551,'/products'),
(413299,'2013-12-30 11:56:59',174541,'/shipping'),
(413300,'2013-12-30 11:57:02',174547,'/shipping'),
(413301,'2013-12-30 11:58:12',174552,'/products'),
(413302,'2013-12-30 11:58:32',174552,'/the-forever-love-bear'),
(413303,'2013-12-30 11:58:54',174551,'/the-birthday-sugar-panda'),
(413304,'2013-12-30 11:58:59',174553,'/products'),
(413305,'2013-12-30 12:00:13',174541,'/billing-2'),
(413306,'2013-12-30 12:01:05',174554,'/lander-2'),
(413307,'2013-12-30 12:01:40',174555,'/home'),
(413308,'2013-12-30 12:02:06',174552,'/cart'),
(413309,'2013-12-30 12:02:25',174556,'/lander-2'),
(413310,'2013-12-30 12:02:52',174553,'/the-forever-love-bear'),
(413311,'2013-12-30 12:03:26',174557,'/lander-2'),
(413312,'2013-12-30 12:03:33',174552,'/shipping'),
(413313,'2013-12-30 12:04:09',174558,'/lander-3'),
(413314,'2013-12-30 12:04:23',174554,'/products'),
(413315,'2013-12-30 12:04:54',174554,'/the-original-mr-fuzzy'),
(413316,'2013-12-30 12:05:29',174552,'/billing-2'),
(413317,'2013-12-30 12:08:01',174556,'/products'),
(413318,'2013-12-30 12:10:35',174559,'/lander-3'),
(413319,'2013-12-30 12:11:35',174559,'/products'),
(413320,'2013-12-30 12:11:58',174556,'/the-original-mr-fuzzy'),
(413321,'2013-12-30 12:13:47',174560,'/lander-2'),
(413322,'2013-12-30 12:13:55',174561,'/lander-2'),
(413323,'2013-12-30 12:14:17',174556,'/cart'),
(413324,'2013-12-30 12:14:17',174561,'/products'),
(413325,'2013-12-30 12:15:15',174556,'/shipping'),
(413326,'2013-12-30 12:17:22',174562,'/home'),
(413327,'2013-12-30 12:18:56',174561,'/the-original-mr-fuzzy'),
(413328,'2013-12-30 12:20:32',174563,'/lander-3'),
(413329,'2013-12-30 12:23:25',174564,'/lander-2'),
(413330,'2013-12-30 12:24:00',174564,'/products'),
(413331,'2013-12-30 12:24:53',174565,'/lander-2'),
(413332,'2013-12-30 12:26:22',174564,'/the-original-mr-fuzzy'),
(413333,'2013-12-30 12:26:46',174566,'/home'),
(413334,'2013-12-30 12:26:48',174564,'/cart'),
(413335,'2013-12-30 12:30:30',174566,'/products'),
(413336,'2013-12-30 12:30:32',174567,'/lander-3'),
(413337,'2013-12-30 12:31:32',174568,'/lander-3'),
(413338,'2013-12-30 12:33:55',174569,'/lander-2'),
(413339,'2013-12-30 12:35:37',174569,'/products'),
(413340,'2013-12-30 12:36:18',174570,'/lander-2'),
(413341,'2013-12-30 12:36:49',174568,'/products'),
(413342,'2013-12-30 12:37:23',174571,'/lander-2'),
(413343,'2013-12-30 12:38:25',174569,'/the-original-mr-fuzzy'),
(413344,'2013-12-30 12:38:29',174572,'/lander-3'),
(413345,'2013-12-30 12:38:51',174568,'/the-original-mr-fuzzy'),
(413346,'2013-12-30 12:39:45',174573,'/home'),
(413347,'2013-12-30 12:40:58',174568,'/cart'),
(413348,'2013-12-30 12:43:24',174572,'/products'),
(413349,'2013-12-30 12:44:03',174573,'/products'),
(413350,'2013-12-30 12:46:04',174574,'/lander-2'),
(413351,'2013-12-30 12:47:16',174573,'/the-original-mr-fuzzy'),
(413352,'2013-12-30 12:48:16',174575,'/lander-2'),
(413353,'2013-12-30 12:48:51',174573,'/cart'),
(413354,'2013-12-30 12:50:18',174576,'/lander-2'),
(413355,'2013-12-30 12:50:21',174574,'/products'),
(413356,'2013-12-30 12:52:13',174577,'/lander-2'),
(413357,'2013-12-30 12:53:08',174576,'/products'),
(413358,'2013-12-30 12:53:22',174574,'/the-original-mr-fuzzy'),
(413359,'2013-12-30 12:53:22',174578,'/lander-2'),
(413360,'2013-12-30 12:53:26',174579,'/home'),
(413361,'2013-12-30 12:53:54',174576,'/the-original-mr-fuzzy'),
(413362,'2013-12-30 12:55:30',174578,'/products'),
(413363,'2013-12-30 12:55:49',174580,'/lander-2'),
(413364,'2013-12-30 12:56:00',174581,'/lander-2'),
(413365,'2013-12-30 12:56:41',174578,'/the-birthday-sugar-panda'),
(413366,'2013-12-30 12:56:49',174582,'/lander-3'),
(413367,'2013-12-30 12:56:57',174577,'/products'),
(413368,'2013-12-30 12:57:16',174578,'/cart'),
(413369,'2013-12-30 12:57:26',174583,'/lander-2'),
(413370,'2013-12-30 12:58:26',174578,'/shipping'),
(413371,'2013-12-30 12:58:45',174580,'/products'),
(413372,'2013-12-30 13:00:21',174577,'/the-original-mr-fuzzy'),
(413373,'2013-12-30 13:00:56',174584,'/lander-2'),
(413374,'2013-12-30 13:01:30',174577,'/cart'),
(413375,'2013-12-30 13:02:01',174585,'/lander-3'),
(413376,'2013-12-30 13:03:04',174580,'/the-original-mr-fuzzy'),
(413377,'2013-12-30 13:03:35',174586,'/lander-3'),
(413378,'2013-12-30 13:04:51',174587,'/lander-3'),
(413379,'2013-12-30 13:05:15',174577,'/shipping'),
(413380,'2013-12-30 13:05:41',174588,'/home'),
(413381,'2013-12-30 13:06:03',174589,'/lander-2'),
(413382,'2013-12-30 13:06:56',174587,'/products'),
(413383,'2013-12-30 13:07:34',174588,'/products'),
(413384,'2013-12-30 13:07:40',174590,'/home'),
(413385,'2013-12-30 13:08:23',174591,'/lander-3'),
(413386,'2013-12-30 13:09:03',174586,'/products'),
(413387,'2013-12-30 13:09:39',174592,'/lander-3'),
(413388,'2013-12-30 13:10:15',174593,'/lander-2'),
(413389,'2013-12-30 13:10:41',174594,'/home'),
(413390,'2013-12-30 13:10:43',174589,'/products'),
(413391,'2013-12-30 13:10:59',174590,'/products'),
(413392,'2013-12-30 13:11:03',174595,'/home'),
(413393,'2013-12-30 13:11:07',174592,'/products'),
(413394,'2013-12-30 13:11:13',174589,'/the-original-mr-fuzzy'),
(413395,'2013-12-30 13:11:33',174593,'/products'),
(413396,'2013-12-30 13:11:39',174589,'/cart'),
(413397,'2013-12-30 13:13:00',174590,'/the-original-mr-fuzzy'),
(413398,'2013-12-30 13:13:02',174589,'/shipping'),
(413399,'2013-12-30 13:13:22',174596,'/lander-3'),
(413400,'2013-12-30 13:13:33',174586,'/the-original-mr-fuzzy'),
(413401,'2013-12-30 13:13:54',174590,'/cart'),
(413402,'2013-12-30 13:14:30',174589,'/billing-2'),
(413403,'2013-12-30 13:14:30',174594,'/products'),
(413404,'2013-12-30 13:14:59',174592,'/the-birthday-sugar-panda'),
(413405,'2013-12-30 13:15:02',174594,'/the-birthday-sugar-panda'),
(413406,'2013-12-30 13:15:31',174595,'/products'),
(413407,'2013-12-30 13:15:48',174593,'/the-birthday-sugar-panda'),
(413408,'2013-12-30 13:16:16',174586,'/cart'),
(413409,'2013-12-30 13:16:23',174596,'/products'),
(413410,'2013-12-30 13:16:59',174590,'/shipping'),
(413411,'2013-12-30 13:17:05',174597,'/home'),
(413412,'2013-12-30 13:17:46',174592,'/cart'),
(413413,'2013-12-30 13:18:27',174595,'/the-forever-love-bear'),
(413414,'2013-12-30 13:18:47',174598,'/home'),
(413415,'2013-12-30 13:19:58',174599,'/home'),
(413416,'2013-12-30 13:21:35',174592,'/shipping'),
(413417,'2013-12-30 13:21:59',174595,'/cart'),
(413418,'2013-12-30 13:22:46',174600,'/lander-2'),
(413419,'2013-12-30 13:24:16',174595,'/shipping'),
(413420,'2013-12-30 13:25:27',174595,'/billing-2'),
(413421,'2013-12-30 13:26:49',174601,'/lander-2'),
(413422,'2013-12-30 13:29:48',174602,'/lander-3'),
(413423,'2013-12-30 13:30:28',174601,'/products'),
(413424,'2013-12-30 13:31:04',174603,'/lander-3'),
(413425,'2013-12-30 13:31:31',174603,'/products'),
(413426,'2013-12-30 13:31:39',174602,'/products'),
(413427,'2013-12-30 13:33:43',174602,'/the-original-mr-fuzzy'),
(413428,'2013-12-30 13:34:01',174603,'/the-birthday-sugar-panda'),
(413429,'2013-12-30 13:34:12',174604,'/lander-2'),
(413430,'2013-12-30 13:34:27',174601,'/the-forever-love-bear'),
(413431,'2013-12-30 13:36:00',174601,'/cart'),
(413432,'2013-12-30 13:37:07',174605,'/lander-2'),
(413433,'2013-12-30 13:38:03',174606,'/lander-2'),
(413434,'2013-12-30 13:38:30',174606,'/products'),
(413435,'2013-12-30 13:38:49',174607,'/home'),
(413436,'2013-12-30 13:39:13',174601,'/shipping'),
(413437,'2013-12-30 13:40:07',174606,'/the-original-mr-fuzzy'),
(413438,'2013-12-30 13:40:33',174606,'/cart'),
(413439,'2013-12-30 13:40:38',174608,'/lander-3'),
(413440,'2013-12-30 13:41:20',174608,'/products'),
(413441,'2013-12-30 13:41:43',174608,'/the-forever-love-bear'),
(413442,'2013-12-30 13:42:19',174606,'/shipping'),
(413443,'2013-12-30 13:42:27',174608,'/cart'),
(413444,'2013-12-30 13:43:07',174607,'/products'),
(413445,'2013-12-30 13:43:08',174609,'/home'),
(413446,'2013-12-30 13:43:49',174610,'/lander-3'),
(413447,'2013-12-30 13:44:35',174609,'/products'),
(413448,'2013-12-30 13:44:53',174608,'/shipping'),
(413449,'2013-12-30 13:45:49',174609,'/the-original-mr-fuzzy'),
(413450,'2013-12-30 13:46:02',174608,'/billing-2'),
(413451,'2013-12-30 13:46:26',174611,'/lander-3'),
(413452,'2013-12-30 13:47:09',174612,'/lander-2'),
(413453,'2013-12-30 13:47:48',174609,'/cart'),
(413454,'2013-12-30 13:48:44',174610,'/products'),
(413455,'2013-12-30 13:48:48',174611,'/products'),
(413456,'2013-12-30 13:49:04',174610,'/the-birthday-sugar-panda'),
(413457,'2013-12-30 13:50:11',174608,'/thank-you-for-your-order'),
(413458,'2013-12-30 13:50:36',174613,'/home'),
(413459,'2013-12-30 13:50:46',174609,'/shipping'),
(413460,'2013-12-30 13:50:55',174611,'/the-original-mr-fuzzy'),
(413461,'2013-12-30 13:51:01',174614,'/lander-2'),
(413462,'2013-12-30 13:52:40',174610,'/cart'),
(413463,'2013-12-30 13:52:41',174609,'/billing-2'),
(413464,'2013-12-30 13:52:56',174615,'/lander-3'),
(413465,'2013-12-30 13:54:59',174616,'/lander-2'),
(413466,'2013-12-30 13:55:25',174617,'/lander-2'),
(413467,'2013-12-30 13:55:34',174615,'/products'),
(413468,'2013-12-30 13:56:06',174615,'/the-original-mr-fuzzy'),
(413469,'2013-12-30 13:56:14',174610,'/shipping'),
(413470,'2013-12-30 13:56:32',174616,'/products'),
(413471,'2013-12-30 13:56:47',174615,'/cart'),
(413472,'2013-12-30 13:57:00',174616,'/the-original-mr-fuzzy'),
(413473,'2013-12-30 13:58:00',174618,'/lander-2'),
(413474,'2013-12-30 13:58:16',174615,'/shipping'),
(413475,'2013-12-30 13:59:04',174610,'/billing-2'),
(413476,'2013-12-30 13:59:06',174617,'/products'),
(413477,'2013-12-30 13:59:15',174619,'/lander-3'),
(413478,'2013-12-30 13:59:35',174617,'/the-original-mr-fuzzy'),
(413479,'2013-12-30 14:00:34',174615,'/billing-2'),
(413480,'2013-12-30 14:02:42',174615,'/thank-you-for-your-order'),
(413481,'2013-12-30 14:05:03',174619,'/products'),
(413482,'2013-12-30 14:05:50',174619,'/the-original-mr-fuzzy'),
(413483,'2013-12-30 14:08:48',174620,'/home'),
(413484,'2013-12-30 14:10:42',174621,'/home'),
(413485,'2013-12-30 14:10:54',174622,'/lander-2'),
(413486,'2013-12-30 14:11:13',174621,'/products'),
(413487,'2013-12-30 14:12:36',174622,'/products'),
(413488,'2013-12-30 14:13:27',174621,'/the-original-mr-fuzzy'),
(413489,'2013-12-30 14:14:18',174620,'/products'),
(413490,'2013-12-30 14:16:44',174622,'/the-original-mr-fuzzy'),
(413491,'2013-12-30 14:17:20',174623,'/lander-2'),
(413492,'2013-12-30 14:19:52',174622,'/cart'),
(413493,'2013-12-30 14:21:08',174624,'/lander-2'),
(413494,'2013-12-30 14:22:38',174625,'/home'),
(413495,'2013-12-30 14:24:08',174626,'/lander-3'),
(413496,'2013-12-30 14:24:49',174627,'/lander-3'),
(413497,'2013-12-30 14:25:56',174624,'/products'),
(413498,'2013-12-30 14:26:23',174624,'/the-original-mr-fuzzy'),
(413499,'2013-12-30 14:26:51',174627,'/products'),
(413500,'2013-12-30 14:26:59',174628,'/lander-3'),
(413501,'2013-12-30 14:27:35',174625,'/products'),
(413502,'2013-12-30 14:28:41',174624,'/cart'),
(413503,'2013-12-30 14:28:54',174627,'/the-original-mr-fuzzy'),
(413504,'2013-12-30 14:29:31',174626,'/products'),
(413505,'2013-12-30 14:30:28',174625,'/the-original-mr-fuzzy'),
(413506,'2013-12-30 14:31:55',174628,'/products'),
(413507,'2013-12-30 14:32:00',174629,'/lander-2'),
(413508,'2013-12-30 14:33:24',174630,'/lander-2'),
(413509,'2013-12-30 14:33:28',174626,'/the-birthday-sugar-panda'),
(413510,'2013-12-30 14:34:26',174628,'/the-original-mr-fuzzy'),
(413511,'2013-12-30 14:36:06',174628,'/cart'),
(413512,'2013-12-30 14:37:48',174631,'/lander-2'),
(413513,'2013-12-30 14:39:39',174628,'/shipping'),
(413514,'2013-12-30 14:41:13',174632,'/lander-2'),
(413515,'2013-12-30 14:41:57',174633,'/lander-2'),
(413516,'2013-12-30 14:42:17',174628,'/billing-2'),
(413517,'2013-12-30 14:42:23',174634,'/lander-3'),
(413518,'2013-12-30 14:42:46',174635,'/home'),
(413519,'2013-12-30 14:43:20',174632,'/products'),
(413520,'2013-12-30 14:45:25',174636,'/lander-3'),
(413521,'2013-12-30 14:49:22',174637,'/lander-2'),
(413522,'2013-12-30 14:50:30',174637,'/products'),
(413523,'2013-12-30 14:51:23',174638,'/lander-2'),
(413524,'2013-12-30 14:52:19',174637,'/the-original-mr-fuzzy'),
(413525,'2013-12-30 14:54:47',174639,'/lander-3'),
(413526,'2013-12-30 14:55:47',174639,'/products'),
(413527,'2013-12-30 14:56:05',174640,'/lander-2'),
(413528,'2013-12-30 14:56:06',174641,'/lander-2'),
(413529,'2013-12-30 14:57:04',174639,'/the-original-mr-fuzzy'),
(413530,'2013-12-30 14:57:34',174642,'/home'),
(413531,'2013-12-30 14:59:02',174640,'/products'),
(413532,'2013-12-30 14:59:04',174643,'/lander-2'),
(413533,'2013-12-30 14:59:43',174640,'/the-forever-love-bear'),
(413534,'2013-12-30 15:00:43',174640,'/cart'),
(413535,'2013-12-30 15:00:57',174644,'/lander-3'),
(413536,'2013-12-30 15:02:54',174640,'/shipping'),
(413537,'2013-12-30 15:02:57',174643,'/products'),
(413538,'2013-12-30 15:03:01',174645,'/lander-2'),
(413539,'2013-12-30 15:04:32',174644,'/products'),
(413540,'2013-12-30 15:04:43',174646,'/home'),
(413541,'2013-12-30 15:05:53',174640,'/billing-2'),
(413542,'2013-12-30 15:06:41',174643,'/the-original-mr-fuzzy'),
(413543,'2013-12-30 15:09:31',174647,'/lander-3'),
(413544,'2013-12-30 15:09:42',174648,'/lander-2'),
(413545,'2013-12-30 15:10:04',174649,'/home'),
(413546,'2013-12-30 15:10:27',174646,'/products'),
(413547,'2013-12-30 15:11:56',174648,'/products'),
(413548,'2013-12-30 15:14:24',174647,'/products'),
(413549,'2013-12-30 15:14:32',174650,'/lander-3'),
(413550,'2013-12-30 15:15:26',174651,'/lander-2'),
(413551,'2013-12-30 15:16:11',174648,'/the-original-mr-fuzzy'),
(413552,'2013-12-30 15:16:27',174652,'/lander-3'),
(413553,'2013-12-30 15:17:32',174647,'/the-original-mr-fuzzy'),
(413554,'2013-12-30 15:17:34',174653,'/lander-2'),
(413555,'2013-12-30 15:18:54',174651,'/products'),
(413556,'2013-12-30 15:19:27',174648,'/cart'),
(413557,'2013-12-30 15:19:30',174654,'/lander-2'),
(413558,'2013-12-30 15:20:15',174655,'/lander-2'),
(413559,'2013-12-30 15:20:37',174652,'/products'),
(413560,'2013-12-30 15:20:39',174656,'/lander-2'),
(413561,'2013-12-30 15:21:06',174657,'/home'),
(413562,'2013-12-30 15:21:10',174658,'/lander-2'),
(413563,'2013-12-30 15:22:58',174648,'/shipping'),
(413564,'2013-12-30 15:23:40',174654,'/products'),
(413565,'2013-12-30 15:23:52',174648,'/billing-2'),
(413566,'2013-12-30 15:24:18',174657,'/products'),
(413567,'2013-12-30 15:24:37',174655,'/products'),
(413568,'2013-12-30 15:25:16',174655,'/the-original-mr-fuzzy'),
(413569,'2013-12-30 15:26:08',174659,'/lander-3'),
(413570,'2013-12-30 15:26:24',174654,'/the-original-mr-fuzzy'),
(413571,'2013-12-30 15:27:59',174657,'/the-original-mr-fuzzy'),
(413572,'2013-12-30 15:31:15',174660,'/home'),
(413573,'2013-12-30 15:31:22',174659,'/products'),
(413574,'2013-12-30 15:31:36',174661,'/home'),
(413575,'2013-12-30 15:32:34',174661,'/products'),
(413576,'2013-12-30 15:32:37',174662,'/lander-2'),
(413577,'2013-12-30 15:34:18',174659,'/the-original-mr-fuzzy'),
(413578,'2013-12-30 15:34:31',174660,'/products'),
(413579,'2013-12-30 15:34:57',174663,'/lander-2'),
(413580,'2013-12-30 15:34:58',174664,'/lander-2'),
(413581,'2013-12-30 15:35:56',174661,'/the-birthday-sugar-panda'),
(413582,'2013-12-30 15:37:53',174660,'/the-original-mr-fuzzy'),
(413583,'2013-12-30 15:39:53',174665,'/lander-3'),
(413584,'2013-12-30 15:41:08',174666,'/lander-2'),
(413585,'2013-12-30 15:42:28',174667,'/home'),
(413586,'2013-12-30 15:48:04',174668,'/lander-3'),
(413587,'2013-12-30 15:48:10',174669,'/lander-3'),
(413588,'2013-12-30 15:50:09',174670,'/lander-2'),
(413589,'2013-12-30 15:50:47',174671,'/home'),
(413590,'2013-12-30 15:51:24',174672,'/lander-2'),
(413591,'2013-12-30 15:53:03',174669,'/products'),
(413592,'2013-12-30 15:55:15',174673,'/lander-2'),
(413593,'2013-12-30 15:55:33',174670,'/products'),
(413594,'2013-12-30 15:56:40',174674,'/home'),
(413595,'2013-12-30 15:56:57',174675,'/lander-3'),
(413596,'2013-12-30 15:57:27',174673,'/products'),
(413597,'2013-12-30 15:57:37',174670,'/the-original-mr-fuzzy'),
(413598,'2013-12-30 15:59:26',174676,'/lander-2'),
(413599,'2013-12-30 15:59:32',174670,'/cart'),
(413600,'2013-12-30 16:00:16',174674,'/products'),
(413601,'2013-12-30 16:00:27',174677,'/home'),
(413602,'2013-12-30 16:01:16',174675,'/products'),
(413603,'2013-12-30 16:01:49',174673,'/the-original-mr-fuzzy'),
(413604,'2013-12-30 16:02:26',174674,'/the-original-mr-fuzzy'),
(413605,'2013-12-30 16:02:45',174678,'/lander-3'),
(413606,'2013-12-30 16:03:04',174670,'/shipping'),
(413607,'2013-12-30 16:03:11',174675,'/the-original-mr-fuzzy'),
(413608,'2013-12-30 16:04:08',174670,'/billing-2'),
(413609,'2013-12-30 16:04:14',174674,'/cart'),
(413610,'2013-12-30 16:04:29',174677,'/products'),
(413611,'2013-12-30 16:04:52',174673,'/cart'),
(413612,'2013-12-30 16:06:15',174675,'/cart'),
(413613,'2013-12-30 16:07:19',174677,'/the-original-mr-fuzzy'),
(413614,'2013-12-30 16:07:25',174674,'/shipping'),
(413615,'2013-12-30 16:08:44',174679,'/lander-2'),
(413616,'2013-12-30 16:09:31',174677,'/cart'),
(413617,'2013-12-30 16:10:11',174679,'/products'),
(413618,'2013-12-30 16:10:15',174680,'/home'),
(413619,'2013-12-30 16:10:55',174677,'/shipping'),
(413620,'2013-12-30 16:13:57',174679,'/the-original-mr-fuzzy'),
(413621,'2013-12-30 16:15:22',174679,'/cart'),
(413622,'2013-12-30 16:16:06',174679,'/shipping'),
(413623,'2013-12-30 16:17:32',174681,'/lander-2'),
(413624,'2013-12-30 16:17:49',174682,'/lander-3'),
(413625,'2013-12-30 16:18:46',174683,'/home'),
(413626,'2013-12-30 16:21:11',174684,'/lander-3'),
(413627,'2013-12-30 16:21:33',174685,'/lander-2'),
(413628,'2013-12-30 16:21:51',174686,'/lander-3'),
(413629,'2013-12-30 16:23:10',174683,'/products'),
(413630,'2013-12-30 16:23:58',174687,'/lander-3'),
(413631,'2013-12-30 16:24:16',174685,'/products'),
(413632,'2013-12-30 16:25:32',174685,'/the-birthday-sugar-panda'),
(413633,'2013-12-30 16:28:15',174687,'/products'),
(413634,'2013-12-30 16:28:42',174688,'/lander-2'),
(413635,'2013-12-30 16:29:12',174685,'/cart'),
(413636,'2013-12-30 16:31:49',174687,'/the-forever-love-bear'),
(413637,'2013-12-30 16:31:54',174685,'/shipping'),
(413638,'2013-12-30 16:31:58',174689,'/lander-3'),
(413639,'2013-12-30 16:32:24',174690,'/lander-2'),
(413640,'2013-12-30 16:32:35',174689,'/products'),
(413641,'2013-12-30 16:32:54',174691,'/lander-2'),
(413642,'2013-12-30 16:33:09',174689,'/the-original-mr-fuzzy'),
(413643,'2013-12-30 16:34:11',174685,'/billing-2'),
(413644,'2013-12-30 16:34:33',174687,'/cart'),
(413645,'2013-12-30 16:36:06',174691,'/products'),
(413646,'2013-12-30 16:36:43',174692,'/home'),
(413647,'2013-12-30 16:38:21',174687,'/shipping'),
(413648,'2013-12-30 16:40:39',174693,'/lander-3'),
(413649,'2013-12-30 16:40:57',174692,'/products'),
(413650,'2013-12-30 16:41:39',174692,'/the-original-mr-fuzzy'),
(413651,'2013-12-30 16:43:56',174692,'/cart'),
(413652,'2013-12-30 16:44:05',174694,'/lander-2'),
(413653,'2013-12-30 16:44:11',174693,'/products'),
(413654,'2013-12-30 16:45:45',174693,'/the-original-mr-fuzzy'),
(413655,'2013-12-30 16:47:27',174695,'/lander-2'),
(413656,'2013-12-30 16:48:17',174694,'/products'),
(413657,'2013-12-30 16:49:21',174694,'/the-original-mr-fuzzy'),
(413658,'2013-12-30 16:49:27',174696,'/lander-2'),
(413659,'2013-12-30 16:51:29',174695,'/products'),
(413660,'2013-12-30 16:51:31',174697,'/lander-3'),
(413661,'2013-12-30 16:51:53',174695,'/the-birthday-sugar-panda'),
(413662,'2013-12-30 16:52:17',174698,'/home'),
(413663,'2013-12-30 16:53:11',174697,'/products'),
(413664,'2013-12-30 16:54:39',174695,'/cart'),
(413665,'2013-12-30 16:55:40',174699,'/lander-2'),
(413666,'2013-12-30 16:58:03',174695,'/shipping'),
(413667,'2013-12-30 16:58:50',174700,'/lander-2'),
(413668,'2013-12-30 16:59:21',174700,'/products'),
(413669,'2013-12-30 16:59:48',174701,'/home'),
(413670,'2013-12-30 17:00:06',174695,'/billing-2'),
(413671,'2013-12-30 17:00:40',174702,'/lander-2'),
(413672,'2013-12-30 17:01:54',174703,'/lander-2'),
(413673,'2013-12-30 17:02:20',174700,'/the-original-mr-fuzzy'),
(413674,'2013-12-30 17:02:59',174695,'/thank-you-for-your-order'),
(413675,'2013-12-30 17:03:43',174703,'/products'),
(413676,'2013-12-30 17:04:38',174701,'/products'),
(413677,'2013-12-30 17:06:18',174704,'/lander-3'),
(413678,'2013-12-30 17:09:28',174705,'/lander-2'),
(413679,'2013-12-30 17:10:13',174704,'/products'),
(413680,'2013-12-30 17:11:42',174706,'/home'),
(413681,'2013-12-30 17:12:16',174707,'/lander-2'),
(413682,'2013-12-30 17:13:43',174705,'/products'),
(413683,'2013-12-30 17:14:04',174706,'/products'),
(413684,'2013-12-30 17:14:38',174706,'/the-original-mr-fuzzy'),
(413685,'2013-12-30 17:14:51',174708,'/lander-3'),
(413686,'2013-12-30 17:16:32',174709,'/lander-2'),
(413687,'2013-12-30 17:17:23',174710,'/home'),
(413688,'2013-12-30 17:18:19',174705,'/the-original-mr-fuzzy'),
(413689,'2013-12-30 17:18:27',174711,'/home'),
(413690,'2013-12-30 17:19:52',174712,'/home'),
(413691,'2013-12-30 17:20:28',174713,'/lander-2'),
(413692,'2013-12-30 17:21:14',174709,'/products'),
(413693,'2013-12-30 17:21:26',174712,'/products'),
(413694,'2013-12-30 17:22:05',174713,'/products'),
(413695,'2013-12-30 17:22:38',174710,'/products'),
(413696,'2013-12-30 17:23:14',174709,'/the-original-mr-fuzzy'),
(413697,'2013-12-30 17:23:54',174714,'/lander-3'),
(413698,'2013-12-30 17:23:56',174711,'/products'),
(413699,'2013-12-30 17:25:07',174715,'/lander-2'),
(413700,'2013-12-30 17:25:59',174712,'/the-original-mr-fuzzy'),
(413701,'2013-12-30 17:26:17',174710,'/the-original-mr-fuzzy'),
(413702,'2013-12-30 17:26:17',174713,'/the-original-mr-fuzzy'),
(413703,'2013-12-30 17:26:39',174716,'/lander-3'),
(413704,'2013-12-30 17:27:05',174711,'/the-birthday-sugar-panda'),
(413705,'2013-12-30 17:27:13',174716,'/products'),
(413706,'2013-12-30 17:27:56',174716,'/the-original-mr-fuzzy'),
(413707,'2013-12-30 17:28:09',174715,'/products'),
(413708,'2013-12-30 17:29:09',174717,'/lander-3'),
(413709,'2013-12-30 17:29:13',174713,'/cart'),
(413710,'2013-12-30 17:29:57',174718,'/lander-2'),
(413711,'2013-12-30 17:30:17',174719,'/home'),
(413712,'2013-12-30 17:30:21',174717,'/products'),
(413713,'2013-12-30 17:30:52',174713,'/shipping'),
(413714,'2013-12-30 17:30:52',174715,'/the-birthday-sugar-panda'),
(413715,'2013-12-30 17:31:23',174718,'/products'),
(413716,'2013-12-30 17:33:57',174713,'/billing-2'),
(413717,'2013-12-30 17:34:22',174717,'/the-original-mr-fuzzy'),
(413718,'2013-12-30 17:35:30',174720,'/home'),
(413719,'2013-12-30 17:35:49',174718,'/the-original-mr-fuzzy'),
(413720,'2013-12-30 17:37:07',174721,'/home'),
(413721,'2013-12-30 17:37:39',174722,'/lander-2'),
(413722,'2013-12-30 17:38:07',174718,'/cart'),
(413723,'2013-12-30 17:39:04',174723,'/lander-3'),
(413724,'2013-12-30 17:39:17',174721,'/products'),
(413725,'2013-12-30 17:39:28',174718,'/shipping'),
(413726,'2013-12-30 17:40:21',174721,'/the-original-mr-fuzzy'),
(413727,'2013-12-30 17:41:00',174724,'/home'),
(413728,'2013-12-30 17:41:01',174725,'/lander-3'),
(413729,'2013-12-30 17:41:42',174723,'/products'),
(413730,'2013-12-30 17:42:14',174722,'/products'),
(413731,'2013-12-30 17:42:32',174718,'/billing-2'),
(413732,'2013-12-30 17:42:40',174721,'/cart'),
(413733,'2013-12-30 17:42:50',174722,'/the-forever-love-bear'),
(413734,'2013-12-30 17:43:11',174726,'/lander-2'),
(413735,'2013-12-30 17:43:25',174722,'/cart'),
(413736,'2013-12-30 17:44:06',174721,'/shipping'),
(413737,'2013-12-30 17:44:46',174718,'/thank-you-for-your-order'),
(413738,'2013-12-30 17:46:11',174722,'/shipping'),
(413739,'2013-12-30 17:46:49',174727,'/home'),
(413740,'2013-12-30 17:47:51',174726,'/products'),
(413741,'2013-12-30 17:49:02',174722,'/billing-2'),
(413742,'2013-12-30 17:51:07',174727,'/products'),
(413743,'2013-12-30 17:51:48',174726,'/the-forever-love-bear'),
(413744,'2013-12-30 17:54:41',174728,'/lander-2'),
(413745,'2013-12-30 17:57:06',174729,'/home'),
(413746,'2013-12-30 17:59:16',174730,'/lander-3'),
(413747,'2013-12-30 17:59:23',174728,'/products'),
(413748,'2013-12-30 17:59:56',174731,'/lander-2'),
(413749,'2013-12-30 18:03:51',174728,'/the-original-mr-fuzzy'),
(413750,'2013-12-30 18:05:22',174731,'/products'),
(413751,'2013-12-30 18:06:47',174731,'/the-forever-love-bear'),
(413752,'2013-12-30 18:07:00',174732,'/home'),
(413753,'2013-12-30 18:09:21',174732,'/products'),
(413754,'2013-12-30 18:09:48',174733,'/lander-2'),
(413755,'2013-12-30 18:11:08',174734,'/lander-2'),
(413756,'2013-12-30 18:11:36',174732,'/the-birthday-sugar-panda'),
(413757,'2013-12-30 18:12:14',174734,'/products'),
(413758,'2013-12-30 18:12:59',174735,'/lander-2'),
(413759,'2013-12-30 18:14:42',174735,'/products'),
(413760,'2013-12-30 18:15:05',174733,'/products'),
(413761,'2013-12-30 18:17:01',174735,'/the-original-mr-fuzzy'),
(413762,'2013-12-30 18:20:19',174736,'/home'),
(413763,'2013-12-30 18:22:12',174737,'/home'),
(413764,'2013-12-30 18:25:32',174738,'/lander-2'),
(413765,'2013-12-30 18:25:56',174739,'/home'),
(413766,'2013-12-30 18:26:14',174737,'/products'),
(413767,'2013-12-30 18:30:49',174737,'/the-original-mr-fuzzy'),
(413768,'2013-12-30 18:33:59',174740,'/lander-2'),
(413769,'2013-12-30 18:37:58',174740,'/products'),
(413770,'2013-12-30 18:40:27',174740,'/the-original-mr-fuzzy'),
(413771,'2013-12-30 18:40:49',174741,'/home'),
(413772,'2013-12-30 18:41:31',174742,'/lander-3'),
(413773,'2013-12-30 18:43:46',174741,'/products'),
(413774,'2013-12-30 18:44:16',174743,'/lander-2'),
(413775,'2013-12-30 18:45:32',174742,'/products'),
(413776,'2013-12-30 18:46:10',174743,'/products'),
(413777,'2013-12-30 18:46:34',174741,'/the-original-mr-fuzzy'),
(413778,'2013-12-30 18:46:55',174743,'/the-forever-love-bear'),
(413779,'2013-12-30 18:47:25',174742,'/the-original-mr-fuzzy'),
(413780,'2013-12-30 18:48:20',174744,'/lander-2'),
(413781,'2013-12-30 18:49:23',174745,'/home'),
(413782,'2013-12-30 18:49:41',174746,'/lander-3'),
(413783,'2013-12-30 18:50:22',174746,'/products'),
(413784,'2013-12-30 18:51:58',174745,'/products'),
(413785,'2013-12-30 18:52:38',174746,'/the-original-mr-fuzzy'),
(413786,'2013-12-30 18:53:06',174744,'/products'),
(413787,'2013-12-30 18:53:51',174746,'/cart'),
(413788,'2013-12-30 18:55:21',174746,'/shipping'),
(413789,'2013-12-30 18:55:23',174744,'/the-original-mr-fuzzy'),
(413790,'2013-12-30 18:56:30',174745,'/the-birthday-sugar-panda'),
(413791,'2013-12-30 18:59:22',174745,'/cart'),
(413792,'2013-12-30 19:01:23',174745,'/shipping'),
(413793,'2013-12-30 19:08:13',174747,'/home'),
(413794,'2013-12-30 19:09:48',174748,'/lander-3'),
(413795,'2013-12-30 19:12:15',174749,'/lander-3'),
(413796,'2013-12-30 19:15:18',174748,'/products'),
(413797,'2013-12-30 19:16:21',174750,'/lander-2'),
(413798,'2013-12-30 19:17:03',174751,'/home'),
(413799,'2013-12-30 19:17:13',174748,'/the-original-mr-fuzzy'),
(413800,'2013-12-30 19:21:32',174751,'/products'),
(413801,'2013-12-30 19:23:40',174752,'/lander-3'),
(413802,'2013-12-30 19:23:57',174753,'/home'),
(413803,'2013-12-30 19:24:05',174751,'/the-original-mr-fuzzy'),
(413804,'2013-12-30 19:24:49',174751,'/cart'),
(413805,'2013-12-30 19:24:59',174754,'/home'),
(413806,'2013-12-30 19:26:05',174753,'/products'),
(413807,'2013-12-30 19:27:58',174754,'/products'),
(413808,'2013-12-30 19:28:26',174753,'/the-original-mr-fuzzy'),
(413809,'2013-12-30 19:31:40',174753,'/cart'),
(413810,'2013-12-30 19:31:48',174754,'/the-original-mr-fuzzy'),
(413811,'2013-12-30 19:35:18',174755,'/lander-2'),
(413812,'2013-12-30 19:36:11',174756,'/home'),
(413813,'2013-12-30 19:38:17',174756,'/products'),
(413814,'2013-12-30 19:38:23',174757,'/lander-2'),
(413815,'2013-12-30 19:40:20',174755,'/products'),
(413816,'2013-12-30 19:41:45',174756,'/the-original-mr-fuzzy'),
(413817,'2013-12-30 19:43:23',174755,'/the-original-mr-fuzzy'),
(413818,'2013-12-30 19:44:20',174756,'/cart'),
(413819,'2013-12-30 19:46:28',174758,'/lander-2'),
(413820,'2013-12-30 19:47:50',174759,'/home'),
(413821,'2013-12-30 19:49:17',174760,'/lander-3'),
(413822,'2013-12-30 19:50:42',174761,'/home'),
(413823,'2013-12-30 19:51:19',174759,'/products'),
(413824,'2013-12-30 19:52:34',174762,'/home'),
(413825,'2013-12-30 19:53:27',174760,'/products'),
(413826,'2013-12-30 19:54:49',174759,'/the-original-mr-fuzzy'),
(413827,'2013-12-30 19:54:50',174761,'/products'),
(413828,'2013-12-30 19:55:53',174760,'/the-birthday-sugar-panda'),
(413829,'2013-12-30 19:56:16',174761,'/the-original-mr-fuzzy'),
(413830,'2013-12-30 19:57:48',174763,'/lander-2'),
(413831,'2013-12-30 19:59:03',174761,'/cart'),
(413832,'2013-12-30 20:00:27',174763,'/products'),
(413833,'2013-12-30 20:03:14',174764,'/home'),
(413834,'2013-12-30 20:03:28',174765,'/home'),
(413835,'2013-12-30 20:04:12',174764,'/products'),
(413836,'2013-12-30 20:04:30',174763,'/the-forever-love-bear'),
(413837,'2013-12-30 20:05:43',174766,'/lander-2'),
(413838,'2013-12-30 20:06:40',174764,'/the-birthday-sugar-panda'),
(413839,'2013-12-30 20:12:26',174767,'/lander-2'),
(413840,'2013-12-30 20:13:02',174768,'/home'),
(413841,'2013-12-30 20:15:16',174769,'/lander-3'),
(413842,'2013-12-30 20:16:13',174769,'/products'),
(413843,'2013-12-30 20:16:46',174770,'/lander-3'),
(413844,'2013-12-30 20:17:50',174768,'/products'),
(413845,'2013-12-30 20:18:07',174770,'/products'),
(413846,'2013-12-30 20:18:53',174770,'/the-original-mr-fuzzy'),
(413847,'2013-12-30 20:22:10',174768,'/the-original-mr-fuzzy'),
(413848,'2013-12-30 20:22:13',174771,'/home'),
(413849,'2013-12-30 20:22:46',174772,'/lander-3'),
(413850,'2013-12-30 20:23:05',174773,'/lander-3'),
(413851,'2013-12-30 20:23:45',174772,'/products'),
(413852,'2013-12-30 20:24:16',174768,'/cart'),
(413853,'2013-12-30 20:25:17',174773,'/products'),
(413854,'2013-12-30 20:25:54',174771,'/products'),
(413855,'2013-12-30 20:26:43',174774,'/lander-3'),
(413856,'2013-12-30 20:27:30',174775,'/lander-2'),
(413857,'2013-12-30 20:28:43',174773,'/the-birthday-sugar-panda'),
(413858,'2013-12-30 20:29:45',174771,'/the-birthday-sugar-panda'),
(413859,'2013-12-30 20:30:26',174773,'/cart'),
(413860,'2013-12-30 20:31:31',174773,'/shipping'),
(413861,'2013-12-30 20:31:41',174774,'/products'),
(413862,'2013-12-30 20:32:39',174774,'/the-original-mr-fuzzy'),
(413863,'2013-12-30 20:33:01',174775,'/products'),
(413864,'2013-12-30 20:33:20',174773,'/billing-2'),
(413865,'2013-12-30 20:33:27',174776,'/lander-3'),
(413866,'2013-12-30 20:34:31',174774,'/cart'),
(413867,'2013-12-30 20:34:46',174777,'/home'),
(413868,'2013-12-30 20:35:19',174773,'/thank-you-for-your-order'),
(413869,'2013-12-30 20:36:03',174776,'/products'),
(413870,'2013-12-30 20:36:06',174775,'/the-original-mr-fuzzy'),
(413871,'2013-12-30 20:37:17',174777,'/products'),
(413872,'2013-12-30 20:39:31',174776,'/the-original-mr-fuzzy'),
(413873,'2013-12-30 20:40:41',174777,'/the-birthday-sugar-panda'),
(413874,'2013-12-30 20:42:42',174777,'/cart'),
(413875,'2013-12-30 20:43:19',174776,'/cart'),
(413876,'2013-12-30 20:43:55',174776,'/shipping'),
(413877,'2013-12-30 20:45:40',174777,'/shipping'),
(413878,'2013-12-30 20:47:01',174776,'/billing-2'),
(413879,'2013-12-30 20:49:39',174776,'/thank-you-for-your-order'),
(413880,'2013-12-30 20:52:37',174778,'/lander-2'),
(413881,'2013-12-30 20:58:16',174779,'/lander-2'),
(413882,'2013-12-30 20:58:23',174778,'/products'),
(413883,'2013-12-30 21:00:19',174778,'/the-original-mr-fuzzy'),
(413884,'2013-12-30 21:01:09',174780,'/lander-2'),
(413885,'2013-12-30 21:01:49',174779,'/products'),
(413886,'2013-12-30 21:02:14',174778,'/cart'),
(413887,'2013-12-30 21:04:01',174781,'/home'),
(413888,'2013-12-30 21:05:25',174779,'/the-original-mr-fuzzy'),
(413889,'2013-12-30 21:08:54',174782,'/lander-3'),
(413890,'2013-12-30 21:10:39',174782,'/products'),
(413891,'2013-12-30 21:10:50',174783,'/home'),
(413892,'2013-12-30 21:13:04',174784,'/lander-2'),
(413893,'2013-12-30 21:17:04',174785,'/lander-3'),
(413894,'2013-12-30 21:17:52',174784,'/products'),
(413895,'2013-12-30 21:21:02',174784,'/the-original-mr-fuzzy'),
(413896,'2013-12-30 21:24:10',174784,'/cart'),
(413897,'2013-12-30 21:24:30',174786,'/home'),
(413898,'2013-12-30 21:25:28',174787,'/lander-3'),
(413899,'2013-12-30 21:26:09',174784,'/shipping'),
(413900,'2013-12-30 21:26:40',174788,'/lander-2'),
(413901,'2013-12-30 21:27:44',174787,'/products'),
(413902,'2013-12-30 21:28:05',174787,'/the-original-mr-fuzzy'),
(413903,'2013-12-30 21:35:33',174789,'/home'),
(413904,'2013-12-30 21:37:57',174790,'/lander-2'),
(413905,'2013-12-30 21:38:28',174791,'/home'),
(413906,'2013-12-30 21:39:56',174792,'/home'),
(413907,'2013-12-30 21:40:06',174793,'/home'),
(413908,'2013-12-30 21:43:09',174793,'/products'),
(413909,'2013-12-30 21:45:00',174794,'/lander-2'),
(413910,'2013-12-30 21:46:56',174795,'/lander-2'),
(413911,'2013-12-30 21:51:00',174795,'/products'),
(413912,'2013-12-30 21:51:51',174795,'/the-original-mr-fuzzy'),
(413913,'2013-12-30 21:52:19',174796,'/lander-2'),
(413914,'2013-12-30 21:57:08',174796,'/products'),
(413915,'2013-12-30 21:59:05',174797,'/lander-2'),
(413916,'2013-12-30 21:59:50',174798,'/lander-2'),
(413917,'2013-12-30 22:00:03',174796,'/the-original-mr-fuzzy'),
(413918,'2013-12-30 22:02:15',174796,'/cart'),
(413919,'2013-12-30 22:02:56',174796,'/shipping'),
(413920,'2013-12-30 22:02:56',174797,'/products'),
(413921,'2013-12-30 22:03:52',174796,'/billing-2'),
(413922,'2013-12-30 22:05:21',174796,'/thank-you-for-your-order'),
(413923,'2013-12-30 22:05:52',174797,'/the-original-mr-fuzzy'),
(413924,'2013-12-30 22:07:02',174797,'/cart'),
(413925,'2013-12-30 22:07:46',174797,'/shipping'),
(413926,'2013-12-30 22:08:40',174797,'/billing-2'),
(413927,'2013-12-30 22:11:14',174799,'/home'),
(413928,'2013-12-30 22:12:52',174797,'/thank-you-for-your-order'),
(413929,'2013-12-30 22:14:54',174800,'/lander-2'),
(413930,'2013-12-30 22:18:20',174800,'/products'),
(413931,'2013-12-30 22:19:37',174800,'/the-original-mr-fuzzy'),
(413932,'2013-12-30 22:22:07',174800,'/cart'),
(413933,'2013-12-30 22:23:22',174800,'/shipping'),
(413934,'2013-12-30 22:24:44',174800,'/billing-2'),
(413935,'2013-12-30 22:24:56',174801,'/home'),
(413936,'2013-12-30 22:27:52',174801,'/products'),
(413937,'2013-12-30 22:29:38',174801,'/the-original-mr-fuzzy'),
(413938,'2013-12-30 22:30:54',174801,'/cart'),
(413939,'2013-12-30 22:36:33',174802,'/lander-2'),
(413940,'2013-12-30 22:37:58',174803,'/lander-2'),
(413941,'2013-12-30 22:38:28',174802,'/products'),
(413942,'2013-12-30 22:38:42',174803,'/products'),
(413943,'2013-12-30 22:38:46',174802,'/the-original-mr-fuzzy'),
(413944,'2013-12-30 22:39:04',174803,'/the-original-mr-fuzzy'),
(413945,'2013-12-30 22:39:07',174804,'/home'),
(413946,'2013-12-30 22:42:17',174805,'/lander-3'),
(413947,'2013-12-30 22:44:45',174805,'/products'),
(413948,'2013-12-30 22:55:16',174806,'/lander-2'),
(413949,'2013-12-30 22:58:46',174806,'/products'),
(413950,'2013-12-30 22:59:27',174806,'/the-original-mr-fuzzy'),
(413951,'2013-12-30 22:59:27',174807,'/lander-3'),
(413952,'2013-12-30 23:01:18',174808,'/home'),
(413953,'2013-12-30 23:01:30',174806,'/cart'),
(413954,'2013-12-30 23:17:23',174809,'/lander-3'),
(413955,'2013-12-30 23:36:10',174810,'/home'),
(413956,'2013-12-30 23:38:57',174810,'/products'),
(413957,'2013-12-30 23:41:03',174810,'/the-original-mr-fuzzy'),
(413958,'2013-12-30 23:49:07',174811,'/home'),
(413959,'2013-12-30 23:50:50',174811,'/products'),
(413960,'2013-12-30 23:51:52',174812,'/home'),
(413961,'2013-12-30 23:54:13',174813,'/lander-2'),
(413962,'2013-12-30 23:54:38',174811,'/the-birthday-sugar-panda'),
(413963,'2013-12-30 23:57:01',174811,'/cart'),
(413964,'2013-12-30 23:57:30',174814,'/home'),
(413965,'2013-12-30 23:57:33',174812,'/products'),
(413966,'2013-12-30 23:59:16',174813,'/products'),
(413967,'2013-12-31 00:01:09',174812,'/the-original-mr-fuzzy'),
(413968,'2013-12-31 00:01:10',174813,'/the-original-mr-fuzzy'),
(413969,'2013-12-31 00:02:10',174813,'/cart'),
(413970,'2013-12-31 00:02:18',174815,'/lander-3'),
(413971,'2013-12-31 00:02:52',174812,'/cart'),
(413972,'2013-12-31 00:55:35',174816,'/lander-2'),
(413973,'2013-12-31 00:55:47',174817,'/lander-2'),
(413974,'2013-12-31 00:57:58',174818,'/lander-2'),
(413975,'2013-12-31 00:58:03',174816,'/products'),
(413976,'2013-12-31 00:58:03',174819,'/lander-2'),
(413977,'2013-12-31 00:58:13',174817,'/products'),
(413978,'2013-12-31 00:59:55',174820,'/lander-2'),
(413979,'2013-12-31 01:00:01',174818,'/products'),
(413980,'2013-12-31 01:00:55',174816,'/the-original-mr-fuzzy'),
(413981,'2013-12-31 01:02:11',174817,'/the-original-mr-fuzzy'),
(413982,'2013-12-31 01:02:12',174818,'/the-original-mr-fuzzy'),
(413983,'2013-12-31 01:05:17',174817,'/cart'),
(413984,'2013-12-31 01:08:47',174821,'/home'),
(413985,'2013-12-31 01:09:17',174821,'/products'),
(413986,'2013-12-31 01:12:27',174821,'/the-forever-love-bear'),
(413987,'2013-12-31 01:12:40',174822,'/home'),
(413988,'2013-12-31 01:13:30',174822,'/products'),
(413989,'2013-12-31 01:13:43',174823,'/lander-2'),
(413990,'2013-12-31 01:15:00',174823,'/products'),
(413991,'2013-12-31 01:16:25',174824,'/lander-2'),
(413992,'2013-12-31 01:18:06',174822,'/the-original-mr-fuzzy'),
(413993,'2013-12-31 01:19:14',174822,'/cart'),
(413994,'2013-12-31 01:19:27',174823,'/the-original-mr-fuzzy'),
(413995,'2013-12-31 01:23:00',174822,'/shipping'),
(413996,'2013-12-31 01:28:47',174825,'/lander-2'),
(413997,'2013-12-31 01:33:21',174826,'/lander-2'),
(413998,'2013-12-31 01:34:46',174826,'/products'),
(413999,'2013-12-31 01:38:33',174826,'/the-original-mr-fuzzy'),
(414000,'2013-12-31 01:41:48',174826,'/cart'),
(414001,'2013-12-31 01:42:09',174826,'/shipping'),
(414002,'2013-12-31 01:43:03',174826,'/billing-2'),
(414003,'2013-12-31 01:43:27',174827,'/home'),
(414004,'2013-12-31 01:47:45',174827,'/products'),
(414005,'2013-12-31 01:48:36',174827,'/the-original-mr-fuzzy'),
(414006,'2013-12-31 01:48:38',174826,'/thank-you-for-your-order'),
(414007,'2013-12-31 01:53:17',174828,'/lander-2'),
(414008,'2013-12-31 01:56:35',174829,'/home'),
(414009,'2013-12-31 01:58:21',174830,'/home'),
(414010,'2013-12-31 01:59:05',174831,'/home'),
(414011,'2013-12-31 02:00:17',174830,'/products'),
(414012,'2013-12-31 02:01:43',174831,'/products'),
(414013,'2013-12-31 02:01:49',174830,'/the-forever-love-bear'),
(414014,'2013-12-31 02:02:08',174831,'/the-birthday-sugar-panda'),
(414015,'2013-12-31 02:03:38',174831,'/cart'),
(414016,'2013-12-31 02:13:28',174832,'/lander-2'),
(414017,'2013-12-31 02:14:47',174833,'/home'),
(414018,'2013-12-31 02:15:08',174832,'/products'),
(414019,'2013-12-31 02:16:49',174832,'/the-birthday-sugar-panda'),
(414020,'2013-12-31 02:18:41',174833,'/products'),
(414021,'2013-12-31 02:21:10',174833,'/the-original-mr-fuzzy'),
(414022,'2013-12-31 02:22:08',174833,'/cart'),
(414023,'2013-12-31 02:22:48',174834,'/lander-2'),
(414024,'2013-12-31 02:25:05',174835,'/lander-2'),
(414025,'2013-12-31 02:25:35',174836,'/lander-3'),
(414026,'2013-12-31 02:29:47',174836,'/products'),
(414027,'2013-12-31 02:32:31',174836,'/the-forever-love-bear'),
(414028,'2013-12-31 02:46:35',174837,'/lander-3'),
(414029,'2013-12-31 02:48:46',174838,'/lander-3'),
(414030,'2013-12-31 02:49:19',174838,'/products'),
(414031,'2013-12-31 02:50:50',174838,'/the-birthday-sugar-panda'),
(414032,'2013-12-31 02:54:22',174838,'/cart'),
(414033,'2013-12-31 03:44:01',174839,'/lander-2'),
(414034,'2013-12-31 03:45:10',174840,'/home'),
(414035,'2013-12-31 03:46:33',174840,'/products'),
(414036,'2013-12-31 03:50:06',174840,'/the-original-mr-fuzzy'),
(414037,'2013-12-31 04:11:10',174841,'/home'),
(414038,'2013-12-31 04:11:27',174842,'/home'),
(414039,'2013-12-31 04:15:29',174842,'/products'),
(414040,'2013-12-31 04:19:36',174842,'/the-birthday-sugar-panda'),
(414041,'2013-12-31 04:21:42',174843,'/lander-2'),
(414042,'2013-12-31 04:25:02',174844,'/home'),
(414043,'2013-12-31 04:25:13',174843,'/products'),
(414044,'2013-12-31 04:27:10',174844,'/products'),
(414045,'2013-12-31 04:28:00',174844,'/the-forever-love-bear'),
(414046,'2013-12-31 04:31:28',174844,'/cart'),
(414047,'2013-12-31 04:32:24',174844,'/shipping'),
(414048,'2013-12-31 04:39:34',174845,'/lander-3'),
(414049,'2013-12-31 04:44:38',174846,'/lander-2'),
(414050,'2013-12-31 04:47:29',174846,'/products'),
(414051,'2013-12-31 04:55:00',174847,'/lander-3'),
(414052,'2013-12-31 05:24:17',174848,'/lander-3'),
(414053,'2013-12-31 05:28:56',174848,'/products'),
(414054,'2013-12-31 05:29:19',174848,'/the-original-mr-fuzzy'),
(414055,'2013-12-31 05:29:58',174849,'/lander-2'),
(414056,'2013-12-31 05:31:55',174848,'/cart'),
(414057,'2013-12-31 05:35:09',174848,'/shipping'),
(414058,'2013-12-31 05:35:12',174849,'/products'),
(414059,'2013-12-31 05:38:08',174848,'/billing-2'),
(414060,'2013-12-31 05:38:49',174849,'/the-original-mr-fuzzy'),
(414061,'2013-12-31 05:40:07',174850,'/home'),
(414062,'2013-12-31 05:42:25',174848,'/thank-you-for-your-order'),
(414063,'2013-12-31 05:45:03',174850,'/products'),
(414064,'2013-12-31 05:48:13',174851,'/lander-3'),
(414065,'2013-12-31 05:48:29',174850,'/the-original-mr-fuzzy'),
(414066,'2013-12-31 05:50:43',174850,'/cart'),
(414067,'2013-12-31 05:55:35',174852,'/lander-3'),
(414068,'2013-12-31 05:57:42',174853,'/lander-2'),
(414069,'2013-12-31 06:00:22',174852,'/products'),
(414070,'2013-12-31 06:01:59',174852,'/the-original-mr-fuzzy'),
(414071,'2013-12-31 06:04:53',174852,'/cart'),
(414072,'2013-12-31 06:07:11',174852,'/shipping'),
(414073,'2013-12-31 06:11:13',174854,'/lander-3'),
(414074,'2013-12-31 06:12:09',174855,'/lander-3'),
(414075,'2013-12-31 06:12:58',174855,'/products'),
(414076,'2013-12-31 06:14:50',174856,'/lander-2'),
(414077,'2013-12-31 06:14:56',174855,'/the-forever-love-bear'),
(414078,'2013-12-31 06:22:12',174857,'/lander-2'),
(414079,'2013-12-31 06:23:30',174858,'/lander-2'),
(414080,'2013-12-31 06:24:12',174859,'/lander-3'),
(414081,'2013-12-31 06:24:34',174857,'/products'),
(414082,'2013-12-31 06:24:52',174857,'/the-original-mr-fuzzy'),
(414083,'2013-12-31 06:24:57',174860,'/lander-2'),
(414084,'2013-12-31 06:25:55',174861,'/lander-2'),
(414085,'2013-12-31 06:26:38',174860,'/products'),
(414086,'2013-12-31 06:27:07',174858,'/products'),
(414087,'2013-12-31 06:29:18',174861,'/products'),
(414088,'2013-12-31 06:30:06',174862,'/lander-3'),
(414089,'2013-12-31 06:30:48',174860,'/the-birthday-sugar-panda'),
(414090,'2013-12-31 06:31:21',174861,'/the-original-mr-fuzzy'),
(414091,'2013-12-31 06:34:35',174860,'/cart'),
(414092,'2013-12-31 06:35:24',174862,'/products'),
(414093,'2013-12-31 06:36:04',174860,'/shipping'),
(414094,'2013-12-31 06:37:20',174862,'/the-original-mr-fuzzy'),
(414095,'2013-12-31 06:39:48',174862,'/cart'),
(414096,'2013-12-31 06:53:59',174863,'/lander-3'),
(414097,'2013-12-31 06:56:41',174864,'/lander-3'),
(414098,'2013-12-31 06:57:36',174865,'/home'),
(414099,'2013-12-31 06:59:18',174865,'/products'),
(414100,'2013-12-31 07:00:43',174864,'/products'),
(414101,'2013-12-31 07:02:34',174865,'/the-forever-love-bear'),
(414102,'2013-12-31 07:03:07',174865,'/cart'),
(414103,'2013-12-31 07:06:51',174865,'/shipping'),
(414104,'2013-12-31 07:09:34',174866,'/lander-3'),
(414105,'2013-12-31 07:09:59',174865,'/billing-2'),
(414106,'2013-12-31 07:17:33',174867,'/home'),
(414107,'2013-12-31 07:18:35',174867,'/products'),
(414108,'2013-12-31 07:18:51',174868,'/lander-3'),
(414109,'2013-12-31 07:20:02',174867,'/the-original-mr-fuzzy'),
(414110,'2013-12-31 07:22:19',174867,'/cart'),
(414111,'2013-12-31 07:25:29',174867,'/shipping'),
(414112,'2013-12-31 07:26:01',174867,'/billing-2'),
(414113,'2013-12-31 07:26:09',174869,'/lander-2'),
(414114,'2013-12-31 07:26:25',174870,'/home'),
(414115,'2013-12-31 07:27:33',174870,'/products'),
(414116,'2013-12-31 07:29:35',174871,'/lander-2'),
(414117,'2013-12-31 07:30:08',174867,'/thank-you-for-your-order'),
(414118,'2013-12-31 07:34:26',174872,'/lander-2'),
(414119,'2013-12-31 07:34:53',174871,'/products'),
(414120,'2013-12-31 07:35:44',174873,'/home'),
(414121,'2013-12-31 07:36:27',174872,'/products'),
(414122,'2013-12-31 07:36:30',174871,'/the-original-mr-fuzzy'),
(414123,'2013-12-31 07:39:57',174872,'/the-original-mr-fuzzy'),
(414124,'2013-12-31 07:39:59',174874,'/lander-3'),
(414125,'2013-12-31 07:47:21',174875,'/lander-2'),
(414126,'2013-12-31 07:49:49',174875,'/products'),
(414127,'2013-12-31 07:51:37',174876,'/lander-3'),
(414128,'2013-12-31 07:52:54',174877,'/lander-3'),
(414129,'2013-12-31 07:53:20',174875,'/the-original-mr-fuzzy'),
(414130,'2013-12-31 07:53:54',174876,'/products'),
(414131,'2013-12-31 07:55:22',174875,'/cart'),
(414132,'2013-12-31 07:56:04',174875,'/shipping'),
(414133,'2013-12-31 07:56:20',174876,'/the-original-mr-fuzzy'),
(414134,'2013-12-31 07:57:46',174875,'/billing-2'),
(414135,'2013-12-31 07:59:47',174878,'/lander-3'),
(414136,'2013-12-31 08:04:37',174878,'/products'),
(414137,'2013-12-31 08:05:46',174879,'/lander-2'),
(414138,'2013-12-31 08:06:00',174878,'/the-original-mr-fuzzy'),
(414139,'2013-12-31 08:06:10',174880,'/home'),
(414140,'2013-12-31 08:07:56',174880,'/products'),
(414141,'2013-12-31 08:08:53',174878,'/cart'),
(414142,'2013-12-31 08:09:16',174880,'/the-original-mr-fuzzy'),
(414143,'2013-12-31 08:09:55',174879,'/products'),
(414144,'2013-12-31 08:11:37',174881,'/lander-2'),
(414145,'2013-12-31 08:12:04',174882,'/lander-2'),
(414146,'2013-12-31 08:13:43',174879,'/the-original-mr-fuzzy'),
(414147,'2013-12-31 08:14:18',174879,'/cart'),
(414148,'2013-12-31 08:15:07',174879,'/shipping'),
(414149,'2013-12-31 08:16:42',174883,'/lander-2'),
(414150,'2013-12-31 08:17:04',174881,'/products'),
(414151,'2013-12-31 08:18:15',174883,'/products'),
(414152,'2013-12-31 08:20:56',174881,'/the-birthday-sugar-panda'),
(414153,'2013-12-31 08:22:07',174881,'/cart'),
(414154,'2013-12-31 08:29:11',174884,'/home'),
(414155,'2013-12-31 08:30:45',174884,'/products'),
(414156,'2013-12-31 08:32:33',174884,'/the-original-mr-fuzzy'),
(414157,'2013-12-31 08:37:53',174885,'/home'),
(414158,'2013-12-31 08:41:36',174886,'/home'),
(414159,'2013-12-31 08:41:54',174887,'/home'),
(414160,'2013-12-31 08:43:35',174888,'/lander-3'),
(414161,'2013-12-31 08:46:12',174887,'/products'),
(414162,'2013-12-31 08:47:46',174887,'/the-original-mr-fuzzy'),
(414163,'2013-12-31 08:50:59',174889,'/lander-3'),
(414164,'2013-12-31 08:51:22',174890,'/lander-3'),
(414165,'2013-12-31 08:52:30',174890,'/products'),
(414166,'2013-12-31 08:52:43',174891,'/lander-2'),
(414167,'2013-12-31 08:52:47',174892,'/lander-3'),
(414168,'2013-12-31 08:53:59',174891,'/products'),
(414169,'2013-12-31 08:54:02',174890,'/the-original-mr-fuzzy'),
(414170,'2013-12-31 08:54:53',174891,'/the-original-mr-fuzzy'),
(414171,'2013-12-31 08:55:37',174889,'/products'),
(414172,'2013-12-31 08:57:48',174889,'/the-original-mr-fuzzy'),
(414173,'2013-12-31 09:01:33',174889,'/cart'),
(414174,'2013-12-31 09:01:39',174893,'/home'),
(414175,'2013-12-31 09:05:03',174894,'/lander-2'),
(414176,'2013-12-31 09:13:10',174895,'/home'),
(414177,'2013-12-31 09:16:50',174896,'/lander-3'),
(414178,'2013-12-31 09:18:45',174896,'/products'),
(414179,'2013-12-31 09:18:49',174895,'/products'),
(414180,'2013-12-31 09:19:46',174897,'/lander-2'),
(414181,'2013-12-31 09:20:26',174897,'/products'),
(414182,'2013-12-31 09:22:21',174898,'/lander-3'),
(414183,'2013-12-31 09:22:53',174895,'/the-original-mr-fuzzy'),
(414184,'2013-12-31 09:22:53',174896,'/the-original-mr-fuzzy'),
(414185,'2013-12-31 09:23:23',174899,'/lander-2'),
(414186,'2013-12-31 09:24:12',174897,'/the-original-mr-fuzzy'),
(414187,'2013-12-31 09:25:30',174900,'/lander-3'),
(414188,'2013-12-31 09:26:44',174895,'/cart'),
(414189,'2013-12-31 09:26:46',174896,'/cart'),
(414190,'2013-12-31 09:26:47',174901,'/home'),
(414191,'2013-12-31 09:27:38',174900,'/products'),
(414192,'2013-12-31 09:27:48',174899,'/products'),
(414193,'2013-12-31 09:27:55',174902,'/lander-2'),
(414194,'2013-12-31 09:28:04',174901,'/products'),
(414195,'2013-12-31 09:28:22',174895,'/shipping'),
(414196,'2013-12-31 09:28:35',174896,'/shipping'),
(414197,'2013-12-31 09:29:05',174895,'/billing-2'),
(414198,'2013-12-31 09:29:22',174900,'/the-original-mr-fuzzy'),
(414199,'2013-12-31 09:29:34',174899,'/the-original-mr-fuzzy'),
(414200,'2013-12-31 09:31:05',174895,'/thank-you-for-your-order'),
(414201,'2013-12-31 09:31:10',174901,'/the-original-mr-fuzzy'),
(414202,'2013-12-31 09:33:01',174903,'/lander-2'),
(414203,'2013-12-31 09:33:23',174899,'/cart'),
(414204,'2013-12-31 09:37:16',174899,'/shipping'),
(414205,'2013-12-31 09:38:21',174899,'/billing-2'),
(414206,'2013-12-31 09:38:50',174904,'/home'),
(414207,'2013-12-31 09:40:09',174905,'/lander-3'),
(414208,'2013-12-31 09:40:40',174899,'/thank-you-for-your-order'),
(414209,'2013-12-31 09:43:54',174905,'/products'),
(414210,'2013-12-31 09:45:06',174905,'/the-original-mr-fuzzy'),
(414211,'2013-12-31 09:48:06',174906,'/home'),
(414212,'2013-12-31 09:48:54',174907,'/home'),
(414213,'2013-12-31 09:51:16',174908,'/lander-2'),
(414214,'2013-12-31 09:51:46',174909,'/lander-2'),
(414215,'2013-12-31 09:52:11',174909,'/products'),
(414216,'2013-12-31 09:53:02',174907,'/products'),
(414217,'2013-12-31 09:53:33',174906,'/products'),
(414218,'2013-12-31 09:53:35',174907,'/the-original-mr-fuzzy'),
(414219,'2013-12-31 09:53:48',174910,'/lander-3'),
(414220,'2013-12-31 09:54:00',174909,'/the-original-mr-fuzzy'),
(414221,'2013-12-31 09:54:26',174906,'/the-birthday-sugar-panda'),
(414222,'2013-12-31 09:56:21',174908,'/products'),
(414223,'2013-12-31 09:58:48',174910,'/products'),
(414224,'2013-12-31 09:59:10',174911,'/lander-2'),
(414225,'2013-12-31 09:59:14',174910,'/the-original-mr-fuzzy'),
(414226,'2013-12-31 09:59:34',174912,'/lander-2'),
(414227,'2013-12-31 10:00:36',174910,'/cart'),
(414228,'2013-12-31 10:00:38',174908,'/the-original-mr-fuzzy'),
(414229,'2013-12-31 10:01:04',174913,'/lander-2'),
(414230,'2013-12-31 10:01:49',174914,'/lander-3'),
(414231,'2013-12-31 10:03:02',174915,'/lander-2'),
(414232,'2013-12-31 10:03:55',174913,'/products'),
(414233,'2013-12-31 10:04:01',174908,'/cart'),
(414234,'2013-12-31 10:04:20',174914,'/products'),
(414235,'2013-12-31 10:04:49',174913,'/the-original-mr-fuzzy'),
(414236,'2013-12-31 10:08:26',174913,'/cart'),
(414237,'2013-12-31 10:12:10',174916,'/home'),
(414238,'2013-12-31 10:12:17',174917,'/lander-2'),
(414239,'2013-12-31 10:16:52',174918,'/lander-3'),
(414240,'2013-12-31 10:20:05',174919,'/lander-2'),
(414241,'2013-12-31 10:20:44',174918,'/products'),
(414242,'2013-12-31 10:21:49',174920,'/home'),
(414243,'2013-12-31 10:22:01',174921,'/home'),
(414244,'2013-12-31 10:22:06',174922,'/lander-3'),
(414245,'2013-12-31 10:23:39',174918,'/the-original-mr-fuzzy'),
(414246,'2013-12-31 10:24:17',174921,'/products'),
(414247,'2013-12-31 10:25:01',174923,'/home'),
(414248,'2013-12-31 10:26:15',174918,'/cart'),
(414249,'2013-12-31 10:26:22',174922,'/products'),
(414250,'2013-12-31 10:27:04',174921,'/the-original-mr-fuzzy'),
(414251,'2013-12-31 10:27:41',174924,'/home'),
(414252,'2013-12-31 10:27:55',174925,'/home'),
(414253,'2013-12-31 10:28:29',174925,'/products'),
(414254,'2013-12-31 10:28:36',174924,'/products'),
(414255,'2013-12-31 10:28:50',174921,'/cart'),
(414256,'2013-12-31 10:29:06',174924,'/the-original-mr-fuzzy'),
(414257,'2013-12-31 10:29:40',174924,'/cart'),
(414258,'2013-12-31 10:30:04',174926,'/lander-2'),
(414259,'2013-12-31 10:30:51',174927,'/lander-2'),
(414260,'2013-12-31 10:31:14',174925,'/the-original-mr-fuzzy'),
(414261,'2013-12-31 10:31:17',174928,'/lander-2'),
(414262,'2013-12-31 10:31:42',174921,'/shipping'),
(414263,'2013-12-31 10:32:01',174925,'/cart'),
(414264,'2013-12-31 10:32:02',174924,'/shipping'),
(414265,'2013-12-31 10:34:19',174926,'/products'),
(414266,'2013-12-31 10:34:38',174921,'/billing-2'),
(414267,'2013-12-31 10:34:53',174925,'/shipping'),
(414268,'2013-12-31 10:36:54',174929,'/lander-2'),
(414269,'2013-12-31 10:36:55',174930,'/lander-2'),
(414270,'2013-12-31 10:37:14',174925,'/billing-2'),
(414271,'2013-12-31 10:37:29',174926,'/the-original-mr-fuzzy'),
(414272,'2013-12-31 10:37:36',174930,'/products'),
(414273,'2013-12-31 10:38:04',174930,'/the-original-mr-fuzzy'),
(414274,'2013-12-31 10:39:09',174925,'/thank-you-for-your-order'),
(414275,'2013-12-31 10:39:38',174931,'/lander-2'),
(414276,'2013-12-31 10:39:39',174921,'/thank-you-for-your-order'),
(414277,'2013-12-31 10:40:42',174932,'/lander-2'),
(414278,'2013-12-31 10:41:14',174929,'/products'),
(414279,'2013-12-31 10:41:44',174933,'/lander-2'),
(414280,'2013-12-31 10:43:24',174933,'/products'),
(414281,'2013-12-31 10:44:04',174934,'/lander-3'),
(414282,'2013-12-31 10:44:10',174929,'/the-original-mr-fuzzy'),
(414283,'2013-12-31 10:45:34',174933,'/the-forever-love-bear'),
(414284,'2013-12-31 10:45:50',174935,'/home'),
(414285,'2013-12-31 10:47:21',174933,'/cart'),
(414286,'2013-12-31 10:47:32',174935,'/products'),
(414287,'2013-12-31 10:47:51',174935,'/the-original-mr-fuzzy'),
(414288,'2013-12-31 10:48:17',174936,'/lander-2'),
(414289,'2013-12-31 10:49:09',174937,'/lander-3'),
(414290,'2013-12-31 10:50:19',174938,'/lander-2'),
(414291,'2013-12-31 10:50:39',174933,'/shipping'),
(414292,'2013-12-31 10:50:49',174939,'/lander-2'),
(414293,'2013-12-31 10:51:04',174937,'/products'),
(414294,'2013-12-31 10:53:16',174933,'/billing-2'),
(414295,'2013-12-31 10:53:35',174940,'/lander-2'),
(414296,'2013-12-31 10:54:46',174937,'/the-original-mr-fuzzy'),
(414297,'2013-12-31 10:59:14',174940,'/products'),
(414298,'2013-12-31 11:01:04',174941,'/lander-3'),
(414299,'2013-12-31 11:02:09',174942,'/lander-2'),
(414300,'2013-12-31 11:03:18',174940,'/the-original-mr-fuzzy'),
(414301,'2013-12-31 11:03:24',174943,'/lander-2'),
(414302,'2013-12-31 11:03:48',174944,'/home'),
(414303,'2013-12-31 11:03:50',174945,'/lander-3'),
(414304,'2013-12-31 11:05:50',174940,'/cart'),
(414305,'2013-12-31 11:06:14',174940,'/shipping'),
(414306,'2013-12-31 11:09:02',174940,'/billing-2'),
(414307,'2013-12-31 11:09:56',174946,'/home'),
(414308,'2013-12-31 11:11:16',174947,'/home'),
(414309,'2013-12-31 11:11:48',174948,'/home'),
(414310,'2013-12-31 11:13:28',174940,'/thank-you-for-your-order'),
(414311,'2013-12-31 11:13:38',174946,'/products'),
(414312,'2013-12-31 11:15:26',174949,'/lander-2'),
(414313,'2013-12-31 11:15:46',174947,'/products'),
(414314,'2013-12-31 11:16:41',174950,'/home'),
(414315,'2013-12-31 11:16:44',174948,'/products'),
(414316,'2013-12-31 11:19:51',174951,'/lander-3'),
(414317,'2013-12-31 11:20:08',174952,'/lander-2'),
(414318,'2013-12-31 11:22:35',174952,'/products'),
(414319,'2013-12-31 11:22:42',174953,'/home'),
(414320,'2013-12-31 11:23:04',174954,'/lander-3'),
(414321,'2013-12-31 11:24:16',174955,'/lander-2'),
(414322,'2013-12-31 11:24:49',174955,'/products'),
(414323,'2013-12-31 11:25:01',174956,'/home'),
(414324,'2013-12-31 11:25:12',174954,'/products'),
(414325,'2013-12-31 11:26:44',174955,'/the-birthday-sugar-panda'),
(414326,'2013-12-31 11:27:07',174952,'/the-birthday-sugar-panda'),
(414327,'2013-12-31 11:27:28',174955,'/cart'),
(414328,'2013-12-31 11:27:28',174957,'/home'),
(414329,'2013-12-31 11:27:51',174955,'/shipping'),
(414330,'2013-12-31 11:28:28',174953,'/products'),
(414331,'2013-12-31 11:29:22',174956,'/products'),
(414332,'2013-12-31 11:29:51',174953,'/the-original-mr-fuzzy'),
(414333,'2013-12-31 11:30:07',174956,'/the-original-mr-fuzzy'),
(414334,'2013-12-31 11:30:45',174955,'/billing-2'),
(414335,'2013-12-31 11:31:02',174956,'/cart'),
(414336,'2013-12-31 11:33:03',174953,'/cart'),
(414337,'2013-12-31 11:33:17',174957,'/products'),
(414338,'2013-12-31 11:33:41',174955,'/thank-you-for-your-order'),
(414339,'2013-12-31 11:34:07',174958,'/lander-2'),
(414340,'2013-12-31 11:34:21',174959,'/home'),
(414341,'2013-12-31 11:35:22',174960,'/home'),
(414342,'2013-12-31 11:35:28',174957,'/the-forever-love-bear'),
(414343,'2013-12-31 11:35:35',174953,'/shipping'),
(414344,'2013-12-31 11:35:51',174961,'/home'),
(414345,'2013-12-31 11:37:13',174958,'/products'),
(414346,'2013-12-31 11:38:30',174953,'/billing-2'),
(414347,'2013-12-31 11:38:44',174962,'/lander-3'),
(414348,'2013-12-31 11:39:59',174963,'/lander-3'),
(414349,'2013-12-31 11:40:28',174960,'/products'),
(414350,'2013-12-31 11:41:05',174963,'/products'),
(414351,'2013-12-31 11:41:14',174958,'/the-forever-love-bear'),
(414352,'2013-12-31 11:42:04',174963,'/the-original-mr-fuzzy'),
(414353,'2013-12-31 11:43:51',174964,'/lander-3'),
(414354,'2013-12-31 11:43:57',174953,'/thank-you-for-your-order'),
(414355,'2013-12-31 11:44:01',174963,'/cart'),
(414356,'2013-12-31 11:44:53',174960,'/the-original-mr-fuzzy'),
(414357,'2013-12-31 11:45:12',174963,'/shipping'),
(414358,'2013-12-31 11:45:54',174964,'/products'),
(414359,'2013-12-31 11:46:10',174964,'/the-original-mr-fuzzy'),
(414360,'2013-12-31 11:47:43',174963,'/billing-2'),
(414361,'2013-12-31 11:49:05',174964,'/cart'),
(414362,'2013-12-31 11:51:59',174965,'/lander-2'),
(414363,'2013-12-31 11:52:13',174966,'/home'),
(414364,'2013-12-31 11:53:34',174966,'/products'),
(414365,'2013-12-31 11:54:46',174967,'/lander-2'),
(414366,'2013-12-31 11:59:16',174968,'/home'),
(414367,'2013-12-31 11:59:41',174969,'/lander-2'),
(414368,'2013-12-31 12:00:21',174968,'/products'),
(414369,'2013-12-31 12:02:52',174968,'/the-original-mr-fuzzy'),
(414370,'2013-12-31 12:03:54',174970,'/home'),
(414371,'2013-12-31 12:04:23',174969,'/products'),
(414372,'2013-12-31 12:07:04',174969,'/the-original-mr-fuzzy'),
(414373,'2013-12-31 12:07:29',174971,'/lander-3'),
(414374,'2013-12-31 12:08:08',174969,'/cart'),
(414375,'2013-12-31 12:08:58',174969,'/shipping'),
(414376,'2013-12-31 12:09:36',174969,'/billing-2'),
(414377,'2013-12-31 12:09:40',174971,'/products'),
(414378,'2013-12-31 12:10:47',174972,'/home'),
(414379,'2013-12-31 12:12:34',174969,'/thank-you-for-your-order'),
(414380,'2013-12-31 12:13:33',174973,'/home'),
(414381,'2013-12-31 12:13:41',174974,'/lander-2'),
(414382,'2013-12-31 12:14:23',174974,'/products'),
(414383,'2013-12-31 12:14:53',174972,'/products'),
(414384,'2013-12-31 12:15:59',174973,'/products'),
(414385,'2013-12-31 12:16:04',174972,'/the-original-mr-fuzzy'),
(414386,'2013-12-31 12:16:30',174974,'/the-original-mr-fuzzy'),
(414387,'2013-12-31 12:18:03',174973,'/the-original-mr-fuzzy'),
(414388,'2013-12-31 12:18:11',174975,'/lander-2'),
(414389,'2013-12-31 12:18:59',174976,'/lander-3'),
(414390,'2013-12-31 12:23:01',174977,'/home'),
(414391,'2013-12-31 12:24:43',174978,'/home'),
(414392,'2013-12-31 12:25:26',174979,'/lander-3'),
(414393,'2013-12-31 12:27:09',174979,'/products'),
(414394,'2013-12-31 12:28:19',174980,'/home'),
(414395,'2013-12-31 12:29:10',174981,'/lander-3'),
(414396,'2013-12-31 12:29:23',174980,'/products'),
(414397,'2013-12-31 12:29:42',174981,'/products'),
(414398,'2013-12-31 12:30:11',174980,'/the-original-mr-fuzzy'),
(414399,'2013-12-31 12:30:25',174982,'/lander-3'),
(414400,'2013-12-31 12:31:17',174979,'/the-birthday-sugar-panda'),
(414401,'2013-12-31 12:31:40',174983,'/home'),
(414402,'2013-12-31 12:32:08',174984,'/lander-2'),
(414403,'2013-12-31 12:32:17',174982,'/products'),
(414404,'2013-12-31 12:32:39',174985,'/lander-2'),
(414405,'2013-12-31 12:33:59',174986,'/home'),
(414406,'2013-12-31 12:34:20',174981,'/the-original-mr-fuzzy'),
(414407,'2013-12-31 12:38:12',174987,'/lander-3'),
(414408,'2013-12-31 12:38:37',174988,'/home'),
(414409,'2013-12-31 12:40:31',174989,'/lander-3'),
(414410,'2013-12-31 12:40:46',174990,'/lander-2'),
(414411,'2013-12-31 12:42:21',174990,'/products'),
(414412,'2013-12-31 12:44:29',174991,'/lander-2'),
(414413,'2013-12-31 12:45:12',174990,'/the-original-mr-fuzzy'),
(414414,'2013-12-31 12:47:31',174992,'/home'),
(414415,'2013-12-31 12:47:33',174993,'/home'),
(414416,'2013-12-31 12:48:10',174994,'/lander-3'),
(414417,'2013-12-31 12:49:01',174991,'/products'),
(414418,'2013-12-31 12:51:41',174995,'/lander-2'),
(414419,'2013-12-31 12:54:06',174996,'/lander-3'),
(414420,'2013-12-31 12:54:40',174996,'/products'),
(414421,'2013-12-31 12:55:11',174997,'/lander-2'),
(414422,'2013-12-31 12:59:04',174998,'/home'),
(414423,'2013-12-31 12:59:05',174999,'/lander-3'),
(414424,'2013-12-31 12:59:55',174999,'/products'),
(414425,'2013-12-31 13:00:21',174999,'/the-original-mr-fuzzy'),
(414426,'2013-12-31 13:02:53',174998,'/products'),
(414427,'2013-12-31 13:03:15',175000,'/lander-3'),
(414428,'2013-12-31 13:04:45',175001,'/lander-2'),
(414429,'2013-12-31 13:06:51',175000,'/products'),
(414430,'2013-12-31 13:07:23',174998,'/the-birthday-sugar-panda'),
(414431,'2013-12-31 13:08:34',175001,'/products'),
(414432,'2013-12-31 13:09:44',175002,'/home'),
(414433,'2013-12-31 13:10:14',175001,'/the-original-mr-fuzzy'),
(414434,'2013-12-31 13:10:49',174998,'/cart'),
(414435,'2013-12-31 13:13:46',175003,'/home'),
(414436,'2013-12-31 13:14:00',175004,'/home'),
(414437,'2013-12-31 13:14:39',174998,'/shipping'),
(414438,'2013-12-31 13:15:46',175004,'/products'),
(414439,'2013-12-31 13:16:35',175005,'/home'),
(414440,'2013-12-31 13:16:49',175006,'/home'),
(414441,'2013-12-31 13:17:55',175004,'/the-original-mr-fuzzy'),
(414442,'2013-12-31 13:18:01',175007,'/home'),
(414443,'2013-12-31 13:18:06',175003,'/products'),
(414444,'2013-12-31 13:19:01',175005,'/products'),
(414445,'2013-12-31 13:20:20',175008,'/home'),
(414446,'2013-12-31 13:20:24',175004,'/cart'),
(414447,'2013-12-31 13:20:28',175003,'/the-forever-love-bear'),
(414448,'2013-12-31 13:22:17',175006,'/products'),
(414449,'2013-12-31 13:22:26',175005,'/the-original-mr-fuzzy'),
(414450,'2013-12-31 13:22:27',175004,'/shipping'),
(414451,'2013-12-31 13:22:53',175009,'/lander-3'),
(414452,'2013-12-31 13:23:07',175003,'/cart'),
(414453,'2013-12-31 13:23:32',175007,'/products'),
(414454,'2013-12-31 13:23:33',175004,'/billing-2'),
(414455,'2013-12-31 13:23:51',175006,'/the-original-mr-fuzzy'),
(414456,'2013-12-31 13:24:02',175010,'/home'),
(414457,'2013-12-31 13:24:07',175011,'/lander-3'),
(414458,'2013-12-31 13:24:43',175010,'/products'),
(414459,'2013-12-31 13:25:14',175007,'/the-original-mr-fuzzy'),
(414460,'2013-12-31 13:25:35',175008,'/products'),
(414461,'2013-12-31 13:25:41',175007,'/cart'),
(414462,'2013-12-31 13:27:41',175007,'/shipping'),
(414463,'2013-12-31 13:28:29',175010,'/the-original-mr-fuzzy'),
(414464,'2013-12-31 13:29:04',175004,'/thank-you-for-your-order'),
(414465,'2013-12-31 13:29:10',175008,'/the-original-mr-fuzzy'),
(414466,'2013-12-31 13:29:51',175012,'/home'),
(414467,'2013-12-31 13:30:08',175010,'/cart'),
(414468,'2013-12-31 13:30:56',175007,'/billing-2'),
(414469,'2013-12-31 13:32:03',175013,'/home'),
(414470,'2013-12-31 13:32:49',175012,'/products'),
(414471,'2013-12-31 13:33:25',175007,'/thank-you-for-your-order'),
(414472,'2013-12-31 13:33:39',175010,'/shipping'),
(414473,'2013-12-31 13:34:36',175010,'/billing-2'),
(414474,'2013-12-31 13:35:16',175014,'/lander-2'),
(414475,'2013-12-31 13:36:11',175012,'/the-original-mr-fuzzy'),
(414476,'2013-12-31 13:37:03',175013,'/products'),
(414477,'2013-12-31 13:37:48',175015,'/lander-2'),
(414478,'2013-12-31 13:37:55',175013,'/the-original-mr-fuzzy'),
(414479,'2013-12-31 13:38:30',175014,'/products'),
(414480,'2013-12-31 13:40:45',175013,'/cart'),
(414481,'2013-12-31 13:42:36',175016,'/lander-2'),
(414482,'2013-12-31 13:44:29',175016,'/products'),
(414483,'2013-12-31 13:47:20',175016,'/the-original-mr-fuzzy'),
(414484,'2013-12-31 13:49:08',175017,'/lander-2'),
(414485,'2013-12-31 13:50:20',175018,'/home'),
(414486,'2013-12-31 13:52:00',175018,'/products'),
(414487,'2013-12-31 13:52:42',175017,'/products'),
(414488,'2013-12-31 13:54:01',175019,'/lander-3'),
(414489,'2013-12-31 13:55:04',175020,'/lander-2'),
(414490,'2013-12-31 13:55:17',175017,'/the-original-mr-fuzzy'),
(414491,'2013-12-31 13:56:05',175018,'/the-birthday-sugar-panda'),
(414492,'2013-12-31 13:57:33',175018,'/cart'),
(414493,'2013-12-31 13:57:35',175019,'/products'),
(414494,'2013-12-31 13:58:01',175018,'/shipping'),
(414495,'2013-12-31 13:58:32',175018,'/billing-2'),
(414496,'2013-12-31 13:59:52',175021,'/lander-2'),
(414497,'2013-12-31 13:59:53',175020,'/products'),
(414498,'2013-12-31 14:00:04',175022,'/lander-2'),
(414499,'2013-12-31 14:00:39',175022,'/products'),
(414500,'2013-12-31 14:00:40',175023,'/home'),
(414501,'2013-12-31 14:01:00',175020,'/the-original-mr-fuzzy'),
(414502,'2013-12-31 14:01:12',175019,'/the-original-mr-fuzzy'),
(414503,'2013-12-31 14:03:06',175020,'/cart'),
(414504,'2013-12-31 14:03:19',175019,'/cart'),
(414505,'2013-12-31 14:03:25',175024,'/home'),
(414506,'2013-12-31 14:03:25',175025,'/lander-2'),
(414507,'2013-12-31 14:04:00',175022,'/the-original-mr-fuzzy'),
(414508,'2013-12-31 14:04:23',175026,'/home'),
(414509,'2013-12-31 14:04:58',175027,'/home'),
(414510,'2013-12-31 14:05:08',175020,'/shipping'),
(414511,'2013-12-31 14:05:30',175019,'/shipping'),
(414512,'2013-12-31 14:07:26',175020,'/billing-2'),
(414513,'2013-12-31 14:09:02',175024,'/products'),
(414514,'2013-12-31 14:09:57',175026,'/products'),
(414515,'2013-12-31 14:12:25',175028,'/lander-2'),
(414516,'2013-12-31 14:12:27',175026,'/the-forever-love-bear'),
(414517,'2013-12-31 14:13:22',175024,'/the-original-mr-fuzzy'),
(414518,'2013-12-31 14:13:32',175029,'/lander-3'),
(414519,'2013-12-31 14:14:11',175030,'/lander-3'),
(414520,'2013-12-31 14:15:21',175031,'/lander-2'),
(414521,'2013-12-31 14:16:11',175026,'/cart'),
(414522,'2013-12-31 14:16:33',175029,'/products'),
(414523,'2013-12-31 14:17:54',175028,'/products'),
(414524,'2013-12-31 14:18:15',175029,'/the-original-mr-fuzzy'),
(414525,'2013-12-31 14:19:25',175032,'/home'),
(414526,'2013-12-31 14:19:28',175026,'/shipping'),
(414527,'2013-12-31 14:20:21',175026,'/billing-2'),
(414528,'2013-12-31 14:21:06',175031,'/products'),
(414529,'2013-12-31 14:21:33',175028,'/the-birthday-sugar-panda'),
(414530,'2013-12-31 14:21:40',175032,'/products'),
(414531,'2013-12-31 14:22:48',175031,'/the-original-mr-fuzzy'),
(414532,'2013-12-31 14:23:19',175033,'/home'),
(414533,'2013-12-31 14:23:50',175031,'/cart'),
(414534,'2013-12-31 14:24:50',175032,'/the-original-mr-fuzzy'),
(414535,'2013-12-31 14:25:09',175034,'/lander-2'),
(414536,'2013-12-31 14:25:39',175035,'/lander-3'),
(414537,'2013-12-31 14:26:02',175036,'/home'),
(414538,'2013-12-31 14:26:04',175026,'/thank-you-for-your-order'),
(414539,'2013-12-31 14:26:10',175034,'/products'),
(414540,'2013-12-31 14:26:38',175031,'/shipping'),
(414541,'2013-12-31 14:26:50',175037,'/lander-2'),
(414542,'2013-12-31 14:27:39',175036,'/products'),
(414543,'2013-12-31 14:27:47',175034,'/the-birthday-sugar-panda'),
(414544,'2013-12-31 14:28:36',175034,'/cart'),
(414545,'2013-12-31 14:28:36',175038,'/home'),
(414546,'2013-12-31 14:29:40',175031,'/billing-2'),
(414547,'2013-12-31 14:30:24',175036,'/the-original-mr-fuzzy'),
(414548,'2013-12-31 14:30:58',175036,'/cart'),
(414549,'2013-12-31 14:32:14',175039,'/lander-2'),
(414550,'2013-12-31 14:32:27',175040,'/lander-2'),
(414551,'2013-12-31 14:34:36',175031,'/thank-you-for-your-order'),
(414552,'2013-12-31 14:34:47',175036,'/shipping'),
(414553,'2013-12-31 14:35:16',175036,'/billing-2'),
(414554,'2013-12-31 14:37:29',175041,'/lander-2'),
(414555,'2013-12-31 14:43:24',175042,'/lander-2'),
(414556,'2013-12-31 14:44:35',175043,'/home'),
(414557,'2013-12-31 14:45:28',175044,'/lander-3'),
(414558,'2013-12-31 14:46:06',175044,'/products'),
(414559,'2013-12-31 14:46:16',175043,'/products'),
(414560,'2013-12-31 14:46:26',175045,'/lander-3'),
(414561,'2013-12-31 14:47:02',175046,'/home'),
(414562,'2013-12-31 14:47:22',175042,'/products'),
(414563,'2013-12-31 14:47:26',175046,'/products'),
(414564,'2013-12-31 14:48:22',175044,'/the-forever-love-bear'),
(414565,'2013-12-31 14:49:41',175044,'/cart'),
(414566,'2013-12-31 14:49:41',175047,'/lander-2'),
(414567,'2013-12-31 14:50:13',175043,'/the-birthday-sugar-panda'),
(414568,'2013-12-31 14:50:17',175044,'/shipping'),
(414569,'2013-12-31 14:51:09',175046,'/the-forever-love-bear'),
(414570,'2013-12-31 14:51:33',175048,'/home'),
(414571,'2013-12-31 14:51:37',175042,'/the-original-mr-fuzzy'),
(414572,'2013-12-31 14:52:47',175049,'/lander-3'),
(414573,'2013-12-31 14:53:33',175047,'/products'),
(414574,'2013-12-31 14:53:48',175046,'/cart'),
(414575,'2013-12-31 14:55:13',175042,'/cart'),
(414576,'2013-12-31 14:56:04',175048,'/products'),
(414577,'2013-12-31 14:56:24',175050,'/home'),
(414578,'2013-12-31 14:57:33',175051,'/lander-2'),
(414579,'2013-12-31 14:57:36',175046,'/shipping'),
(414580,'2013-12-31 14:58:03',175052,'/home'),
(414581,'2013-12-31 14:58:24',175042,'/shipping'),
(414582,'2013-12-31 14:58:36',175053,'/lander-2'),
(414583,'2013-12-31 14:58:47',175046,'/billing-2'),
(414584,'2013-12-31 14:59:10',175052,'/products'),
(414585,'2013-12-31 15:00:10',175042,'/billing-2'),
(414586,'2013-12-31 15:01:14',175053,'/products'),
(414587,'2013-12-31 15:01:15',175054,'/home'),
(414588,'2013-12-31 15:01:49',175052,'/the-forever-love-bear'),
(414589,'2013-12-31 15:01:55',175042,'/thank-you-for-your-order'),
(414590,'2013-12-31 15:02:59',175055,'/home'),
(414591,'2013-12-31 15:03:23',175052,'/cart'),
(414592,'2013-12-31 15:04:46',175056,'/home'),
(414593,'2013-12-31 15:05:57',175052,'/shipping'),
(414594,'2013-12-31 15:07:07',175057,'/lander-2'),
(414595,'2013-12-31 15:07:11',175055,'/products'),
(414596,'2013-12-31 15:07:29',175056,'/products'),
(414597,'2013-12-31 15:07:54',175058,'/lander-2'),
(414598,'2013-12-31 15:09:01',175055,'/the-original-mr-fuzzy'),
(414599,'2013-12-31 15:09:11',175052,'/billing-2'),
(414600,'2013-12-31 15:10:12',175058,'/products'),
(414601,'2013-12-31 15:11:09',175057,'/products'),
(414602,'2013-12-31 15:11:13',175058,'/the-original-mr-fuzzy'),
(414603,'2013-12-31 15:12:08',175055,'/cart'),
(414604,'2013-12-31 15:13:02',175052,'/thank-you-for-your-order'),
(414605,'2013-12-31 15:13:08',175059,'/home'),
(414606,'2013-12-31 15:14:07',175060,'/lander-3'),
(414607,'2013-12-31 15:14:26',175058,'/cart'),
(414608,'2013-12-31 15:14:39',175061,'/home'),
(414609,'2013-12-31 15:14:41',175060,'/products'),
(414610,'2013-12-31 15:15:32',175058,'/shipping'),
(414611,'2013-12-31 15:15:51',175061,'/products'),
(414612,'2013-12-31 15:16:09',175058,'/billing-2'),
(414613,'2013-12-31 15:16:45',175060,'/the-original-mr-fuzzy'),
(414614,'2013-12-31 15:17:26',175059,'/products'),
(414615,'2013-12-31 15:19:06',175062,'/home'),
(414616,'2013-12-31 15:19:10',175058,'/thank-you-for-your-order'),
(414617,'2013-12-31 15:19:12',175063,'/home'),
(414618,'2013-12-31 15:19:13',175061,'/the-original-mr-fuzzy'),
(414619,'2013-12-31 15:19:22',175060,'/cart'),
(414620,'2013-12-31 15:19:47',175064,'/home'),
(414621,'2013-12-31 15:20:05',175065,'/home'),
(414622,'2013-12-31 15:20:24',175060,'/shipping'),
(414623,'2013-12-31 15:21:01',175062,'/products'),
(414624,'2013-12-31 15:21:09',175059,'/the-forever-love-bear'),
(414625,'2013-12-31 15:21:16',175066,'/lander-2'),
(414626,'2013-12-31 15:22:04',175063,'/products'),
(414627,'2013-12-31 15:22:12',175060,'/billing-2'),
(414628,'2013-12-31 15:23:17',175067,'/lander-3'),
(414629,'2013-12-31 15:23:36',175063,'/the-original-mr-fuzzy'),
(414630,'2013-12-31 15:24:22',175066,'/products'),
(414631,'2013-12-31 15:25:10',175060,'/thank-you-for-your-order'),
(414632,'2013-12-31 15:25:14',175065,'/products'),
(414633,'2013-12-31 15:25:59',175067,'/products'),
(414634,'2013-12-31 15:26:14',175068,'/home'),
(414635,'2013-12-31 15:26:59',175065,'/the-original-mr-fuzzy'),
(414636,'2013-12-31 15:27:52',175069,'/home'),
(414637,'2013-12-31 15:28:14',175066,'/the-original-mr-fuzzy'),
(414638,'2013-12-31 15:28:55',175070,'/home'),
(414639,'2013-12-31 15:30:11',175068,'/products'),
(414640,'2013-12-31 15:30:48',175068,'/the-original-mr-fuzzy'),
(414641,'2013-12-31 15:33:03',175071,'/home'),
(414642,'2013-12-31 15:33:20',175072,'/lander-2'),
(414643,'2013-12-31 15:35:53',175071,'/products'),
(414644,'2013-12-31 15:38:46',175073,'/home'),
(414645,'2013-12-31 15:40:22',175071,'/the-forever-love-bear'),
(414646,'2013-12-31 15:40:52',175074,'/home'),
(414647,'2013-12-31 15:42:46',175074,'/products'),
(414648,'2013-12-31 15:42:52',175075,'/lander-2'),
(414649,'2013-12-31 15:43:24',175071,'/cart'),
(414650,'2013-12-31 15:44:08',175076,'/lander-3'),
(414651,'2013-12-31 15:44:45',175076,'/products'),
(414652,'2013-12-31 15:44:49',175075,'/products'),
(414653,'2013-12-31 15:44:54',175077,'/lander-2'),
(414654,'2013-12-31 15:44:58',175071,'/shipping'),
(414655,'2013-12-31 15:45:26',175074,'/the-original-mr-fuzzy'),
(414656,'2013-12-31 15:45:55',175071,'/billing-2'),
(414657,'2013-12-31 15:46:56',175078,'/lander-2'),
(414658,'2013-12-31 15:47:47',175076,'/the-birthday-sugar-panda'),
(414659,'2013-12-31 15:47:53',175079,'/home'),
(414660,'2013-12-31 15:47:58',175080,'/lander-2'),
(414661,'2013-12-31 15:47:58',175081,'/home'),
(414662,'2013-12-31 15:48:42',175074,'/cart'),
(414663,'2013-12-31 15:48:50',175075,'/the-original-mr-fuzzy'),
(414664,'2013-12-31 15:49:28',175074,'/shipping'),
(414665,'2013-12-31 15:50:12',175077,'/products'),
(414666,'2013-12-31 15:50:29',175082,'/home'),
(414667,'2013-12-31 15:51:08',175071,'/thank-you-for-your-order'),
(414668,'2013-12-31 15:51:27',175074,'/billing-2'),
(414669,'2013-12-31 15:52:20',175081,'/products'),
(414670,'2013-12-31 15:52:44',175078,'/products'),
(414671,'2013-12-31 15:53:05',175077,'/the-original-mr-fuzzy'),
(414672,'2013-12-31 15:53:21',175078,'/the-original-mr-fuzzy'),
(414673,'2013-12-31 15:53:25',175083,'/lander-2'),
(414674,'2013-12-31 15:53:28',175084,'/lander-3'),
(414675,'2013-12-31 15:55:16',175078,'/cart'),
(414676,'2013-12-31 15:55:21',175081,'/the-forever-love-bear'),
(414677,'2013-12-31 15:56:08',175082,'/products'),
(414678,'2013-12-31 15:56:14',175077,'/cart'),
(414679,'2013-12-31 15:57:31',175078,'/shipping'),
(414680,'2013-12-31 15:58:36',175078,'/billing-2'),
(414681,'2013-12-31 15:58:39',175077,'/shipping'),
(414682,'2013-12-31 15:58:42',175081,'/cart'),
(414683,'2013-12-31 15:58:46',175083,'/products'),
(414684,'2013-12-31 15:59:18',175085,'/lander-3'),
(414685,'2013-12-31 15:59:32',175077,'/billing-2'),
(414686,'2013-12-31 15:59:53',175086,'/home'),
(414687,'2013-12-31 16:00:16',175082,'/the-original-mr-fuzzy'),
(414688,'2013-12-31 16:00:33',175077,'/thank-you-for-your-order'),
(414689,'2013-12-31 16:01:19',175083,'/the-original-mr-fuzzy'),
(414690,'2013-12-31 16:01:28',175087,'/home'),
(414691,'2013-12-31 16:03:06',175078,'/thank-you-for-your-order'),
(414692,'2013-12-31 16:06:23',175088,'/lander-3'),
(414693,'2013-12-31 16:06:29',175089,'/lander-2'),
(414694,'2013-12-31 16:06:57',175090,'/lander-3'),
(414695,'2013-12-31 16:07:43',175091,'/lander-3'),
(414696,'2013-12-31 16:08:56',175090,'/products'),
(414697,'2013-12-31 16:10:23',175090,'/the-original-mr-fuzzy'),
(414698,'2013-12-31 16:10:40',175092,'/lander-3'),
(414699,'2013-12-31 16:11:41',175088,'/products'),
(414700,'2013-12-31 16:12:45',175090,'/cart'),
(414701,'2013-12-31 16:12:57',175091,'/products'),
(414702,'2013-12-31 16:15:15',175091,'/the-original-mr-fuzzy'),
(414703,'2013-12-31 16:16:12',175088,'/the-forever-love-bear'),
(414704,'2013-12-31 16:16:55',175093,'/lander-2'),
(414705,'2013-12-31 16:17:27',175094,'/lander-2'),
(414706,'2013-12-31 16:17:39',175095,'/lander-2'),
(414707,'2013-12-31 16:19:30',175088,'/cart'),
(414708,'2013-12-31 16:20:05',175094,'/products'),
(414709,'2013-12-31 16:22:33',175094,'/the-original-mr-fuzzy'),
(414710,'2013-12-31 16:22:37',175095,'/products'),
(414711,'2013-12-31 16:23:09',175088,'/shipping'),
(414712,'2013-12-31 16:23:23',175095,'/the-original-mr-fuzzy'),
(414713,'2013-12-31 16:24:18',175096,'/lander-2'),
(414714,'2013-12-31 16:25:33',175088,'/billing-2'),
(414715,'2013-12-31 16:27:35',175097,'/lander-2'),
(414716,'2013-12-31 16:27:37',175098,'/lander-2'),
(414717,'2013-12-31 16:27:41',175099,'/home'),
(414718,'2013-12-31 16:27:55',175100,'/home'),
(414719,'2013-12-31 16:30:25',175099,'/products'),
(414720,'2013-12-31 16:30:53',175099,'/the-original-mr-fuzzy'),
(414721,'2013-12-31 16:31:18',175101,'/lander-2'),
(414722,'2013-12-31 16:32:40',175102,'/home'),
(414723,'2013-12-31 16:33:02',175098,'/products'),
(414724,'2013-12-31 16:33:25',175103,'/lander-3'),
(414725,'2013-12-31 16:33:35',175100,'/products'),
(414726,'2013-12-31 16:33:35',175104,'/home'),
(414727,'2013-12-31 16:33:38',175098,'/the-original-mr-fuzzy'),
(414728,'2013-12-31 16:33:53',175100,'/the-forever-love-bear'),
(414729,'2013-12-31 16:35:14',175105,'/lander-2'),
(414730,'2013-12-31 16:35:22',175100,'/cart'),
(414731,'2013-12-31 16:35:41',175101,'/products'),
(414732,'2013-12-31 16:35:49',175100,'/shipping'),
(414733,'2013-12-31 16:36:11',175104,'/products'),
(414734,'2013-12-31 16:36:13',175106,'/home'),
(414735,'2013-12-31 16:36:19',175103,'/products'),
(414736,'2013-12-31 16:38:22',175107,'/lander-3'),
(414737,'2013-12-31 16:38:49',175108,'/lander-2'),
(414738,'2013-12-31 16:38:51',175103,'/the-original-mr-fuzzy'),
(414739,'2013-12-31 16:39:54',175107,'/products'),
(414740,'2013-12-31 16:39:57',175101,'/the-original-mr-fuzzy'),
(414741,'2013-12-31 16:40:12',175104,'/the-original-mr-fuzzy'),
(414742,'2013-12-31 16:41:45',175106,'/products'),
(414743,'2013-12-31 16:43:02',175109,'/home'),
(414744,'2013-12-31 16:43:47',175104,'/cart'),
(414745,'2013-12-31 16:44:20',175110,'/lander-3'),
(414746,'2013-12-31 16:44:33',175107,'/the-original-mr-fuzzy'),
(414747,'2013-12-31 16:45:08',175106,'/the-original-mr-fuzzy'),
(414748,'2013-12-31 16:45:30',175104,'/shipping'),
(414749,'2013-12-31 16:47:56',175109,'/products'),
(414750,'2013-12-31 16:49:42',175110,'/products'),
(414751,'2013-12-31 16:51:08',175110,'/the-original-mr-fuzzy'),
(414752,'2013-12-31 16:51:51',175111,'/home'),
(414753,'2013-12-31 16:51:57',175109,'/the-original-mr-fuzzy'),
(414754,'2013-12-31 16:54:05',175109,'/cart'),
(414755,'2013-12-31 16:54:14',175110,'/cart'),
(414756,'2013-12-31 16:56:50',175112,'/home'),
(414757,'2013-12-31 16:57:22',175109,'/shipping'),
(414758,'2013-12-31 16:58:03',175110,'/shipping'),
(414759,'2013-12-31 16:58:20',175113,'/lander-2'),
(414760,'2013-12-31 16:58:36',175114,'/lander-2'),
(414761,'2013-12-31 16:59:18',175114,'/products'),
(414762,'2013-12-31 16:59:56',175109,'/billing-2'),
(414763,'2013-12-31 16:59:59',175112,'/products'),
(414764,'2013-12-31 17:00:28',175110,'/billing-2'),
(414765,'2013-12-31 17:01:12',175115,'/home'),
(414766,'2013-12-31 17:01:13',175114,'/the-original-mr-fuzzy'),
(414767,'2013-12-31 17:03:15',175116,'/lander-3'),
(414768,'2013-12-31 17:03:21',175113,'/products'),
(414769,'2013-12-31 17:03:44',175110,'/thank-you-for-your-order'),
(414770,'2013-12-31 17:03:44',175112,'/the-birthday-sugar-panda'),
(414771,'2013-12-31 17:04:16',175113,'/the-birthday-sugar-panda'),
(414772,'2013-12-31 17:05:06',175113,'/cart'),
(414773,'2013-12-31 17:05:07',175112,'/cart'),
(414774,'2013-12-31 17:06:48',175112,'/shipping'),
(414775,'2013-12-31 17:07:45',175117,'/lander-2'),
(414776,'2013-12-31 17:07:56',175112,'/billing-2'),
(414777,'2013-12-31 17:08:32',175118,'/lander-2'),
(414778,'2013-12-31 17:08:55',175113,'/shipping'),
(414779,'2013-12-31 17:09:10',175119,'/home'),
(414780,'2013-12-31 17:09:54',175113,'/billing-2'),
(414781,'2013-12-31 17:10:27',175120,'/home'),
(414782,'2013-12-31 17:12:37',175119,'/products'),
(414783,'2013-12-31 17:13:39',175120,'/products'),
(414784,'2013-12-31 17:14:13',175120,'/the-original-mr-fuzzy'),
(414785,'2013-12-31 17:14:49',175119,'/the-original-mr-fuzzy'),
(414786,'2013-12-31 17:16:35',175120,'/cart'),
(414787,'2013-12-31 17:18:04',175119,'/cart'),
(414788,'2013-12-31 17:18:05',175121,'/lander-2'),
(414789,'2013-12-31 17:19:27',175122,'/lander-2'),
(414790,'2013-12-31 17:19:29',175120,'/shipping'),
(414791,'2013-12-31 17:19:38',175123,'/lander-2'),
(414792,'2013-12-31 17:20:41',175120,'/billing-2'),
(414793,'2013-12-31 17:21:00',175119,'/shipping'),
(414794,'2013-12-31 17:22:20',175124,'/lander-2'),
(414795,'2013-12-31 17:22:25',175125,'/lander-2'),
(414796,'2013-12-31 17:22:25',175126,'/lander-3'),
(414797,'2013-12-31 17:22:58',175120,'/thank-you-for-your-order'),
(414798,'2013-12-31 17:23:08',175121,'/products'),
(414799,'2013-12-31 17:23:31',175121,'/the-original-mr-fuzzy'),
(414800,'2013-12-31 17:24:31',175127,'/lander-2'),
(414801,'2013-12-31 17:25:59',175128,'/lander-2'),
(414802,'2013-12-31 17:27:35',175124,'/products'),
(414803,'2013-12-31 17:31:57',175124,'/the-original-mr-fuzzy'),
(414804,'2013-12-31 17:33:40',175124,'/cart'),
(414805,'2013-12-31 17:34:42',175129,'/lander-2'),
(414806,'2013-12-31 17:35:59',175130,'/lander-2'),
(414807,'2013-12-31 17:36:10',175131,'/lander-3'),
(414808,'2013-12-31 17:44:04',175132,'/home'),
(414809,'2013-12-31 17:44:27',175133,'/lander-2'),
(414810,'2013-12-31 17:45:35',175134,'/lander-2'),
(414811,'2013-12-31 17:47:16',175132,'/products'),
(414812,'2013-12-31 17:48:41',175135,'/lander-2'),
(414813,'2013-12-31 17:50:04',175132,'/the-original-mr-fuzzy'),
(414814,'2013-12-31 17:50:11',175135,'/products'),
(414815,'2013-12-31 17:50:47',175135,'/the-original-mr-fuzzy'),
(414816,'2013-12-31 17:50:57',175136,'/lander-3'),
(414817,'2013-12-31 17:51:49',175135,'/cart'),
(414818,'2013-12-31 17:53:36',175135,'/shipping'),
(414819,'2013-12-31 17:56:18',175135,'/billing-2'),
(414820,'2013-12-31 17:57:21',175135,'/thank-you-for-your-order'),
(414821,'2013-12-31 17:57:35',175137,'/lander-3'),
(414822,'2013-12-31 17:58:59',175137,'/products'),
(414823,'2013-12-31 18:03:21',175138,'/lander-2'),
(414824,'2013-12-31 18:06:30',175139,'/lander-3'),
(414825,'2013-12-31 18:08:12',175138,'/products'),
(414826,'2013-12-31 18:08:59',175140,'/home'),
(414827,'2013-12-31 18:11:26',175138,'/the-original-mr-fuzzy'),
(414828,'2013-12-31 18:11:48',175140,'/products'),
(414829,'2013-12-31 18:11:56',175141,'/lander-3'),
(414830,'2013-12-31 18:12:41',175140,'/the-original-mr-fuzzy'),
(414831,'2013-12-31 18:13:22',175141,'/products'),
(414832,'2013-12-31 18:16:39',175141,'/the-forever-love-bear'),
(414833,'2013-12-31 18:19:12',175142,'/lander-2'),
(414834,'2013-12-31 18:20:42',175143,'/lander-3'),
(414835,'2013-12-31 18:21:21',175144,'/lander-2'),
(414836,'2013-12-31 18:22:04',175145,'/lander-3'),
(414837,'2013-12-31 18:23:53',175146,'/lander-3'),
(414838,'2013-12-31 18:24:24',175144,'/products'),
(414839,'2013-12-31 18:24:40',175144,'/the-forever-love-bear'),
(414840,'2013-12-31 18:30:29',175147,'/lander-2'),
(414841,'2013-12-31 18:31:37',175148,'/lander-2'),
(414842,'2013-12-31 18:31:42',175149,'/lander-2'),
(414843,'2013-12-31 18:31:53',175150,'/home'),
(414844,'2013-12-31 18:35:33',175150,'/products'),
(414845,'2013-12-31 18:36:29',175150,'/the-original-mr-fuzzy'),
(414846,'2013-12-31 18:37:02',175151,'/home'),
(414847,'2013-12-31 18:37:06',175149,'/products'),
(414848,'2013-12-31 18:37:07',175148,'/products'),
(414849,'2013-12-31 18:38:05',175152,'/lander-2'),
(414850,'2013-12-31 18:38:15',175150,'/cart'),
(414851,'2013-12-31 18:38:28',175152,'/products'),
(414852,'2013-12-31 18:38:33',175153,'/lander-2'),
(414853,'2013-12-31 18:38:51',175154,'/lander-2'),
(414854,'2013-12-31 18:39:31',175155,'/home'),
(414855,'2013-12-31 18:39:58',175154,'/products'),
(414856,'2013-12-31 18:40:28',175155,'/products'),
(414857,'2013-12-31 18:40:39',175156,'/lander-2'),
(414858,'2013-12-31 18:40:56',175149,'/the-forever-love-bear'),
(414859,'2013-12-31 18:41:21',175154,'/the-original-mr-fuzzy'),
(414860,'2013-12-31 18:41:38',175148,'/the-birthday-sugar-panda'),
(414861,'2013-12-31 18:41:44',175150,'/shipping'),
(414862,'2013-12-31 18:41:48',175155,'/the-original-mr-fuzzy'),
(414863,'2013-12-31 18:42:00',175151,'/products'),
(414864,'2013-12-31 18:42:32',175150,'/billing-2'),
(414865,'2013-12-31 18:43:40',175154,'/cart'),
(414866,'2013-12-31 18:43:46',175151,'/the-original-mr-fuzzy'),
(414867,'2013-12-31 18:43:54',175156,'/products'),
(414868,'2013-12-31 18:44:11',175149,'/cart'),
(414869,'2013-12-31 18:44:39',175154,'/shipping'),
(414870,'2013-12-31 18:44:57',175157,'/lander-2'),
(414871,'2013-12-31 18:45:38',175150,'/thank-you-for-your-order'),
(414872,'2013-12-31 18:45:45',175158,'/lander-2'),
(414873,'2013-12-31 18:46:11',175156,'/the-forever-love-bear'),
(414874,'2013-12-31 18:46:24',175159,'/lander-2'),
(414875,'2013-12-31 18:58:03',175160,'/home'),
(414876,'2013-12-31 18:58:18',175161,'/home'),
(414877,'2013-12-31 18:58:54',175160,'/products'),
(414878,'2013-12-31 19:01:37',175160,'/the-original-mr-fuzzy'),
(414879,'2013-12-31 19:01:39',175161,'/products'),
(414880,'2013-12-31 19:02:09',175162,'/lander-2'),
(414881,'2013-12-31 19:03:07',175162,'/products'),
(414882,'2013-12-31 19:03:24',175163,'/home'),
(414883,'2013-12-31 19:03:44',175161,'/the-original-mr-fuzzy'),
(414884,'2013-12-31 19:03:50',175160,'/cart'),
(414885,'2013-12-31 19:05:07',175160,'/shipping'),
(414886,'2013-12-31 19:05:07',175162,'/the-original-mr-fuzzy'),
(414887,'2013-12-31 19:07:02',175163,'/products'),
(414888,'2013-12-31 19:11:28',175164,'/lander-2'),
(414889,'2013-12-31 19:14:17',175164,'/products'),
(414890,'2013-12-31 19:17:49',175164,'/the-original-mr-fuzzy'),
(414891,'2013-12-31 19:21:30',175164,'/cart'),
(414892,'2013-12-31 19:21:48',175165,'/lander-3'),
(414893,'2013-12-31 19:24:38',175164,'/shipping'),
(414894,'2013-12-31 19:26:02',175164,'/billing-2'),
(414895,'2013-12-31 19:27:25',175164,'/thank-you-for-your-order'),
(414896,'2013-12-31 19:30:47',175166,'/lander-2'),
(414897,'2013-12-31 19:31:06',175167,'/home'),
(414898,'2013-12-31 19:34:35',175168,'/home'),
(414899,'2013-12-31 19:35:26',175167,'/products'),
(414900,'2013-12-31 19:36:19',175166,'/products'),
(414901,'2013-12-31 19:37:30',175167,'/the-original-mr-fuzzy'),
(414902,'2013-12-31 19:37:54',175169,'/home'),
(414903,'2013-12-31 19:37:57',175167,'/cart'),
(414904,'2013-12-31 19:38:54',175166,'/the-original-mr-fuzzy'),
(414905,'2013-12-31 19:39:26',175170,'/lander-2'),
(414906,'2013-12-31 19:41:25',175169,'/products'),
(414907,'2013-12-31 19:43:13',175171,'/home'),
(414908,'2013-12-31 19:44:40',175172,'/lander-2'),
(414909,'2013-12-31 19:45:49',175173,'/lander-3'),
(414910,'2013-12-31 19:48:15',175173,'/products'),
(414911,'2013-12-31 19:48:20',175174,'/home'),
(414912,'2013-12-31 19:50:33',175173,'/the-birthday-sugar-panda'),
(414913,'2013-12-31 19:50:37',175175,'/lander-2'),
(414914,'2013-12-31 19:51:22',175176,'/lander-3'),
(414915,'2013-12-31 19:51:54',175174,'/products'),
(414916,'2013-12-31 19:52:21',175176,'/products'),
(414917,'2013-12-31 19:52:34',175174,'/the-birthday-sugar-panda'),
(414918,'2013-12-31 19:53:39',175177,'/lander-2'),
(414919,'2013-12-31 19:55:17',175175,'/products'),
(414920,'2013-12-31 19:55:51',175175,'/the-original-mr-fuzzy'),
(414921,'2013-12-31 19:57:27',175178,'/lander-3'),
(414922,'2013-12-31 19:59:04',175177,'/products'),
(414923,'2013-12-31 19:59:16',175179,'/lander-2'),
(414924,'2013-12-31 19:59:40',175177,'/the-forever-love-bear'),
(414925,'2013-12-31 19:59:50',175180,'/lander-2'),
(414926,'2013-12-31 20:02:54',175181,'/home'),
(414927,'2013-12-31 20:03:48',175182,'/home'),
(414928,'2013-12-31 20:06:29',175181,'/products'),
(414929,'2013-12-31 20:07:33',175181,'/the-original-mr-fuzzy'),
(414930,'2013-12-31 20:16:03',175183,'/lander-3'),
(414931,'2013-12-31 20:17:28',175184,'/lander-3'),
(414932,'2013-12-31 20:18:43',175183,'/products'),
(414933,'2013-12-31 20:18:51',175185,'/lander-3'),
(414934,'2013-12-31 20:18:57',175184,'/products'),
(414935,'2013-12-31 20:21:59',175183,'/the-original-mr-fuzzy'),
(414936,'2013-12-31 20:23:01',175184,'/the-original-mr-fuzzy'),
(414937,'2013-12-31 20:24:45',175184,'/cart'),
(414938,'2013-12-31 20:25:55',175186,'/lander-2'),
(414939,'2013-12-31 20:29:29',175187,'/lander-2'),
(414940,'2013-12-31 20:31:24',175186,'/products'),
(414941,'2013-12-31 20:31:59',175188,'/home'),
(414942,'2013-12-31 20:32:49',175186,'/the-original-mr-fuzzy'),
(414943,'2013-12-31 20:34:11',175188,'/products'),
(414944,'2013-12-31 20:34:22',175189,'/lander-3'),
(414945,'2013-12-31 20:35:00',175190,'/lander-2'),
(414946,'2013-12-31 20:35:20',175191,'/lander-2'),
(414947,'2013-12-31 20:35:51',175190,'/products'),
(414948,'2013-12-31 20:35:57',175191,'/products'),
(414949,'2013-12-31 20:37:13',175191,'/the-original-mr-fuzzy'),
(414950,'2013-12-31 20:37:41',175188,'/the-forever-love-bear'),
(414951,'2013-12-31 20:38:08',175192,'/home'),
(414952,'2013-12-31 20:38:51',175193,'/lander-2'),
(414953,'2013-12-31 20:39:24',175194,'/lander-2'),
(414954,'2013-12-31 20:40:01',175190,'/the-original-mr-fuzzy'),
(414955,'2013-12-31 20:40:26',175191,'/cart'),
(414956,'2013-12-31 20:40:47',175194,'/products'),
(414957,'2013-12-31 20:41:09',175191,'/shipping'),
(414958,'2013-12-31 20:41:57',175193,'/products'),
(414959,'2013-12-31 20:42:30',175191,'/billing-2'),
(414960,'2013-12-31 20:43:29',175195,'/lander-3'),
(414961,'2013-12-31 20:43:56',175192,'/products'),
(414962,'2013-12-31 20:44:29',175196,'/home'),
(414963,'2013-12-31 20:44:44',175191,'/thank-you-for-your-order'),
(414964,'2013-12-31 20:45:38',175193,'/the-original-mr-fuzzy'),
(414965,'2013-12-31 20:45:55',175197,'/lander-3'),
(414966,'2013-12-31 20:46:22',175192,'/the-forever-love-bear'),
(414967,'2013-12-31 20:47:42',175195,'/products'),
(414968,'2013-12-31 20:48:01',175198,'/lander-2'),
(414969,'2013-12-31 20:49:34',175192,'/cart'),
(414970,'2013-12-31 20:50:34',175192,'/shipping'),
(414971,'2013-12-31 20:52:47',175192,'/billing-2'),
(414972,'2013-12-31 20:54:03',175192,'/thank-you-for-your-order'),
(414973,'2013-12-31 20:59:15',175199,'/lander-2'),
(414974,'2013-12-31 20:59:54',175200,'/lander-2'),
(414975,'2013-12-31 21:00:00',175201,'/home'),
(414976,'2013-12-31 21:02:36',175200,'/products'),
(414977,'2013-12-31 21:04:44',175202,'/home'),
(414978,'2013-12-31 21:04:48',175199,'/products'),
(414979,'2013-12-31 21:05:50',175200,'/the-forever-love-bear'),
(414980,'2013-12-31 21:06:49',175199,'/the-original-mr-fuzzy'),
(414981,'2013-12-31 21:07:01',175200,'/cart'),
(414982,'2013-12-31 21:07:08',175203,'/lander-2'),
(414983,'2013-12-31 21:07:17',175204,'/lander-3'),
(414984,'2013-12-31 21:09:03',175199,'/cart'),
(414985,'2013-12-31 21:09:13',175202,'/products'),
(414986,'2013-12-31 21:09:19',175200,'/shipping'),
(414987,'2013-12-31 21:09:37',175205,'/lander-2'),
(414988,'2013-12-31 21:10:16',175202,'/the-original-mr-fuzzy'),
(414989,'2013-12-31 21:11:37',175199,'/shipping'),
(414990,'2013-12-31 21:12:28',175206,'/home'),
(414991,'2013-12-31 21:12:30',175199,'/billing-2'),
(414992,'2013-12-31 21:12:31',175207,'/lander-2'),
(414993,'2013-12-31 21:12:33',175200,'/billing-2'),
(414994,'2013-12-31 21:12:45',175202,'/cart'),
(414995,'2013-12-31 21:13:52',175205,'/products'),
(414996,'2013-12-31 21:14:04',175200,'/thank-you-for-your-order'),
(414997,'2013-12-31 21:16:03',175208,'/home'),
(414998,'2013-12-31 21:16:48',175199,'/thank-you-for-your-order'),
(414999,'2013-12-31 21:17:09',175207,'/products'),
(415000,'2013-12-31 21:17:10',175208,'/products'),
(415001,'2013-12-31 21:17:11',175206,'/products'),
(415002,'2013-12-31 21:17:58',175205,'/the-original-mr-fuzzy'),
(415003,'2013-12-31 21:19:16',175209,'/lander-3'),
(415004,'2013-12-31 21:19:30',175208,'/the-original-mr-fuzzy'),
(415005,'2013-12-31 21:21:01',175207,'/the-original-mr-fuzzy'),
(415006,'2013-12-31 21:21:28',175209,'/products'),
(415007,'2013-12-31 21:25:43',175209,'/the-original-mr-fuzzy'),
(415008,'2013-12-31 21:28:08',175210,'/lander-3'),
(415009,'2013-12-31 21:28:37',175211,'/home'),
(415010,'2013-12-31 21:30:36',175212,'/lander-2'),
(415011,'2013-12-31 21:31:26',175213,'/lander-2'),
(415012,'2013-12-31 21:32:54',175210,'/products'),
(415013,'2013-12-31 21:33:40',175210,'/the-birthday-sugar-panda'),
(415014,'2013-12-31 21:35:13',175214,'/lander-3'),
(415015,'2013-12-31 21:35:30',175215,'/lander-3'),
(415016,'2013-12-31 21:36:09',175213,'/products'),
(415017,'2013-12-31 21:37:19',175216,'/lander-2'),
(415018,'2013-12-31 21:39:53',175214,'/products'),
(415019,'2013-12-31 21:39:57',175215,'/products'),
(415020,'2013-12-31 21:40:08',175214,'/the-original-mr-fuzzy'),
(415021,'2013-12-31 21:40:15',175213,'/the-original-mr-fuzzy'),
(415022,'2013-12-31 21:40:28',175217,'/lander-2'),
(415023,'2013-12-31 21:41:56',175215,'/the-original-mr-fuzzy'),
(415024,'2013-12-31 21:42:13',175218,'/lander-2'),
(415025,'2013-12-31 21:42:15',175219,'/lander-2'),
(415026,'2013-12-31 21:42:33',175216,'/products'),
(415027,'2013-12-31 21:43:03',175215,'/cart'),
(415028,'2013-12-31 21:45:15',175219,'/products'),
(415029,'2013-12-31 21:46:30',175215,'/shipping'),
(415030,'2013-12-31 21:47:04',175216,'/the-birthday-sugar-panda'),
(415031,'2013-12-31 21:48:04',175215,'/billing-2'),
(415032,'2013-12-31 21:48:22',175219,'/the-birthday-sugar-panda'),
(415033,'2013-12-31 21:53:13',175220,'/lander-2'),
(415034,'2013-12-31 21:53:59',175220,'/products'),
(415035,'2013-12-31 21:55:46',175220,'/the-birthday-sugar-panda'),
(415036,'2013-12-31 21:57:00',175221,'/lander-3'),
(415037,'2013-12-31 21:58:30',175222,'/lander-2'),
(415038,'2013-12-31 21:58:46',175223,'/home'),
(415039,'2013-12-31 21:59:35',175222,'/products'),
(415040,'2013-12-31 22:00:58',175224,'/home'),
(415041,'2013-12-31 22:03:17',175222,'/the-original-mr-fuzzy'),
(415042,'2013-12-31 22:03:47',175223,'/products'),
(415043,'2013-12-31 22:04:13',175224,'/products'),
(415044,'2013-12-31 22:04:38',175222,'/cart'),
(415045,'2013-12-31 22:04:40',175225,'/lander-3'),
(415046,'2013-12-31 22:07:07',175226,'/lander-2'),
(415047,'2013-12-31 22:07:52',175223,'/the-original-mr-fuzzy'),
(415048,'2013-12-31 22:09:41',175227,'/lander-2'),
(415049,'2013-12-31 22:10:50',175223,'/cart'),
(415050,'2013-12-31 22:10:53',175226,'/products'),
(415051,'2013-12-31 22:10:56',175228,'/home'),
(415052,'2013-12-31 22:11:58',175229,'/lander-2'),
(415053,'2013-12-31 22:13:41',175223,'/shipping'),
(415054,'2013-12-31 22:13:50',175228,'/products'),
(415055,'2013-12-31 22:14:21',175223,'/billing-2'),
(415056,'2013-12-31 22:18:30',175228,'/the-original-mr-fuzzy'),
(415057,'2013-12-31 22:21:34',175228,'/cart'),
(415058,'2013-12-31 22:23:08',175230,'/lander-2'),
(415059,'2013-12-31 22:24:38',175230,'/products'),
(415060,'2013-12-31 22:24:58',175231,'/lander-3'),
(415061,'2013-12-31 22:25:10',175228,'/shipping'),
(415062,'2013-12-31 22:26:23',175228,'/billing-2'),
(415063,'2013-12-31 22:26:37',175230,'/the-original-mr-fuzzy'),
(415064,'2013-12-31 22:26:55',175232,'/lander-3'),
(415065,'2013-12-31 22:27:23',175231,'/products'),
(415066,'2013-12-31 22:28:41',175233,'/lander-2'),
(415067,'2013-12-31 22:30:56',175228,'/thank-you-for-your-order'),
(415068,'2013-12-31 22:31:21',175234,'/lander-2'),
(415069,'2013-12-31 22:31:31',175232,'/products'),
(415070,'2013-12-31 22:31:54',175231,'/the-original-mr-fuzzy'),
(415071,'2013-12-31 22:34:18',175235,'/lander-2'),
(415072,'2013-12-31 22:34:53',175234,'/products'),
(415073,'2013-12-31 22:38:00',175234,'/the-original-mr-fuzzy'),
(415074,'2013-12-31 22:38:28',175235,'/products'),
(415075,'2013-12-31 22:40:13',175235,'/the-forever-love-bear'),
(415076,'2013-12-31 22:40:24',175234,'/cart'),
(415077,'2013-12-31 22:42:19',175234,'/shipping'),
(415078,'2013-12-31 22:42:22',175236,'/home'),
(415079,'2013-12-31 22:42:35',175235,'/cart'),
(415080,'2013-12-31 22:43:11',175234,'/billing-2'),
(415081,'2013-12-31 22:44:36',175235,'/shipping'),
(415082,'2013-12-31 22:44:57',175235,'/billing-2'),
(415083,'2013-12-31 22:45:29',175236,'/products'),
(415084,'2013-12-31 22:49:06',175236,'/the-original-mr-fuzzy'),
(415085,'2013-12-31 22:51:10',175237,'/lander-2'),
(415086,'2013-12-31 22:56:28',175237,'/products'),
(415087,'2013-12-31 23:03:20',175238,'/home'),
(415088,'2013-12-31 23:05:53',175239,'/lander-2'),
(415089,'2013-12-31 23:05:58',175238,'/products'),
(415090,'2013-12-31 23:09:46',175239,'/products'),
(415091,'2013-12-31 23:13:28',175239,'/the-original-mr-fuzzy'),
(415092,'2013-12-31 23:14:43',175240,'/home'),
(415093,'2013-12-31 23:15:06',175240,'/products'),
(415094,'2013-12-31 23:18:07',175240,'/the-forever-love-bear'),
(415095,'2013-12-31 23:18:43',175240,'/cart'),
(415096,'2013-12-31 23:19:09',175240,'/shipping'),
(415097,'2013-12-31 23:19:25',175241,'/lander-2'),
(415098,'2013-12-31 23:20:54',175240,'/billing-2'),
(415099,'2013-12-31 23:22:54',175240,'/thank-you-for-your-order'),
(415100,'2013-12-31 23:23:30',175241,'/products'),
(415101,'2013-12-31 23:23:30',175242,'/lander-2'),
(415102,'2013-12-31 23:25:37',175243,'/lander-2'),
(415103,'2013-12-31 23:27:06',175242,'/products'),
(415104,'2013-12-31 23:30:50',175242,'/the-forever-love-bear'),
(415105,'2013-12-31 23:32:27',175244,'/home'),
(415106,'2013-12-31 23:34:30',175244,'/products'),
(415107,'2013-12-31 23:35:02',175244,'/the-birthday-sugar-panda'),
(415108,'2013-12-31 23:37:23',175245,'/lander-2'),
(415109,'2013-12-31 23:39:07',175246,'/lander-2'),
(415110,'2013-12-31 23:39:43',175247,'/home'),
(415111,'2013-12-31 23:40:07',175248,'/lander-2'),
(415112,'2013-12-31 23:41:08',175246,'/products'),
(415113,'2013-12-31 23:42:47',175245,'/products'),
(415114,'2013-12-31 23:44:03',175246,'/the-original-mr-fuzzy'),
(415115,'2013-12-31 23:44:18',175247,'/products'),
(415116,'2013-12-31 23:45:08',175247,'/the-original-mr-fuzzy'),
(415117,'2013-12-31 23:45:18',175249,'/home'),
(415118,'2013-12-31 23:46:49',175246,'/cart'),
(415119,'2013-12-31 23:47:16',175245,'/the-forever-love-bear'),
(415120,'2013-12-31 23:47:32',175249,'/products'),
(415121,'2013-12-31 23:49:48',175246,'/shipping'),
(415122,'2013-12-31 23:51:34',175249,'/the-original-mr-fuzzy'),
(415123,'2013-12-31 23:56:39',175250,'/lander-2'),
(415124,'2013-12-31 23:58:45',175251,'/lander-3'),
(415125,'2013-12-31 23:59:41',175250,'/products'),
(415126,'2014-01-01 00:00:09',175252,'/lander-2'),
(415127,'2014-01-01 00:01:36',175251,'/products'),
(415128,'2014-01-01 00:03:26',175253,'/home'),
(415129,'2014-01-01 00:04:18',175252,'/products'),
(415130,'2014-01-01 00:04:47',175253,'/products'),
(415131,'2014-01-01 00:05:43',175251,'/the-original-mr-fuzzy'),
(415132,'2014-01-01 00:07:06',175253,'/the-original-mr-fuzzy'),
(415133,'2014-01-01 00:08:10',175252,'/the-original-mr-fuzzy'),
(415134,'2014-01-01 00:26:21',175254,'/lander-2'),
(415135,'2014-01-01 00:29:49',175254,'/products'),
(415136,'2014-01-01 00:31:12',175255,'/home'),
(415137,'2014-01-01 00:33:55',175254,'/the-birthday-sugar-panda'),
(415138,'2014-01-01 00:33:57',175255,'/products'),
(415139,'2014-01-01 00:34:33',175254,'/cart'),
(415140,'2014-01-01 00:37:03',175254,'/shipping'),
(415141,'2014-01-01 00:37:35',175256,'/lander-2'),
(415142,'2014-01-01 00:38:28',175255,'/the-original-mr-fuzzy'),
(415143,'2014-01-01 00:38:35',175254,'/billing-2'),
(415144,'2014-01-01 00:40:13',175255,'/cart'),
(415145,'2014-01-01 00:41:11',175257,'/lander-3'),
(415146,'2014-01-01 00:43:13',175257,'/products'),
(415147,'2014-01-01 00:43:24',175255,'/shipping'),
(415148,'2014-01-01 00:44:26',175257,'/the-forever-love-bear'),
(415149,'2014-01-01 00:44:49',175258,'/lander-2'),
(415150,'2014-01-01 00:45:30',175255,'/billing-2'),
(415151,'2014-01-01 00:46:30',175255,'/thank-you-for-your-order'),
(415152,'2014-01-01 00:46:32',175258,'/products'),
(415153,'2014-01-01 00:48:18',175259,'/home'),
(415154,'2014-01-01 00:57:47',175260,'/lander-2'),
(415155,'2014-01-01 01:02:43',175261,'/lander-3'),
(415156,'2014-01-01 01:13:57',175262,'/lander-2'),
(415157,'2014-01-01 01:15:11',175262,'/products'),
(415158,'2014-01-01 01:16:15',175262,'/the-forever-love-bear'),
(415159,'2014-01-01 01:29:35',175263,'/home'),
(415160,'2014-01-01 01:33:55',175263,'/products'),
(415161,'2014-01-01 01:35:20',175263,'/the-birthday-sugar-panda'),
(415162,'2014-01-01 01:36:26',175264,'/lander-2'),
(415163,'2014-01-01 01:38:09',175263,'/cart'),
(415164,'2014-01-01 01:39:49',175265,'/home'),
(415165,'2014-01-01 01:50:54',175266,'/lander-2'),
(415166,'2014-01-01 01:59:37',175267,'/lander-2'),
(415167,'2014-01-01 02:03:50',175268,'/home'),
(415168,'2014-01-01 02:03:55',175267,'/products'),
(415169,'2014-01-01 02:04:15',175269,'/lander-3'),
(415170,'2014-01-01 02:07:35',175267,'/the-birthday-sugar-panda'),
(415171,'2014-01-01 02:08:26',175268,'/products'),
(415172,'2014-01-01 02:09:01',175268,'/the-original-mr-fuzzy'),
(415173,'2014-01-01 02:10:08',175268,'/cart'),
(415174,'2014-01-01 02:11:07',175268,'/shipping'),
(415175,'2014-01-01 02:13:15',175270,'/home'),
(415176,'2014-01-01 02:13:44',175268,'/billing-2'),
(415177,'2014-01-01 02:17:23',175268,'/thank-you-for-your-order'),
(415178,'2014-01-01 02:36:13',175271,'/lander-2'),
(415179,'2014-01-01 02:39:48',175272,'/lander-2'),
(415180,'2014-01-01 02:42:03',175273,'/home'),
(415181,'2014-01-01 02:42:53',175273,'/products'),
(415182,'2014-01-01 02:43:22',175273,'/the-forever-love-bear'),
(415183,'2014-01-01 02:45:36',175274,'/lander-3'),
(415184,'2014-01-01 02:45:36',175275,'/lander-3'),
(415185,'2014-01-01 02:45:40',175276,'/lander-2'),
(415186,'2014-01-01 02:46:04',175277,'/lander-3'),
(415187,'2014-01-01 02:47:24',175273,'/cart'),
(415188,'2014-01-01 02:48:05',175275,'/products'),
(415189,'2014-01-01 02:48:31',175275,'/the-forever-love-bear'),
(415190,'2014-01-01 02:50:51',175278,'/home'),
(415191,'2014-01-01 02:51:13',175276,'/products'),
(415192,'2014-01-01 02:51:41',175276,'/the-forever-love-bear'),
(415193,'2014-01-01 02:56:13',175278,'/products'),
(415194,'2014-01-01 03:10:33',175279,'/lander-2'),
(415195,'2014-01-01 03:13:10',175280,'/home'),
(415196,'2014-01-01 03:13:16',175279,'/products'),
(415197,'2014-01-01 03:14:01',175279,'/the-forever-love-bear'),
(415198,'2014-01-01 03:15:49',175279,'/cart'),
(415199,'2014-01-01 03:17:57',175279,'/shipping'),
(415200,'2014-01-01 03:18:36',175279,'/billing-2'),
(415201,'2014-01-01 03:22:41',175281,'/lander-2'),
(415202,'2014-01-01 03:22:54',175279,'/thank-you-for-your-order'),
(415203,'2014-01-01 03:26:56',175281,'/products'),
(415204,'2014-01-01 03:29:03',175281,'/the-original-mr-fuzzy'),
(415205,'2014-01-01 03:29:38',175282,'/lander-2'),
(415206,'2014-01-01 03:38:53',175283,'/lander-2'),
(415207,'2014-01-01 03:43:42',175283,'/products'),
(415208,'2014-01-01 03:47:19',175284,'/lander-2'),
(415209,'2014-01-01 03:47:24',175283,'/the-original-mr-fuzzy'),
(415210,'2014-01-01 03:49:53',175284,'/products'),
(415211,'2014-01-01 03:51:12',175283,'/cart'),
(415212,'2014-01-01 03:52:55',175284,'/the-birthday-sugar-panda'),
(415213,'2014-01-01 03:53:30',175285,'/home'),
(415214,'2014-01-01 03:55:09',175284,'/cart'),
(415215,'2014-01-01 03:56:20',175286,'/home'),
(415216,'2014-01-01 03:59:00',175284,'/shipping'),
(415217,'2014-01-01 03:59:52',175284,'/billing-2'),
(415218,'2014-01-01 04:01:59',175287,'/lander-2'),
(415219,'2014-01-01 04:02:13',175288,'/lander-3'),
(415220,'2014-01-01 04:05:15',175288,'/products'),
(415221,'2014-01-01 04:09:03',175288,'/the-original-mr-fuzzy'),
(415222,'2014-01-01 04:17:29',175289,'/lander-3'),
(415223,'2014-01-01 04:20:17',175289,'/products'),
(415224,'2014-01-01 04:39:03',175290,'/lander-2'),
(415225,'2014-01-01 04:53:47',175291,'/lander-2'),
(415226,'2014-01-01 04:58:54',175291,'/products'),
(415227,'2014-01-01 05:04:41',175292,'/lander-2'),
(415228,'2014-01-01 05:08:27',175292,'/products'),
(415229,'2014-01-01 05:09:16',175292,'/the-original-mr-fuzzy'),
(415230,'2014-01-01 05:12:15',175292,'/cart'),
(415231,'2014-01-01 05:14:02',175292,'/shipping'),
(415232,'2014-01-01 05:16:04',175292,'/billing-2'),
(415233,'2014-01-01 05:20:50',175292,'/thank-you-for-your-order'),
(415234,'2014-01-01 05:21:40',175293,'/home'),
(415235,'2014-01-01 05:22:00',175293,'/products'),
(415236,'2014-01-01 05:28:23',175294,'/home'),
(415237,'2014-01-01 05:31:44',175294,'/products'),
(415238,'2014-01-01 05:31:58',175295,'/lander-3'),
(415239,'2014-01-01 05:33:01',175294,'/the-original-mr-fuzzy'),
(415240,'2014-01-01 05:33:31',175294,'/cart'),
(415241,'2014-01-01 05:33:32',175295,'/products'),
(415242,'2014-01-01 05:34:05',175294,'/shipping'),
(415243,'2014-01-01 05:37:16',175295,'/the-original-mr-fuzzy'),
(415244,'2014-01-01 05:37:23',175296,'/lander-3'),
(415245,'2014-01-01 05:42:39',175297,'/lander-3'),
(415246,'2014-01-01 05:54:22',175298,'/lander-2'),
(415247,'2014-01-01 05:54:51',175299,'/home'),
(415248,'2014-01-01 05:55:36',175298,'/products'),
(415249,'2014-01-01 05:56:53',175298,'/the-original-mr-fuzzy'),
(415250,'2014-01-01 05:57:20',175298,'/cart'),
(415251,'2014-01-01 05:58:06',175298,'/shipping'),
(415252,'2014-01-01 05:58:17',175300,'/lander-3'),
(415253,'2014-01-01 05:58:27',175301,'/lander-2'),
(415254,'2014-01-01 05:58:48',175300,'/products'),
(415255,'2014-01-01 06:01:26',175302,'/lander-2'),
(415256,'2014-01-01 06:02:39',175300,'/the-original-mr-fuzzy'),
(415257,'2014-01-01 06:06:39',175300,'/cart'),
(415258,'2014-01-01 06:08:27',175300,'/shipping'),
(415259,'2014-01-01 06:18:39',175303,'/home'),
(415260,'2014-01-01 06:22:28',175304,'/lander-2'),
(415261,'2014-01-01 06:22:50',175303,'/products'),
(415262,'2014-01-01 06:23:30',175304,'/products'),
(415263,'2014-01-01 06:24:42',175303,'/the-original-mr-fuzzy'),
(415264,'2014-01-01 06:25:27',175304,'/the-original-mr-fuzzy'),
(415265,'2014-01-01 06:29:02',175304,'/cart'),
(415266,'2014-01-01 06:30:44',175305,'/home'),
(415267,'2014-01-01 06:31:50',175304,'/shipping'),
(415268,'2014-01-01 06:33:16',175304,'/billing-2'),
(415269,'2014-01-01 06:36:19',175305,'/products'),
(415270,'2014-01-01 06:40:13',175305,'/the-original-mr-fuzzy'),
(415271,'2014-01-01 06:42:04',175305,'/cart'),
(415272,'2014-01-01 06:49:09',175306,'/lander-2'),
(415273,'2014-01-01 06:53:27',175306,'/products'),
(415274,'2014-01-01 06:58:02',175306,'/the-birthday-sugar-panda'),
(415275,'2014-01-01 06:59:49',175306,'/cart'),
(415276,'2014-01-01 07:00:53',175306,'/shipping'),
(415277,'2014-01-01 07:01:15',175307,'/lander-3'),
(415278,'2014-01-01 07:01:35',175308,'/lander-2'),
(415279,'2014-01-01 07:01:37',175306,'/billing-2'),
(415280,'2014-01-01 07:01:45',175309,'/lander-2'),
(415281,'2014-01-01 07:01:57',175307,'/products'),
(415282,'2014-01-01 07:03:56',175309,'/products'),
(415283,'2014-01-01 07:04:04',175307,'/the-original-mr-fuzzy'),
(415284,'2014-01-01 07:04:55',175309,'/the-birthday-sugar-panda'),
(415285,'2014-01-01 07:06:29',175309,'/cart'),
(415286,'2014-01-01 07:06:48',175306,'/thank-you-for-your-order'),
(415287,'2014-01-01 07:07:00',175307,'/cart'),
(415288,'2014-01-01 07:10:16',175309,'/shipping'),
(415289,'2014-01-01 07:11:56',175310,'/lander-2'),
(415290,'2014-01-01 07:12:11',175309,'/billing-2'),
(415291,'2014-01-01 07:17:36',175310,'/products'),
(415292,'2014-01-01 07:17:40',175311,'/lander-2'),
(415293,'2014-01-01 07:20:22',175310,'/the-original-mr-fuzzy'),
(415294,'2014-01-01 07:21:40',175311,'/products'),
(415295,'2014-01-01 07:22:41',175310,'/cart'),
(415296,'2014-01-01 07:23:25',175311,'/the-original-mr-fuzzy'),
(415297,'2014-01-01 07:23:43',175310,'/shipping'),
(415298,'2014-01-01 07:23:49',175312,'/home'),
(415299,'2014-01-01 07:26:05',175313,'/lander-3'),
(415300,'2014-01-01 07:26:13',175311,'/cart'),
(415301,'2014-01-01 07:26:52',175311,'/shipping'),
(415302,'2014-01-01 07:27:10',175314,'/lander-2'),
(415303,'2014-01-01 07:28:05',175311,'/billing-2'),
(415304,'2014-01-01 07:28:40',175311,'/thank-you-for-your-order'),
(415305,'2014-01-01 07:30:02',175314,'/products'),
(415306,'2014-01-01 07:30:17',175314,'/the-birthday-sugar-panda'),
(415307,'2014-01-01 07:33:25',175315,'/lander-2'),
(415308,'2014-01-01 07:38:09',175316,'/lander-2'),
(415309,'2014-01-01 07:39:09',175316,'/products'),
(415310,'2014-01-01 07:42:00',175317,'/home'),
(415311,'2014-01-01 07:46:34',175317,'/products'),
(415312,'2014-01-01 07:48:25',175318,'/lander-2'),
(415313,'2014-01-01 07:49:33',175319,'/lander-2'),
(415314,'2014-01-01 07:50:46',175319,'/products'),
(415315,'2014-01-01 07:51:09',175317,'/the-original-mr-fuzzy'),
(415316,'2014-01-01 07:51:21',175320,'/home'),
(415317,'2014-01-01 07:52:06',175318,'/products'),
(415318,'2014-01-01 07:52:30',175320,'/products'),
(415319,'2014-01-01 07:54:06',175321,'/lander-2'),
(415320,'2014-01-01 07:54:07',175317,'/cart'),
(415321,'2014-01-01 07:55:11',175320,'/the-forever-love-bear'),
(415322,'2014-01-01 07:55:30',175322,'/lander-3'),
(415323,'2014-01-01 07:56:19',175318,'/the-birthday-sugar-panda'),
(415324,'2014-01-01 07:57:29',175317,'/shipping'),
(415325,'2014-01-01 07:57:46',175320,'/cart'),
(415326,'2014-01-01 07:58:29',175323,'/home'),
(415327,'2014-01-01 07:58:42',175318,'/cart'),
(415328,'2014-01-01 07:59:25',175320,'/shipping'),
(415329,'2014-01-01 08:01:22',175320,'/billing-2'),
(415330,'2014-01-01 08:01:50',175323,'/products'),
(415331,'2014-01-01 08:02:20',175323,'/the-birthday-sugar-panda'),
(415332,'2014-01-01 08:02:33',175318,'/shipping'),
(415333,'2014-01-01 08:03:54',175320,'/thank-you-for-your-order'),
(415334,'2014-01-01 08:04:05',175323,'/cart'),
(415335,'2014-01-01 08:05:29',175318,'/billing-2'),
(415336,'2014-01-01 08:07:37',175323,'/shipping'),
(415337,'2014-01-01 08:08:15',175323,'/billing-2'),
(415338,'2014-01-01 08:13:21',175323,'/thank-you-for-your-order'),
(415339,'2014-01-01 08:13:57',175324,'/home'),
(415340,'2014-01-01 08:14:33',175324,'/products'),
(415341,'2014-01-01 08:15:24',175325,'/home'),
(415342,'2014-01-01 08:15:39',175326,'/lander-2'),
(415343,'2014-01-01 08:16:04',175325,'/products'),
(415344,'2014-01-01 08:16:23',175325,'/the-original-mr-fuzzy'),
(415345,'2014-01-01 08:16:54',175325,'/cart'),
(415346,'2014-01-01 08:17:37',175324,'/the-original-mr-fuzzy'),
(415347,'2014-01-01 08:19:53',175327,'/lander-2'),
(415348,'2014-01-01 08:20:59',175327,'/products'),
(415349,'2014-01-01 08:21:58',175327,'/the-original-mr-fuzzy'),
(415350,'2014-01-01 08:22:35',175327,'/cart'),
(415351,'2014-01-01 08:24:13',175327,'/shipping'),
(415352,'2014-01-01 08:26:07',175328,'/lander-2'),
(415353,'2014-01-01 08:27:00',175327,'/billing-2'),
(415354,'2014-01-01 08:28:14',175329,'/lander-2'),
(415355,'2014-01-01 08:28:42',175327,'/thank-you-for-your-order'),
(415356,'2014-01-01 08:33:41',175330,'/home'),
(415357,'2014-01-01 08:35:04',175331,'/lander-2'),
(415358,'2014-01-01 08:36:08',175332,'/lander-3'),
(415359,'2014-01-01 08:37:58',175332,'/products'),
(415360,'2014-01-01 08:39:55',175331,'/products'),
(415361,'2014-01-01 08:39:59',175333,'/lander-2'),
(415362,'2014-01-01 08:40:03',175332,'/the-original-mr-fuzzy'),
(415363,'2014-01-01 08:43:37',175331,'/the-birthday-sugar-panda'),
(415364,'2014-01-01 08:44:10',175333,'/products'),
(415365,'2014-01-01 08:44:43',175331,'/cart'),
(415366,'2014-01-01 08:45:32',175331,'/shipping'),
(415367,'2014-01-01 08:47:36',175333,'/the-original-mr-fuzzy'),
(415368,'2014-01-01 08:49:36',175334,'/lander-2'),
(415369,'2014-01-01 08:49:42',175335,'/lander-2'),
(415370,'2014-01-01 08:51:02',175336,'/home'),
(415371,'2014-01-01 08:51:41',175335,'/products'),
(415372,'2014-01-01 08:52:26',175334,'/products'),
(415373,'2014-01-01 08:54:17',175334,'/the-original-mr-fuzzy'),
(415374,'2014-01-01 08:54:48',175335,'/the-birthday-sugar-panda'),
(415375,'2014-01-01 08:56:24',175335,'/cart'),
(415376,'2014-01-01 08:57:32',175334,'/cart'),
(415377,'2014-01-01 08:58:51',175335,'/shipping'),
(415378,'2014-01-01 08:59:23',175337,'/home'),
(415379,'2014-01-01 09:01:47',175335,'/billing-2'),
(415380,'2014-01-01 09:03:52',175338,'/lander-2'),
(415381,'2014-01-01 09:07:21',175338,'/products'),
(415382,'2014-01-01 09:08:18',175338,'/the-original-mr-fuzzy'),
(415383,'2014-01-01 09:09:45',175338,'/cart'),
(415384,'2014-01-01 09:10:59',175339,'/home'),
(415385,'2014-01-01 09:11:19',175339,'/products'),
(415386,'2014-01-01 09:12:02',175338,'/shipping'),
(415387,'2014-01-01 09:13:37',175340,'/lander-2'),
(415388,'2014-01-01 09:14:00',175341,'/lander-2'),
(415389,'2014-01-01 09:14:28',175342,'/lander-2'),
(415390,'2014-01-01 09:15:21',175342,'/products'),
(415391,'2014-01-01 09:16:51',175343,'/lander-2'),
(415392,'2014-01-01 09:17:53',175344,'/lander-2'),
(415393,'2014-01-01 09:18:22',175345,'/lander-2'),
(415394,'2014-01-01 09:18:41',175346,'/home'),
(415395,'2014-01-01 09:19:10',175347,'/lander-2'),
(415396,'2014-01-01 09:19:14',175346,'/products'),
(415397,'2014-01-01 09:19:19',175342,'/the-original-mr-fuzzy'),
(415398,'2014-01-01 09:20:12',175344,'/products'),
(415399,'2014-01-01 09:21:22',175342,'/cart'),
(415400,'2014-01-01 09:21:22',175345,'/products'),
(415401,'2014-01-01 09:21:37',175348,'/lander-3'),
(415402,'2014-01-01 09:21:53',175349,'/home'),
(415403,'2014-01-01 09:22:09',175345,'/the-original-mr-fuzzy'),
(415404,'2014-01-01 09:23:26',175347,'/products'),
(415405,'2014-01-01 09:23:40',175344,'/the-original-mr-fuzzy'),
(415406,'2014-01-01 09:25:01',175350,'/lander-2'),
(415407,'2014-01-01 09:25:07',175342,'/shipping'),
(415408,'2014-01-01 09:25:33',175347,'/the-original-mr-fuzzy'),
(415409,'2014-01-01 09:25:56',175348,'/products'),
(415410,'2014-01-01 09:28:13',175342,'/billing-2'),
(415411,'2014-01-01 09:29:28',175348,'/the-original-mr-fuzzy'),
(415412,'2014-01-01 09:30:29',175351,'/lander-2'),
(415413,'2014-01-01 09:31:19',175348,'/cart'),
(415414,'2014-01-01 09:31:20',175342,'/thank-you-for-your-order'),
(415415,'2014-01-01 09:31:38',175351,'/products'),
(415416,'2014-01-01 09:32:08',175348,'/shipping'),
(415417,'2014-01-01 09:32:39',175348,'/billing-2'),
(415418,'2014-01-01 09:33:52',175351,'/the-forever-love-bear'),
(415419,'2014-01-01 09:34:09',175352,'/lander-2'),
(415420,'2014-01-01 09:36:32',175351,'/cart'),
(415421,'2014-01-01 09:38:35',175352,'/products'),
(415422,'2014-01-01 09:38:37',175353,'/home'),
(415423,'2014-01-01 09:38:53',175352,'/the-original-mr-fuzzy'),
(415424,'2014-01-01 09:39:46',175351,'/shipping'),
(415425,'2014-01-01 09:40:23',175354,'/lander-2'),
(415426,'2014-01-01 09:42:30',175353,'/products'),
(415427,'2014-01-01 09:42:34',175352,'/cart'),
(415428,'2014-01-01 09:45:55',175353,'/the-original-mr-fuzzy'),
(415429,'2014-01-01 09:46:00',175354,'/products'),
(415430,'2014-01-01 09:47:35',175355,'/lander-2'),
(415431,'2014-01-01 09:48:40',175354,'/the-original-mr-fuzzy'),
(415432,'2014-01-01 09:48:41',175353,'/cart'),
(415433,'2014-01-01 09:48:41',175356,'/lander-2'),
(415434,'2014-01-01 09:50:53',175357,'/home'),
(415435,'2014-01-01 09:51:19',175353,'/shipping'),
(415436,'2014-01-01 09:53:01',175353,'/billing-2'),
(415437,'2014-01-01 09:54:47',175358,'/lander-3'),
(415438,'2014-01-01 09:55:44',175358,'/products'),
(415439,'2014-01-01 09:57:43',175353,'/thank-you-for-your-order'),
(415440,'2014-01-01 09:57:45',175359,'/lander-2'),
(415441,'2014-01-01 09:58:36',175358,'/the-original-mr-fuzzy'),
(415442,'2014-01-01 09:59:12',175359,'/products'),
(415443,'2014-01-01 10:00:10',175360,'/home'),
(415444,'2014-01-01 10:00:17',175361,'/lander-2'),
(415445,'2014-01-01 10:00:36',175362,'/home'),
(415446,'2014-01-01 10:00:48',175363,'/lander-2'),
(415447,'2014-01-01 10:00:51',175359,'/the-original-mr-fuzzy'),
(415448,'2014-01-01 10:01:41',175362,'/products'),
(415449,'2014-01-01 10:02:48',175360,'/products'),
(415450,'2014-01-01 10:03:09',175359,'/cart'),
(415451,'2014-01-01 10:03:09',175364,'/home'),
(415452,'2014-01-01 10:03:49',175364,'/products'),
(415453,'2014-01-01 10:04:06',175364,'/the-original-mr-fuzzy'),
(415454,'2014-01-01 10:05:30',175362,'/the-original-mr-fuzzy'),
(415455,'2014-01-01 10:06:17',175359,'/shipping'),
(415456,'2014-01-01 10:06:32',175363,'/products'),
(415457,'2014-01-01 10:06:45',175365,'/lander-2'),
(415458,'2014-01-01 10:07:06',175359,'/billing-2'),
(415459,'2014-01-01 10:07:10',175363,'/the-forever-love-bear'),
(415460,'2014-01-01 10:08:34',175366,'/lander-2'),
(415461,'2014-01-01 10:08:54',175367,'/lander-2'),
(415462,'2014-01-01 10:08:56',175368,'/home'),
(415463,'2014-01-01 10:09:10',175365,'/products'),
(415464,'2014-01-01 10:09:10',175369,'/lander-2'),
(415465,'2014-01-01 10:09:57',175370,'/lander-2'),
(415466,'2014-01-01 10:10:14',175359,'/thank-you-for-your-order'),
(415467,'2014-01-01 10:11:20',175371,'/lander-2'),
(415468,'2014-01-01 10:12:51',175365,'/the-birthday-sugar-panda'),
(415469,'2014-01-01 10:13:26',175369,'/products'),
(415470,'2014-01-01 10:13:47',175368,'/products'),
(415471,'2014-01-01 10:14:01',175367,'/products'),
(415472,'2014-01-01 10:14:10',175368,'/the-original-mr-fuzzy'),
(415473,'2014-01-01 10:14:47',175372,'/lander-2'),
(415474,'2014-01-01 10:15:21',175370,'/products'),
(415475,'2014-01-01 10:15:27',175373,'/lander-2'),
(415476,'2014-01-01 10:15:41',175365,'/cart'),
(415477,'2014-01-01 10:16:03',175369,'/the-original-mr-fuzzy'),
(415478,'2014-01-01 10:16:45',175374,'/home'),
(415479,'2014-01-01 10:16:49',175375,'/home'),
(415480,'2014-01-01 10:17:33',175368,'/cart'),
(415481,'2014-01-01 10:18:08',175367,'/the-original-mr-fuzzy'),
(415482,'2014-01-01 10:18:13',175370,'/the-original-mr-fuzzy'),
(415483,'2014-01-01 10:18:59',175376,'/lander-2'),
(415484,'2014-01-01 10:19:52',175368,'/shipping'),
(415485,'2014-01-01 10:19:52',175374,'/products'),
(415486,'2014-01-01 10:20:03',175377,'/home'),
(415487,'2014-01-01 10:20:09',175373,'/products'),
(415488,'2014-01-01 10:21:18',175378,'/home'),
(415489,'2014-01-01 10:21:20',175367,'/cart'),
(415490,'2014-01-01 10:21:31',175370,'/cart'),
(415491,'2014-01-01 10:21:39',175374,'/the-original-mr-fuzzy'),
(415492,'2014-01-01 10:21:50',175368,'/billing-2'),
(415493,'2014-01-01 10:22:26',175375,'/products'),
(415494,'2014-01-01 10:22:43',175376,'/products'),
(415495,'2014-01-01 10:23:33',175377,'/products'),
(415496,'2014-01-01 10:23:47',175379,'/lander-2'),
(415497,'2014-01-01 10:24:49',175370,'/shipping'),
(415498,'2014-01-01 10:25:10',175367,'/shipping'),
(415499,'2014-01-01 10:26:13',175379,'/products'),
(415500,'2014-01-01 10:26:24',175376,'/the-original-mr-fuzzy'),
(415501,'2014-01-01 10:26:31',175380,'/lander-2'),
(415502,'2014-01-01 10:26:34',175381,'/lander-3'),
(415503,'2014-01-01 10:26:42',175367,'/billing-2'),
(415504,'2014-01-01 10:26:50',175370,'/billing-2'),
(415505,'2014-01-01 10:26:56',175375,'/the-original-mr-fuzzy'),
(415506,'2014-01-01 10:27:32',175368,'/thank-you-for-your-order'),
(415507,'2014-01-01 10:27:42',175382,'/lander-2'),
(415508,'2014-01-01 10:27:45',175367,'/thank-you-for-your-order'),
(415509,'2014-01-01 10:28:29',175383,'/lander-2'),
(415510,'2014-01-01 10:28:39',175376,'/cart'),
(415511,'2014-01-01 10:28:48',175380,'/products'),
(415512,'2014-01-01 10:28:58',175384,'/home'),
(415513,'2014-01-01 10:29:36',175385,'/lander-3'),
(415514,'2014-01-01 10:30:14',175383,'/products'),
(415515,'2014-01-01 10:30:50',175379,'/the-original-mr-fuzzy'),
(415516,'2014-01-01 10:30:58',175383,'/the-original-mr-fuzzy'),
(415517,'2014-01-01 10:31:37',175385,'/products'),
(415518,'2014-01-01 10:31:46',175379,'/cart'),
(415519,'2014-01-01 10:31:46',175380,'/the-original-mr-fuzzy'),
(415520,'2014-01-01 10:32:54',175380,'/cart'),
(415521,'2014-01-01 10:33:28',175383,'/cart'),
(415522,'2014-01-01 10:33:48',175379,'/shipping'),
(415523,'2014-01-01 10:34:19',175386,'/home'),
(415524,'2014-01-01 10:34:37',175387,'/home'),
(415525,'2014-01-01 10:34:41',175379,'/billing-2'),
(415526,'2014-01-01 10:34:59',175385,'/the-original-mr-fuzzy'),
(415527,'2014-01-01 10:35:36',175388,'/lander-3'),
(415528,'2014-01-01 10:37:01',175383,'/shipping'),
(415529,'2014-01-01 10:37:59',175383,'/billing-2'),
(415530,'2014-01-01 10:38:06',175387,'/products'),
(415531,'2014-01-01 10:38:39',175379,'/thank-you-for-your-order'),
(415532,'2014-01-01 10:38:51',175389,'/lander-3'),
(415533,'2014-01-01 10:39:55',175390,'/lander-2'),
(415534,'2014-01-01 10:40:10',175383,'/thank-you-for-your-order'),
(415535,'2014-01-01 10:40:21',175390,'/products'),
(415536,'2014-01-01 10:40:22',175391,'/lander-3'),
(415537,'2014-01-01 10:40:32',175392,'/home'),
(415538,'2014-01-01 10:42:19',175389,'/products'),
(415539,'2014-01-01 10:43:17',175393,'/lander-2'),
(415540,'2014-01-01 10:43:25',175389,'/the-original-mr-fuzzy'),
(415541,'2014-01-01 10:44:20',175390,'/the-original-mr-fuzzy'),
(415542,'2014-01-01 10:44:30',175394,'/lander-2'),
(415543,'2014-01-01 10:44:46',175389,'/cart'),
(415544,'2014-01-01 10:45:52',175392,'/products'),
(415545,'2014-01-01 10:46:35',175394,'/products'),
(415546,'2014-01-01 10:46:38',175395,'/home'),
(415547,'2014-01-01 10:46:43',175393,'/products'),
(415548,'2014-01-01 10:47:22',175396,'/lander-2'),
(415549,'2014-01-01 10:48:59',175392,'/the-forever-love-bear'),
(415550,'2014-01-01 10:49:36',175394,'/the-original-mr-fuzzy'),
(415551,'2014-01-01 10:49:38',175397,'/lander-2'),
(415552,'2014-01-01 10:49:42',175398,'/home'),
(415553,'2014-01-01 10:49:49',175399,'/lander-3'),
(415554,'2014-01-01 10:50:08',175393,'/the-original-mr-fuzzy'),
(415555,'2014-01-01 10:50:09',175395,'/products'),
(415556,'2014-01-01 10:50:20',175400,'/lander-3'),
(415557,'2014-01-01 10:51:59',175400,'/products'),
(415558,'2014-01-01 10:52:01',175396,'/products'),
(415559,'2014-01-01 10:52:33',175396,'/the-original-mr-fuzzy'),
(415560,'2014-01-01 10:52:36',175401,'/lander-2'),
(415561,'2014-01-01 10:54:46',175395,'/the-original-mr-fuzzy'),
(415562,'2014-01-01 10:55:26',175402,'/lander-2'),
(415563,'2014-01-01 10:55:41',175401,'/products'),
(415564,'2014-01-01 10:56:09',175402,'/products'),
(415565,'2014-01-01 10:57:27',175403,'/lander-2'),
(415566,'2014-01-01 10:57:31',175404,'/home'),
(415567,'2014-01-01 10:57:56',175402,'/the-original-mr-fuzzy'),
(415568,'2014-01-01 10:59:45',175405,'/home'),
(415569,'2014-01-01 11:01:46',175406,'/lander-2'),
(415570,'2014-01-01 11:02:13',175407,'/home'),
(415571,'2014-01-01 11:03:04',175405,'/products'),
(415572,'2014-01-01 11:03:14',175403,'/products'),
(415573,'2014-01-01 11:04:08',175406,'/products'),
(415574,'2014-01-01 11:04:33',175408,'/home'),
(415575,'2014-01-01 11:05:14',175407,'/products'),
(415576,'2014-01-01 11:05:54',175403,'/the-original-mr-fuzzy'),
(415577,'2014-01-01 11:06:23',175405,'/the-birthday-sugar-panda'),
(415578,'2014-01-01 11:06:25',175409,'/lander-2'),
(415579,'2014-01-01 11:06:54',175409,'/products'),
(415580,'2014-01-01 11:07:23',175410,'/lander-2'),
(415581,'2014-01-01 11:07:25',175409,'/the-birthday-sugar-panda'),
(415582,'2014-01-01 11:08:03',175406,'/the-forever-love-bear'),
(415583,'2014-01-01 11:10:56',175411,'/lander-2'),
(415584,'2014-01-01 11:10:59',175412,'/lander-2'),
(415585,'2014-01-01 11:11:15',175413,'/lander-2'),
(415586,'2014-01-01 11:13:14',175414,'/home'),
(415587,'2014-01-01 11:15:24',175411,'/products'),
(415588,'2014-01-01 11:16:30',175415,'/lander-2'),
(415589,'2014-01-01 11:17:31',175416,'/home'),
(415590,'2014-01-01 11:18:02',175417,'/home'),
(415591,'2014-01-01 11:18:57',175414,'/products'),
(415592,'2014-01-01 11:19:08',175415,'/products'),
(415593,'2014-01-01 11:19:16',175411,'/the-original-mr-fuzzy'),
(415594,'2014-01-01 11:19:47',175415,'/the-original-mr-fuzzy'),
(415595,'2014-01-01 11:20:17',175418,'/lander-2'),
(415596,'2014-01-01 11:20:35',175419,'/lander-2'),
(415597,'2014-01-01 11:20:50',175417,'/products'),
(415598,'2014-01-01 11:21:04',175418,'/products'),
(415599,'2014-01-01 11:21:26',175419,'/products'),
(415600,'2014-01-01 11:21:26',175420,'/lander-3'),
(415601,'2014-01-01 11:22:25',175421,'/lander-2'),
(415602,'2014-01-01 11:22:45',175418,'/the-forever-love-bear'),
(415603,'2014-01-01 11:23:13',175414,'/the-original-mr-fuzzy'),
(415604,'2014-01-01 11:23:47',175419,'/the-original-mr-fuzzy'),
(415605,'2014-01-01 11:24:09',175422,'/lander-2'),
(415606,'2014-01-01 11:24:15',175417,'/the-original-mr-fuzzy'),
(415607,'2014-01-01 11:24:26',175419,'/cart'),
(415608,'2014-01-01 11:24:54',175423,'/lander-3'),
(415609,'2014-01-01 11:24:58',175419,'/shipping'),
(415610,'2014-01-01 11:26:25',175424,'/lander-2'),
(415611,'2014-01-01 11:26:44',175417,'/cart'),
(415612,'2014-01-01 11:26:45',175422,'/products'),
(415613,'2014-01-01 11:26:51',175419,'/billing-2'),
(415614,'2014-01-01 11:27:57',175425,'/lander-3'),
(415615,'2014-01-01 11:28:00',175421,'/products'),
(415616,'2014-01-01 11:28:32',175426,'/home'),
(415617,'2014-01-01 11:29:28',175422,'/the-original-mr-fuzzy'),
(415618,'2014-01-01 11:30:00',175421,'/the-original-mr-fuzzy'),
(415619,'2014-01-01 11:30:25',175427,'/home'),
(415620,'2014-01-01 11:30:26',175424,'/products'),
(415621,'2014-01-01 11:30:36',175425,'/products'),
(415622,'2014-01-01 11:30:51',175428,'/lander-2'),
(415623,'2014-01-01 11:31:26',175429,'/lander-2'),
(415624,'2014-01-01 11:31:50',175430,'/lander-3'),
(415625,'2014-01-01 11:31:57',175431,'/lander-3'),
(415626,'2014-01-01 11:32:08',175422,'/cart'),
(415627,'2014-01-01 11:32:22',175432,'/home'),
(415628,'2014-01-01 11:32:27',175425,'/the-original-mr-fuzzy'),
(415629,'2014-01-01 11:33:22',175424,'/the-original-mr-fuzzy'),
(415630,'2014-01-01 11:33:36',175433,'/lander-2'),
(415631,'2014-01-01 11:34:02',175426,'/products'),
(415632,'2014-01-01 11:34:33',175422,'/shipping'),
(415633,'2014-01-01 11:35:17',175430,'/products'),
(415634,'2014-01-01 11:35:17',175432,'/products'),
(415635,'2014-01-01 11:36:07',175425,'/cart'),
(415636,'2014-01-01 11:36:45',175432,'/the-original-mr-fuzzy'),
(415637,'2014-01-01 11:37:23',175434,'/lander-3'),
(415638,'2014-01-01 11:37:47',175422,'/billing-2'),
(415639,'2014-01-01 11:38:39',175426,'/the-original-mr-fuzzy'),
(415640,'2014-01-01 11:38:56',175435,'/lander-3'),
(415641,'2014-01-01 11:39:17',175430,'/the-original-mr-fuzzy'),
(415642,'2014-01-01 11:39:24',175433,'/products'),
(415643,'2014-01-01 11:39:52',175435,'/products'),
(415644,'2014-01-01 11:41:28',175422,'/thank-you-for-your-order'),
(415645,'2014-01-01 11:41:36',175436,'/lander-2'),
(415646,'2014-01-01 11:41:56',175430,'/cart'),
(415647,'2014-01-01 11:42:18',175437,'/home'),
(415648,'2014-01-01 11:42:21',175438,'/lander-2'),
(415649,'2014-01-01 11:42:48',175434,'/products'),
(415650,'2014-01-01 11:43:21',175433,'/the-original-mr-fuzzy'),
(415651,'2014-01-01 11:44:39',175434,'/the-birthday-sugar-panda'),
(415652,'2014-01-01 11:44:49',175437,'/products'),
(415653,'2014-01-01 11:44:57',175430,'/shipping'),
(415654,'2014-01-01 11:45:11',175433,'/cart'),
(415655,'2014-01-01 11:45:15',175439,'/home'),
(415656,'2014-01-01 11:45:27',175434,'/cart'),
(415657,'2014-01-01 11:45:44',175439,'/products'),
(415658,'2014-01-01 11:45:48',175434,'/shipping'),
(415659,'2014-01-01 11:45:48',175438,'/products'),
(415660,'2014-01-01 11:46:07',175436,'/products'),
(415661,'2014-01-01 11:47:13',175434,'/billing-2'),
(415662,'2014-01-01 11:47:39',175436,'/the-original-mr-fuzzy'),
(415663,'2014-01-01 11:47:42',175438,'/the-birthday-sugar-panda'),
(415664,'2014-01-01 11:48:06',175434,'/thank-you-for-your-order'),
(415665,'2014-01-01 11:48:07',175440,'/lander-3'),
(415666,'2014-01-01 11:49:20',175441,'/home'),
(415667,'2014-01-01 11:49:26',175438,'/cart'),
(415668,'2014-01-01 11:50:24',175439,'/the-original-mr-fuzzy'),
(415669,'2014-01-01 11:50:37',175441,'/products'),
(415670,'2014-01-01 11:51:08',175442,'/lander-3'),
(415671,'2014-01-01 11:51:21',175443,'/lander-2'),
(415672,'2014-01-01 11:51:40',175444,'/lander-2'),
(415673,'2014-01-01 11:51:45',175442,'/products'),
(415674,'2014-01-01 11:52:28',175441,'/the-forever-love-bear'),
(415675,'2014-01-01 11:52:52',175442,'/the-birthday-sugar-panda'),
(415676,'2014-01-01 11:52:57',175445,'/lander-2'),
(415677,'2014-01-01 11:53:20',175440,'/products'),
(415678,'2014-01-01 11:54:52',175446,'/home'),
(415679,'2014-01-01 11:56:30',175447,'/lander-3'),
(415680,'2014-01-01 11:56:41',175448,'/home'),
(415681,'2014-01-01 11:57:26',175440,'/the-original-mr-fuzzy'),
(415682,'2014-01-01 11:57:32',175449,'/lander-2'),
(415683,'2014-01-01 11:58:15',175450,'/lander-2'),
(415684,'2014-01-01 11:58:20',175451,'/home'),
(415685,'2014-01-01 11:58:51',175449,'/products'),
(415686,'2014-01-01 11:59:54',175451,'/products'),
(415687,'2014-01-01 12:00:25',175451,'/the-original-mr-fuzzy'),
(415688,'2014-01-01 12:01:15',175452,'/home'),
(415689,'2014-01-01 12:01:44',175453,'/home'),
(415690,'2014-01-01 12:01:58',175448,'/products'),
(415691,'2014-01-01 12:02:37',175452,'/products'),
(415692,'2014-01-01 12:03:01',175449,'/the-original-mr-fuzzy'),
(415693,'2014-01-01 12:03:11',175452,'/the-original-mr-fuzzy'),
(415694,'2014-01-01 12:03:25',175454,'/lander-2'),
(415695,'2014-01-01 12:04:03',175450,'/products'),
(415696,'2014-01-01 12:04:06',175453,'/products'),
(415697,'2014-01-01 12:04:59',175455,'/home'),
(415698,'2014-01-01 12:05:07',175453,'/the-original-mr-fuzzy'),
(415699,'2014-01-01 12:05:14',175449,'/cart'),
(415700,'2014-01-01 12:06:01',175456,'/lander-2'),
(415701,'2014-01-01 12:06:10',175448,'/the-forever-love-bear'),
(415702,'2014-01-01 12:06:56',175456,'/products'),
(415703,'2014-01-01 12:07:35',175450,'/the-original-mr-fuzzy'),
(415704,'2014-01-01 12:08:21',175449,'/shipping'),
(415705,'2014-01-01 12:09:23',175450,'/cart'),
(415706,'2014-01-01 12:10:03',175456,'/the-birthday-sugar-panda'),
(415707,'2014-01-01 12:10:38',175457,'/lander-3'),
(415708,'2014-01-01 12:11:17',175449,'/billing-2'),
(415709,'2014-01-01 12:11:37',175458,'/home'),
(415710,'2014-01-01 12:11:59',175456,'/cart'),
(415711,'2014-01-01 12:12:04',175458,'/products'),
(415712,'2014-01-01 12:13:21',175457,'/products'),
(415713,'2014-01-01 12:15:21',175458,'/the-birthday-sugar-panda'),
(415714,'2014-01-01 12:15:25',175456,'/shipping'),
(415715,'2014-01-01 12:16:49',175457,'/the-original-mr-fuzzy'),
(415716,'2014-01-01 12:17:14',175459,'/home'),
(415717,'2014-01-01 12:17:27',175458,'/cart'),
(415718,'2014-01-01 12:17:49',175460,'/home'),
(415719,'2014-01-01 12:18:15',175459,'/products'),
(415720,'2014-01-01 12:18:25',175460,'/products'),
(415721,'2014-01-01 12:19:05',175458,'/shipping'),
(415722,'2014-01-01 12:19:16',175461,'/lander-3'),
(415723,'2014-01-01 12:19:36',175460,'/the-original-mr-fuzzy'),
(415724,'2014-01-01 12:19:37',175459,'/the-forever-love-bear'),
(415725,'2014-01-01 12:20:12',175462,'/lander-3'),
(415726,'2014-01-01 12:20:24',175458,'/billing-2'),
(415727,'2014-01-01 12:20:40',175457,'/cart'),
(415728,'2014-01-01 12:20:59',175462,'/products'),
(415729,'2014-01-01 12:23:47',175463,'/lander-3'),
(415730,'2014-01-01 12:24:33',175457,'/shipping'),
(415731,'2014-01-01 12:26:57',175464,'/lander-3'),
(415732,'2014-01-01 12:27:29',175465,'/home'),
(415733,'2014-01-01 12:27:44',175466,'/home'),
(415734,'2014-01-01 12:28:20',175465,'/products'),
(415735,'2014-01-01 12:29:51',175467,'/home'),
(415736,'2014-01-01 12:29:52',175465,'/the-original-mr-fuzzy'),
(415737,'2014-01-01 12:29:53',175468,'/lander-2'),
(415738,'2014-01-01 12:30:31',175469,'/home'),
(415739,'2014-01-01 12:30:40',175468,'/products'),
(415740,'2014-01-01 12:30:41',175470,'/home'),
(415741,'2014-01-01 12:31:14',175471,'/home'),
(415742,'2014-01-01 12:32:00',175465,'/cart'),
(415743,'2014-01-01 12:32:00',175468,'/the-birthday-sugar-panda'),
(415744,'2014-01-01 12:32:34',175466,'/products'),
(415745,'2014-01-01 12:33:31',175472,'/lander-2'),
(415746,'2014-01-01 12:34:11',175469,'/products'),
(415747,'2014-01-01 12:34:33',175471,'/products'),
(415748,'2014-01-01 12:35:07',175471,'/the-original-mr-fuzzy'),
(415749,'2014-01-01 12:36:00',175468,'/cart'),
(415750,'2014-01-01 12:36:27',175466,'/the-original-mr-fuzzy'),
(415751,'2014-01-01 12:37:22',175471,'/cart'),
(415752,'2014-01-01 12:37:36',175473,'/home'),
(415753,'2014-01-01 12:37:37',175474,'/home'),
(415754,'2014-01-01 12:37:48',175469,'/the-original-mr-fuzzy'),
(415755,'2014-01-01 12:40:41',175471,'/shipping'),
(415756,'2014-01-01 12:41:27',175473,'/products'),
(415757,'2014-01-01 12:42:17',175475,'/home'),
(415758,'2014-01-01 12:43:05',175476,'/home'),
(415759,'2014-01-01 12:44:24',175475,'/products'),
(415760,'2014-01-01 12:44:56',175475,'/the-original-mr-fuzzy'),
(415761,'2014-01-01 12:45:03',175477,'/lander-3'),
(415762,'2014-01-01 12:46:09',175477,'/products'),
(415763,'2014-01-01 12:46:55',175477,'/the-original-mr-fuzzy'),
(415764,'2014-01-01 12:47:23',175475,'/cart'),
(415765,'2014-01-01 12:47:25',175478,'/lander-3'),
(415766,'2014-01-01 12:47:55',175479,'/home'),
(415767,'2014-01-01 12:47:59',175475,'/shipping'),
(415768,'2014-01-01 12:48:20',175475,'/billing-2'),
(415769,'2014-01-01 12:48:20',175480,'/lander-2'),
(415770,'2014-01-01 12:48:42',175481,'/lander-2'),
(415771,'2014-01-01 12:49:03',175481,'/products'),
(415772,'2014-01-01 12:49:31',175482,'/lander-2'),
(415773,'2014-01-01 12:51:13',175478,'/products'),
(415774,'2014-01-01 12:51:33',175475,'/thank-you-for-your-order'),
(415775,'2014-01-01 12:51:43',175479,'/products'),
(415776,'2014-01-01 12:51:54',175483,'/lander-2'),
(415777,'2014-01-01 12:52:46',175481,'/the-original-mr-fuzzy'),
(415778,'2014-01-01 12:53:11',175478,'/the-original-mr-fuzzy'),
(415779,'2014-01-01 12:53:11',175484,'/lander-2'),
(415780,'2014-01-01 12:53:16',175485,'/home'),
(415781,'2014-01-01 12:53:17',175483,'/products'),
(415782,'2014-01-01 12:54:13',175483,'/the-original-mr-fuzzy'),
(415783,'2014-01-01 12:54:34',175479,'/the-forever-love-bear'),
(415784,'2014-01-01 12:55:50',175486,'/lander-2'),
(415785,'2014-01-01 12:55:59',175479,'/cart'),
(415786,'2014-01-01 12:56:07',175487,'/lander-2'),
(415787,'2014-01-01 12:57:13',175483,'/cart'),
(415788,'2014-01-01 12:58:13',175483,'/shipping'),
(415789,'2014-01-01 12:58:40',175487,'/products'),
(415790,'2014-01-01 12:58:43',175483,'/billing-2'),
(415791,'2014-01-01 12:59:29',175479,'/shipping'),
(415792,'2014-01-01 12:59:51',175479,'/billing-2'),
(415793,'2014-01-01 13:00:46',175487,'/the-original-mr-fuzzy'),
(415794,'2014-01-01 13:00:59',175483,'/thank-you-for-your-order'),
(415795,'2014-01-01 13:02:21',175479,'/thank-you-for-your-order'),
(415796,'2014-01-01 13:03:47',175487,'/cart'),
(415797,'2014-01-01 13:04:36',175488,'/lander-3'),
(415798,'2014-01-01 13:05:53',175489,'/lander-3'),
(415799,'2014-01-01 13:06:54',175490,'/lander-2'),
(415800,'2014-01-01 13:08:39',175491,'/lander-2'),
(415801,'2014-01-01 13:09:37',175492,'/home'),
(415802,'2014-01-01 13:12:13',175493,'/lander-2'),
(415803,'2014-01-01 13:12:48',175492,'/products'),
(415804,'2014-01-01 13:13:03',175494,'/lander-2'),
(415805,'2014-01-01 13:14:55',175494,'/products'),
(415806,'2014-01-01 13:15:51',175492,'/the-forever-love-bear'),
(415807,'2014-01-01 13:16:38',175495,'/home'),
(415808,'2014-01-01 13:17:25',175496,'/lander-2'),
(415809,'2014-01-01 13:18:09',175497,'/lander-3'),
(415810,'2014-01-01 13:18:28',175498,'/lander-2'),
(415811,'2014-01-01 13:19:01',175499,'/lander-3'),
(415812,'2014-01-01 13:19:10',175494,'/the-original-mr-fuzzy'),
(415813,'2014-01-01 13:20:21',175495,'/products'),
(415814,'2014-01-01 13:23:24',175495,'/the-original-mr-fuzzy'),
(415815,'2014-01-01 13:23:35',175500,'/lander-2'),
(415816,'2014-01-01 13:23:46',175497,'/products'),
(415817,'2014-01-01 13:24:18',175501,'/lander-3'),
(415818,'2014-01-01 13:25:27',175495,'/cart'),
(415819,'2014-01-01 13:28:23',175502,'/lander-3'),
(415820,'2014-01-01 13:31:14',175503,'/home'),
(415821,'2014-01-01 13:33:21',175503,'/products'),
(415822,'2014-01-01 13:33:30',175504,'/lander-3'),
(415823,'2014-01-01 13:34:43',175505,'/lander-2'),
(415824,'2014-01-01 13:34:56',175506,'/lander-2'),
(415825,'2014-01-01 13:35:52',175504,'/products'),
(415826,'2014-01-01 13:36:17',175507,'/lander-2'),
(415827,'2014-01-01 13:36:48',175507,'/products'),
(415828,'2014-01-01 13:38:08',175504,'/the-forever-love-bear'),
(415829,'2014-01-01 13:38:54',175504,'/cart'),
(415830,'2014-01-01 13:39:17',175507,'/the-original-mr-fuzzy'),
(415831,'2014-01-01 13:39:24',175508,'/lander-2'),
(415832,'2014-01-01 13:40:05',175505,'/products'),
(415833,'2014-01-01 13:40:11',175507,'/cart'),
(415834,'2014-01-01 13:41:12',175509,'/lander-3'),
(415835,'2014-01-01 13:41:31',175507,'/shipping'),
(415836,'2014-01-01 13:41:59',175505,'/the-original-mr-fuzzy'),
(415837,'2014-01-01 13:42:11',175510,'/lander-3'),
(415838,'2014-01-01 13:42:31',175511,'/lander-2'),
(415839,'2014-01-01 13:42:32',175507,'/billing-2'),
(415840,'2014-01-01 13:44:54',175510,'/products'),
(415841,'2014-01-01 13:44:55',175508,'/products'),
(415842,'2014-01-01 13:45:02',175509,'/products'),
(415843,'2014-01-01 13:46:30',175511,'/products'),
(415844,'2014-01-01 13:46:58',175508,'/the-original-mr-fuzzy'),
(415845,'2014-01-01 13:47:32',175509,'/the-original-mr-fuzzy'),
(415846,'2014-01-01 13:48:13',175511,'/the-original-mr-fuzzy'),
(415847,'2014-01-01 13:48:46',175508,'/cart'),
(415848,'2014-01-01 13:50:45',175512,'/lander-3'),
(415849,'2014-01-01 13:52:07',175508,'/shipping'),
(415850,'2014-01-01 13:52:30',175508,'/billing-2'),
(415851,'2014-01-01 13:55:33',175513,'/lander-3'),
(415852,'2014-01-01 13:56:08',175514,'/lander-2'),
(415853,'2014-01-01 13:58:03',175515,'/lander-3'),
(415854,'2014-01-01 13:58:17',175516,'/home'),
(415855,'2014-01-01 14:01:25',175516,'/products'),
(415856,'2014-01-01 14:02:57',175515,'/products'),
(415857,'2014-01-01 14:03:12',175517,'/home'),
(415858,'2014-01-01 14:03:48',175515,'/the-original-mr-fuzzy'),
(415859,'2014-01-01 14:04:36',175518,'/home'),
(415860,'2014-01-01 14:04:39',175516,'/the-original-mr-fuzzy'),
(415861,'2014-01-01 14:06:04',175515,'/cart'),
(415862,'2014-01-01 14:06:48',175517,'/products'),
(415863,'2014-01-01 14:07:45',175515,'/shipping'),
(415864,'2014-01-01 14:07:57',175519,'/home'),
(415865,'2014-01-01 14:08:14',175518,'/products'),
(415866,'2014-01-01 14:09:50',175520,'/home'),
(415867,'2014-01-01 14:10:12',175521,'/lander-2'),
(415868,'2014-01-01 14:12:34',175519,'/products'),
(415869,'2014-01-01 14:12:47',175518,'/the-original-mr-fuzzy'),
(415870,'2014-01-01 14:13:16',175522,'/lander-2'),
(415871,'2014-01-01 14:15:19',175520,'/products'),
(415872,'2014-01-01 14:15:50',175522,'/products'),
(415873,'2014-01-01 14:16:34',175519,'/the-birthday-sugar-panda'),
(415874,'2014-01-01 14:16:56',175520,'/the-original-mr-fuzzy'),
(415875,'2014-01-01 14:17:38',175523,'/home'),
(415876,'2014-01-01 14:17:56',175524,'/lander-2'),
(415877,'2014-01-01 14:18:08',175525,'/home'),
(415878,'2014-01-01 14:18:23',175519,'/cart'),
(415879,'2014-01-01 14:19:23',175526,'/lander-3'),
(415880,'2014-01-01 14:19:51',175523,'/products'),
(415881,'2014-01-01 14:21:45',175524,'/products'),
(415882,'2014-01-01 14:22:04',175524,'/the-original-mr-fuzzy'),
(415883,'2014-01-01 14:22:58',175527,'/lander-2'),
(415884,'2014-01-01 14:23:55',175524,'/cart'),
(415885,'2014-01-01 14:24:43',175528,'/home'),
(415886,'2014-01-01 14:36:00',175529,'/lander-2'),
(415887,'2014-01-01 14:37:18',175530,'/home'),
(415888,'2014-01-01 14:38:46',175531,'/lander-2'),
(415889,'2014-01-01 14:39:30',175529,'/products'),
(415890,'2014-01-01 14:40:22',175529,'/the-original-mr-fuzzy'),
(415891,'2014-01-01 14:43:24',175532,'/lander-3'),
(415892,'2014-01-01 14:43:47',175529,'/cart'),
(415893,'2014-01-01 14:44:24',175533,'/lander-2'),
(415894,'2014-01-01 14:45:19',175533,'/products'),
(415895,'2014-01-01 14:45:21',175529,'/shipping'),
(415896,'2014-01-01 14:46:45',175529,'/billing-2'),
(415897,'2014-01-01 14:48:27',175533,'/the-original-mr-fuzzy'),
(415898,'2014-01-01 14:49:10',175534,'/lander-2'),
(415899,'2014-01-01 14:49:34',175535,'/home'),
(415900,'2014-01-01 14:50:02',175529,'/thank-you-for-your-order'),
(415901,'2014-01-01 14:51:15',175536,'/lander-2'),
(415902,'2014-01-01 14:51:35',175537,'/lander-2'),
(415903,'2014-01-01 14:52:27',175534,'/products'),
(415904,'2014-01-01 14:52:41',175538,'/home'),
(415905,'2014-01-01 14:53:31',175535,'/products'),
(415906,'2014-01-01 14:54:53',175535,'/the-original-mr-fuzzy'),
(415907,'2014-01-01 14:55:49',175536,'/products'),
(415908,'2014-01-01 14:56:25',175534,'/the-birthday-sugar-panda'),
(415909,'2014-01-01 14:56:46',175537,'/products'),
(415910,'2014-01-01 14:57:05',175539,'/lander-2'),
(415911,'2014-01-01 15:00:03',175540,'/home'),
(415912,'2014-01-01 15:00:13',175534,'/cart'),
(415913,'2014-01-01 15:00:16',175541,'/lander-3'),
(415914,'2014-01-01 15:00:17',175537,'/the-original-mr-fuzzy'),
(415915,'2014-01-01 15:00:45',175539,'/products'),
(415916,'2014-01-01 15:02:54',175542,'/lander-2'),
(415917,'2014-01-01 15:04:50',175543,'/home'),
(415918,'2014-01-01 15:05:08',175539,'/the-original-mr-fuzzy'),
(415919,'2014-01-01 15:06:52',175544,'/home'),
(415920,'2014-01-01 15:07:27',175543,'/products'),
(415921,'2014-01-01 15:09:47',175543,'/the-original-mr-fuzzy'),
(415922,'2014-01-01 15:10:23',175545,'/lander-3'),
(415923,'2014-01-01 15:10:50',175543,'/cart'),
(415924,'2014-01-01 15:10:57',175546,'/home'),
(415925,'2014-01-01 15:11:47',175547,'/lander-2'),
(415926,'2014-01-01 15:12:10',175548,'/lander-2'),
(415927,'2014-01-01 15:13:00',175549,'/lander-2'),
(415928,'2014-01-01 15:13:09',175550,'/lander-2'),
(415929,'2014-01-01 15:13:19',175543,'/shipping'),
(415930,'2014-01-01 15:13:29',175545,'/products'),
(415931,'2014-01-01 15:13:52',175551,'/lander-2'),
(415932,'2014-01-01 15:15:02',175551,'/products'),
(415933,'2014-01-01 15:15:02',175552,'/lander-2'),
(415934,'2014-01-01 15:15:06',175553,'/lander-2'),
(415935,'2014-01-01 15:15:55',175547,'/products'),
(415936,'2014-01-01 15:16:07',175545,'/the-original-mr-fuzzy'),
(415937,'2014-01-01 15:16:16',175554,'/lander-2'),
(415938,'2014-01-01 15:16:18',175546,'/products'),
(415939,'2014-01-01 15:16:18',175551,'/the-original-mr-fuzzy'),
(415940,'2014-01-01 15:17:49',175546,'/the-original-mr-fuzzy'),
(415941,'2014-01-01 15:17:53',175555,'/home'),
(415942,'2014-01-01 15:18:08',175554,'/products'),
(415943,'2014-01-01 15:18:35',175546,'/cart'),
(415944,'2014-01-01 15:19:47',175547,'/the-original-mr-fuzzy'),
(415945,'2014-01-01 15:20:46',175555,'/products'),
(415946,'2014-01-01 15:21:29',175554,'/the-forever-love-bear'),
(415947,'2014-01-01 15:21:38',175556,'/lander-2'),
(415948,'2014-01-01 15:22:22',175546,'/shipping'),
(415949,'2014-01-01 15:23:28',175554,'/cart'),
(415950,'2014-01-01 15:23:38',175547,'/cart'),
(415951,'2014-01-01 15:23:51',175554,'/shipping'),
(415952,'2014-01-01 15:24:24',175557,'/lander-3'),
(415953,'2014-01-01 15:24:36',175555,'/the-birthday-sugar-panda'),
(415954,'2014-01-01 15:24:58',175546,'/billing-2'),
(415955,'2014-01-01 15:25:27',175558,'/lander-2'),
(415956,'2014-01-01 15:26:12',175555,'/cart'),
(415957,'2014-01-01 15:26:28',175554,'/billing-2'),
(415958,'2014-01-01 15:27:12',175555,'/shipping'),
(415959,'2014-01-01 15:28:49',175546,'/thank-you-for-your-order'),
(415960,'2014-01-01 15:28:58',175559,'/lander-2'),
(415961,'2014-01-01 15:29:14',175555,'/billing-2'),
(415962,'2014-01-01 15:29:15',175557,'/products'),
(415963,'2014-01-01 15:30:05',175554,'/thank-you-for-your-order'),
(415964,'2014-01-01 15:31:02',175558,'/products'),
(415965,'2014-01-01 15:32:48',175558,'/the-forever-love-bear'),
(415966,'2014-01-01 15:33:43',175557,'/the-original-mr-fuzzy'),
(415967,'2014-01-01 15:34:24',175558,'/cart'),
(415968,'2014-01-01 15:35:55',175560,'/home'),
(415969,'2014-01-01 15:36:50',175561,'/home'),
(415970,'2014-01-01 15:37:06',175560,'/products'),
(415971,'2014-01-01 15:37:54',175558,'/shipping'),
(415972,'2014-01-01 15:38:09',175562,'/lander-3'),
(415973,'2014-01-01 15:38:15',175561,'/products'),
(415974,'2014-01-01 15:38:21',175563,'/home'),
(415975,'2014-01-01 15:39:09',175564,'/home'),
(415976,'2014-01-01 15:39:54',175558,'/billing-2'),
(415977,'2014-01-01 15:40:20',175564,'/products'),
(415978,'2014-01-01 15:40:42',175558,'/thank-you-for-your-order'),
(415979,'2014-01-01 15:41:04',175563,'/products'),
(415980,'2014-01-01 15:41:08',175560,'/the-original-mr-fuzzy'),
(415981,'2014-01-01 15:42:24',175563,'/the-birthday-sugar-panda'),
(415982,'2014-01-01 15:42:54',175562,'/products'),
(415983,'2014-01-01 15:43:28',175564,'/the-original-mr-fuzzy'),
(415984,'2014-01-01 15:43:40',175565,'/home'),
(415985,'2014-01-01 15:43:54',175560,'/cart'),
(415986,'2014-01-01 15:44:48',175564,'/cart'),
(415987,'2014-01-01 15:46:04',175566,'/lander-2'),
(415988,'2014-01-01 15:46:17',175567,'/lander-2'),
(415989,'2014-01-01 15:46:53',175565,'/products'),
(415990,'2014-01-01 15:47:18',175560,'/shipping'),
(415991,'2014-01-01 15:47:23',175568,'/lander-3'),
(415992,'2014-01-01 15:47:24',175564,'/shipping'),
(415993,'2014-01-01 15:47:59',175560,'/billing-2'),
(415994,'2014-01-01 15:49:28',175565,'/the-birthday-sugar-panda'),
(415995,'2014-01-01 15:50:10',175569,'/lander-2'),
(415996,'2014-01-01 15:50:16',175564,'/billing-2'),
(415997,'2014-01-01 15:51:00',175560,'/thank-you-for-your-order'),
(415998,'2014-01-01 15:51:03',175565,'/cart'),
(415999,'2014-01-01 15:51:40',175566,'/products'),
(416000,'2014-01-01 15:52:02',175567,'/products'),
(416001,'2014-01-01 15:52:37',175570,'/lander-3'),
(416002,'2014-01-01 15:53:38',175571,'/home'),
(416003,'2014-01-01 15:54:55',175566,'/the-original-mr-fuzzy'),
(416004,'2014-01-01 15:55:12',175572,'/home'),
(416005,'2014-01-01 15:55:38',175573,'/home'),
(416006,'2014-01-01 15:55:54',175567,'/the-birthday-sugar-panda'),
(416007,'2014-01-01 15:56:38',175574,'/home'),
(416008,'2014-01-01 15:57:32',175575,'/lander-2'),
(416009,'2014-01-01 15:57:58',175576,'/lander-2'),
(416010,'2014-01-01 15:58:16',175570,'/products'),
(416011,'2014-01-01 15:58:28',175566,'/cart'),
(416012,'2014-01-01 15:58:45',175570,'/the-original-mr-fuzzy'),
(416013,'2014-01-01 15:59:23',175577,'/lander-3'),
(416014,'2014-01-01 16:00:54',175566,'/shipping'),
(416015,'2014-01-01 16:01:40',175576,'/products'),
(416016,'2014-01-01 16:02:53',175578,'/lander-3'),
(416017,'2014-01-01 16:03:20',175579,'/lander-2'),
(416018,'2014-01-01 16:03:24',175580,'/lander-3'),
(416019,'2014-01-01 16:04:09',175566,'/billing-2'),
(416020,'2014-01-01 16:04:31',175579,'/products'),
(416021,'2014-01-01 16:05:28',175576,'/the-original-mr-fuzzy'),
(416022,'2014-01-01 16:05:52',175566,'/thank-you-for-your-order'),
(416023,'2014-01-01 16:06:44',175578,'/products'),
(416024,'2014-01-01 16:08:10',175580,'/products'),
(416025,'2014-01-01 16:08:41',175581,'/home'),
(416026,'2014-01-01 16:08:43',175579,'/the-original-mr-fuzzy'),
(416027,'2014-01-01 16:08:44',175582,'/lander-2'),
(416028,'2014-01-01 16:10:18',175579,'/cart'),
(416029,'2014-01-01 16:10:32',175583,'/home'),
(416030,'2014-01-01 16:10:43',175584,'/lander-2'),
(416031,'2014-01-01 16:10:47',175578,'/the-original-mr-fuzzy'),
(416032,'2014-01-01 16:10:48',175579,'/shipping'),
(416033,'2014-01-01 16:12:20',175580,'/the-original-mr-fuzzy'),
(416034,'2014-01-01 16:12:38',175583,'/products'),
(416035,'2014-01-01 16:12:53',175580,'/cart'),
(416036,'2014-01-01 16:12:54',175582,'/products'),
(416037,'2014-01-01 16:13:29',175585,'/lander-2'),
(416038,'2014-01-01 16:13:36',175582,'/the-original-mr-fuzzy'),
(416039,'2014-01-01 16:13:47',175581,'/products'),
(416040,'2014-01-01 16:14:01',175583,'/the-forever-love-bear'),
(416041,'2014-01-01 16:14:58',175584,'/products'),
(416042,'2014-01-01 16:17:21',175581,'/the-forever-love-bear'),
(416043,'2014-01-01 16:17:41',175586,'/lander-2'),
(416044,'2014-01-01 16:17:57',175583,'/cart'),
(416045,'2014-01-01 16:17:57',175585,'/products'),
(416046,'2014-01-01 16:18:33',175581,'/cart'),
(416047,'2014-01-01 16:18:40',175585,'/the-original-mr-fuzzy'),
(416048,'2014-01-01 16:18:54',175583,'/shipping'),
(416049,'2014-01-01 16:19:31',175584,'/the-original-mr-fuzzy'),
(416050,'2014-01-01 16:20:32',175581,'/shipping'),
(416051,'2014-01-01 16:20:34',175584,'/cart'),
(416052,'2014-01-01 16:21:44',175586,'/products'),
(416053,'2014-01-01 16:21:52',175583,'/billing-2'),
(416054,'2014-01-01 16:21:58',175581,'/billing-2'),
(416055,'2014-01-01 16:22:38',175584,'/shipping'),
(416056,'2014-01-01 16:22:49',175587,'/lander-2'),
(416057,'2014-01-01 16:22:58',175588,'/home'),
(416058,'2014-01-01 16:24:02',175584,'/billing-2'),
(416059,'2014-01-01 16:24:43',175587,'/products'),
(416060,'2014-01-01 16:25:51',175589,'/lander-2'),
(416061,'2014-01-01 16:26:09',175581,'/thank-you-for-your-order'),
(416062,'2014-01-01 16:26:40',175590,'/lander-3'),
(416063,'2014-01-01 16:27:38',175587,'/the-original-mr-fuzzy'),
(416064,'2014-01-01 16:27:47',175591,'/lander-3'),
(416065,'2014-01-01 16:28:22',175588,'/products'),
(416066,'2014-01-01 16:30:44',175592,'/home'),
(416067,'2014-01-01 16:32:23',175593,'/lander-2'),
(416068,'2014-01-01 16:33:36',175591,'/products'),
(416069,'2014-01-01 16:34:05',175592,'/products'),
(416070,'2014-01-01 16:34:06',175593,'/products'),
(416071,'2014-01-01 16:34:19',175594,'/home'),
(416072,'2014-01-01 16:34:36',175595,'/lander-2'),
(416073,'2014-01-01 16:35:08',175596,'/lander-2'),
(416074,'2014-01-01 16:35:46',175594,'/products'),
(416075,'2014-01-01 16:36:12',175593,'/the-original-mr-fuzzy'),
(416076,'2014-01-01 16:36:58',175591,'/the-original-mr-fuzzy'),
(416077,'2014-01-01 16:37:27',175592,'/the-original-mr-fuzzy'),
(416078,'2014-01-01 16:38:02',175593,'/cart'),
(416079,'2014-01-01 16:39:27',175595,'/products'),
(416080,'2014-01-01 16:39:27',175597,'/lander-2'),
(416081,'2014-01-01 16:40:21',175594,'/the-forever-love-bear'),
(416082,'2014-01-01 16:40:58',175591,'/cart'),
(416083,'2014-01-01 16:47:27',175598,'/lander-3'),
(416084,'2014-01-01 16:49:58',175599,'/home'),
(416085,'2014-01-01 16:50:25',175598,'/products'),
(416086,'2014-01-01 16:52:42',175599,'/products'),
(416087,'2014-01-01 16:53:29',175598,'/the-forever-love-bear'),
(416088,'2014-01-01 16:54:04',175599,'/the-original-mr-fuzzy'),
(416089,'2014-01-01 16:55:19',175600,'/lander-2'),
(416090,'2014-01-01 16:57:07',175601,'/lander-3'),
(416091,'2014-01-01 16:58:20',175600,'/products'),
(416092,'2014-01-01 16:59:09',175602,'/lander-3'),
(416093,'2014-01-01 16:59:24',175603,'/lander-2'),
(416094,'2014-01-01 17:00:57',175604,'/lander-2'),
(416095,'2014-01-01 17:01:01',175605,'/lander-2'),
(416096,'2014-01-01 17:02:28',175603,'/products'),
(416097,'2014-01-01 17:03:00',175604,'/products'),
(416098,'2014-01-01 17:04:14',175603,'/the-original-mr-fuzzy'),
(416099,'2014-01-01 17:07:29',175604,'/the-original-mr-fuzzy'),
(416100,'2014-01-01 17:08:16',175603,'/cart'),
(416101,'2014-01-01 17:10:08',175606,'/home'),
(416102,'2014-01-01 17:10:29',175607,'/home'),
(416103,'2014-01-01 17:10:48',175604,'/cart'),
(416104,'2014-01-01 17:12:42',175608,'/lander-2'),
(416105,'2014-01-01 17:12:54',175609,'/lander-2'),
(416106,'2014-01-01 17:14:20',175604,'/shipping'),
(416107,'2014-01-01 17:14:31',175609,'/products'),
(416108,'2014-01-01 17:15:21',175610,'/home'),
(416109,'2014-01-01 17:16:50',175611,'/home'),
(416110,'2014-01-01 17:17:35',175611,'/products'),
(416111,'2014-01-01 17:18:10',175609,'/the-original-mr-fuzzy'),
(416112,'2014-01-01 17:21:03',175612,'/lander-2'),
(416113,'2014-01-01 17:21:35',175613,'/home'),
(416114,'2014-01-01 17:22:06',175611,'/the-original-mr-fuzzy'),
(416115,'2014-01-01 17:23:10',175613,'/products'),
(416116,'2014-01-01 17:24:19',175612,'/products'),
(416117,'2014-01-01 17:25:45',175613,'/the-original-mr-fuzzy'),
(416118,'2014-01-01 17:28:21',175614,'/lander-3'),
(416119,'2014-01-01 17:28:28',175615,'/lander-2'),
(416120,'2014-01-01 17:28:42',175616,'/home'),
(416121,'2014-01-01 17:28:56',175617,'/lander-3'),
(416122,'2014-01-01 17:29:25',175618,'/lander-2'),
(416123,'2014-01-01 17:29:34',175614,'/products'),
(416124,'2014-01-01 17:30:29',175617,'/products'),
(416125,'2014-01-01 17:31:59',175617,'/the-original-mr-fuzzy'),
(416126,'2014-01-01 17:32:42',175616,'/products'),
(416127,'2014-01-01 17:33:04',175614,'/the-original-mr-fuzzy'),
(416128,'2014-01-01 17:33:23',175616,'/the-original-mr-fuzzy'),
(416129,'2014-01-01 17:33:49',175616,'/cart'),
(416130,'2014-01-01 17:34:14',175616,'/shipping'),
(416131,'2014-01-01 17:34:56',175616,'/billing-2'),
(416132,'2014-01-01 17:36:25',175619,'/lander-3'),
(416133,'2014-01-01 17:37:50',175620,'/home'),
(416134,'2014-01-01 17:39:45',175616,'/thank-you-for-your-order'),
(416135,'2014-01-01 17:41:04',175620,'/products'),
(416136,'2014-01-01 17:41:25',175619,'/products'),
(416137,'2014-01-01 17:42:14',175619,'/the-original-mr-fuzzy'),
(416138,'2014-01-01 17:44:59',175619,'/cart'),
(416139,'2014-01-01 17:46:52',175619,'/shipping'),
(416140,'2014-01-01 17:48:46',175619,'/billing-2'),
(416141,'2014-01-01 17:54:09',175621,'/lander-2'),
(416142,'2014-01-01 17:55:52',175622,'/lander-2'),
(416143,'2014-01-01 17:59:20',175623,'/home'),
(416144,'2014-01-01 17:59:48',175622,'/products'),
(416145,'2014-01-01 18:01:07',175623,'/products'),
(416146,'2014-01-01 18:03:30',175622,'/the-original-mr-fuzzy'),
(416147,'2014-01-01 18:03:39',175623,'/the-original-mr-fuzzy'),
(416148,'2014-01-01 18:04:34',175622,'/cart'),
(416149,'2014-01-01 18:05:14',175622,'/shipping'),
(416150,'2014-01-01 18:06:26',175622,'/billing-2'),
(416151,'2014-01-01 18:08:55',175624,'/home'),
(416152,'2014-01-01 18:12:11',175622,'/thank-you-for-your-order'),
(416153,'2014-01-01 18:13:21',175625,'/lander-2'),
(416154,'2014-01-01 18:14:04',175626,'/lander-2'),
(416155,'2014-01-01 18:15:18',175627,'/home'),
(416156,'2014-01-01 18:17:56',175628,'/lander-2'),
(416157,'2014-01-01 18:18:44',175625,'/products'),
(416158,'2014-01-01 18:20:03',175629,'/lander-2'),
(416159,'2014-01-01 18:20:04',175625,'/the-forever-love-bear'),
(416160,'2014-01-01 18:21:32',175628,'/products'),
(416161,'2014-01-01 18:24:02',175625,'/cart'),
(416162,'2014-01-01 18:24:36',175630,'/lander-3'),
(416163,'2014-01-01 18:24:41',175631,'/home'),
(416164,'2014-01-01 18:24:48',175628,'/the-original-mr-fuzzy'),
(416165,'2014-01-01 18:25:00',175625,'/shipping'),
(416166,'2014-01-01 18:25:47',175632,'/home'),
(416167,'2014-01-01 18:26:33',175632,'/products'),
(416168,'2014-01-01 18:27:09',175633,'/lander-2'),
(416169,'2014-01-01 18:27:39',175634,'/lander-2'),
(416170,'2014-01-01 18:28:13',175635,'/home'),
(416171,'2014-01-01 18:29:48',175632,'/the-original-mr-fuzzy'),
(416172,'2014-01-01 18:32:21',175635,'/products'),
(416173,'2014-01-01 18:40:07',175636,'/lander-2'),
(416174,'2014-01-01 18:41:02',175636,'/products'),
(416175,'2014-01-01 18:42:48',175636,'/the-original-mr-fuzzy'),
(416176,'2014-01-01 18:44:52',175637,'/lander-3'),
(416177,'2014-01-01 18:46:20',175638,'/lander-2'),
(416178,'2014-01-01 18:46:26',175639,'/lander-2'),
(416179,'2014-01-01 18:47:06',175639,'/products'),
(416180,'2014-01-01 18:49:02',175639,'/the-original-mr-fuzzy'),
(416181,'2014-01-01 18:51:33',175638,'/products'),
(416182,'2014-01-01 18:52:14',175639,'/cart'),
(416183,'2014-01-01 18:53:51',175640,'/lander-2'),
(416184,'2014-01-01 18:54:15',175639,'/shipping'),
(416185,'2014-01-01 18:54:24',175640,'/products'),
(416186,'2014-01-01 18:54:49',175638,'/the-original-mr-fuzzy'),
(416187,'2014-01-01 18:55:59',175639,'/billing-2'),
(416188,'2014-01-01 18:56:28',175638,'/cart'),
(416189,'2014-01-01 18:57:35',175641,'/lander-2'),
(416190,'2014-01-01 18:58:27',175640,'/the-original-mr-fuzzy'),
(416191,'2014-01-01 18:58:49',175642,'/home'),
(416192,'2014-01-01 18:58:57',175638,'/shipping'),
(416193,'2014-01-01 19:00:05',175639,'/thank-you-for-your-order'),
(416194,'2014-01-01 19:00:17',175643,'/lander-2'),
(416195,'2014-01-01 19:01:30',175643,'/products'),
(416196,'2014-01-01 19:01:50',175638,'/billing-2'),
(416197,'2014-01-01 19:02:09',175642,'/products'),
(416198,'2014-01-01 19:02:42',175641,'/products'),
(416199,'2014-01-01 19:03:14',175642,'/the-original-mr-fuzzy'),
(416200,'2014-01-01 19:03:38',175641,'/the-birthday-sugar-panda'),
(416201,'2014-01-01 19:03:54',175643,'/the-original-mr-fuzzy'),
(416202,'2014-01-01 19:05:02',175643,'/cart'),
(416203,'2014-01-01 19:05:10',175638,'/thank-you-for-your-order'),
(416204,'2014-01-01 19:06:07',175644,'/lander-3'),
(416205,'2014-01-01 19:06:17',175642,'/cart'),
(416206,'2014-01-01 19:06:59',175641,'/cart'),
(416207,'2014-01-01 19:07:47',175642,'/shipping'),
(416208,'2014-01-01 19:07:48',175645,'/lander-2'),
(416209,'2014-01-01 19:08:53',175643,'/shipping'),
(416210,'2014-01-01 19:09:16',175641,'/shipping'),
(416211,'2014-01-01 19:11:19',175646,'/lander-2'),
(416212,'2014-01-01 19:11:53',175641,'/billing-2'),
(416213,'2014-01-01 19:12:54',175647,'/home'),
(416214,'2014-01-01 19:16:09',175646,'/products'),
(416215,'2014-01-01 19:16:12',175648,'/home'),
(416216,'2014-01-01 19:16:36',175641,'/thank-you-for-your-order'),
(416217,'2014-01-01 19:18:40',175649,'/home'),
(416218,'2014-01-01 19:20:12',175646,'/the-original-mr-fuzzy'),
(416219,'2014-01-01 19:20:36',175650,'/home'),
(416220,'2014-01-01 19:20:43',175648,'/products'),
(416221,'2014-01-01 19:21:22',175650,'/products'),
(416222,'2014-01-01 19:22:26',175651,'/lander-2'),
(416223,'2014-01-01 19:22:54',175652,'/lander-2'),
(416224,'2014-01-01 19:23:46',175649,'/products'),
(416225,'2014-01-01 19:24:07',175653,'/lander-3'),
(416226,'2014-01-01 19:24:38',175650,'/the-original-mr-fuzzy'),
(416227,'2014-01-01 19:24:42',175648,'/the-forever-love-bear'),
(416228,'2014-01-01 19:25:32',175652,'/products'),
(416229,'2014-01-01 19:26:38',175654,'/home'),
(416230,'2014-01-01 19:26:52',175649,'/the-original-mr-fuzzy'),
(416231,'2014-01-01 19:27:28',175654,'/products'),
(416232,'2014-01-01 19:27:57',175652,'/the-original-mr-fuzzy'),
(416233,'2014-01-01 19:28:08',175648,'/cart'),
(416234,'2014-01-01 19:29:31',175654,'/the-original-mr-fuzzy'),
(416235,'2014-01-01 19:29:50',175655,'/lander-2'),
(416236,'2014-01-01 19:33:37',175656,'/home'),
(416237,'2014-01-01 19:34:26',175655,'/products'),
(416238,'2014-01-01 19:34:41',175657,'/home'),
(416239,'2014-01-01 19:35:06',175656,'/products'),
(416240,'2014-01-01 19:36:41',175657,'/products'),
(416241,'2014-01-01 19:37:08',175655,'/the-original-mr-fuzzy'),
(416242,'2014-01-01 19:37:50',175656,'/the-original-mr-fuzzy'),
(416243,'2014-01-01 19:39:30',175655,'/cart'),
(416244,'2014-01-01 19:39:49',175658,'/home'),
(416245,'2014-01-01 19:42:14',175659,'/lander-2'),
(416246,'2014-01-01 19:42:16',175660,'/lander-3'),
(416247,'2014-01-01 19:43:14',175658,'/products'),
(416248,'2014-01-01 19:45:04',175661,'/home'),
(416249,'2014-01-01 19:46:21',175661,'/products'),
(416250,'2014-01-01 19:52:58',175662,'/lander-2'),
(416251,'2014-01-01 19:54:21',175663,'/home'),
(416252,'2014-01-01 19:55:26',175662,'/products'),
(416253,'2014-01-01 19:56:17',175664,'/home'),
(416254,'2014-01-01 19:56:21',175663,'/products'),
(416255,'2014-01-01 20:00:40',175665,'/lander-3'),
(416256,'2014-01-01 20:01:16',175664,'/products'),
(416257,'2014-01-01 20:02:07',175664,'/the-original-mr-fuzzy'),
(416258,'2014-01-01 20:05:48',175666,'/lander-2'),
(416259,'2014-01-01 20:08:22',175667,'/lander-2'),
(416260,'2014-01-01 20:08:23',175668,'/lander-2'),
(416261,'2014-01-01 20:12:48',175669,'/lander-2'),
(416262,'2014-01-01 20:13:37',175667,'/products'),
(416263,'2014-01-01 20:16:28',175670,'/lander-3'),
(416264,'2014-01-01 20:16:45',175669,'/products'),
(416265,'2014-01-01 20:17:38',175671,'/lander-3'),
(416266,'2014-01-01 20:18:12',175670,'/products'),
(416267,'2014-01-01 20:18:15',175667,'/the-original-mr-fuzzy'),
(416268,'2014-01-01 20:18:24',175672,'/home'),
(416269,'2014-01-01 20:20:55',175670,'/the-original-mr-fuzzy'),
(416270,'2014-01-01 20:32:46',175673,'/lander-3'),
(416271,'2014-01-01 20:33:30',175674,'/lander-3'),
(416272,'2014-01-01 20:36:03',175675,'/home'),
(416273,'2014-01-01 20:36:24',175674,'/products'),
(416274,'2014-01-01 20:36:37',175673,'/products'),
(416275,'2014-01-01 20:39:33',175676,'/lander-2'),
(416276,'2014-01-01 20:39:50',175677,'/lander-3'),
(416277,'2014-01-01 20:40:10',175678,'/home'),
(416278,'2014-01-01 20:40:14',175674,'/the-original-mr-fuzzy'),
(416279,'2014-01-01 20:40:29',175679,'/home'),
(416280,'2014-01-01 20:40:54',175675,'/products'),
(416281,'2014-01-01 20:41:21',175674,'/cart'),
(416282,'2014-01-01 20:42:52',175675,'/the-original-mr-fuzzy'),
(416283,'2014-01-01 20:43:54',175680,'/lander-3'),
(416284,'2014-01-01 20:45:01',175674,'/shipping'),
(416285,'2014-01-01 20:45:44',175681,'/lander-3'),
(416286,'2014-01-01 20:46:42',175674,'/billing-2'),
(416287,'2014-01-01 20:47:52',175682,'/home'),
(416288,'2014-01-01 20:52:12',175674,'/thank-you-for-your-order'),
(416289,'2014-01-01 20:53:55',175683,'/lander-2'),
(416290,'2014-01-01 20:56:02',175683,'/products'),
(416291,'2014-01-01 20:57:12',175684,'/lander-2'),
(416292,'2014-01-01 20:58:33',175683,'/the-original-mr-fuzzy'),
(416293,'2014-01-01 20:59:04',175685,'/lander-2'),
(416294,'2014-01-01 21:00:14',175683,'/cart'),
(416295,'2014-01-01 21:01:02',175686,'/home'),
(416296,'2014-01-01 21:02:08',175687,'/lander-2'),
(416297,'2014-01-01 21:03:07',175683,'/shipping'),
(416298,'2014-01-01 21:04:20',175685,'/products'),
(416299,'2014-01-01 21:04:55',175688,'/home'),
(416300,'2014-01-01 21:06:15',175683,'/billing-2'),
(416301,'2014-01-01 21:06:18',175685,'/the-original-mr-fuzzy'),
(416302,'2014-01-01 21:07:07',175689,'/home'),
(416303,'2014-01-01 21:08:25',175690,'/home'),
(416304,'2014-01-01 21:08:38',175683,'/thank-you-for-your-order'),
(416305,'2014-01-01 21:11:02',175691,'/lander-3'),
(416306,'2014-01-01 21:11:04',175689,'/products'),
(416307,'2014-01-01 21:11:38',175690,'/products'),
(416308,'2014-01-01 21:13:09',175689,'/the-original-mr-fuzzy'),
(416309,'2014-01-01 21:14:38',175692,'/lander-2'),
(416310,'2014-01-01 21:16:26',175693,'/lander-3'),
(416311,'2014-01-01 21:16:40',175691,'/products'),
(416312,'2014-01-01 21:17:18',175694,'/lander-2'),
(416313,'2014-01-01 21:19:51',175695,'/home'),
(416314,'2014-01-01 21:20:25',175696,'/lander-2'),
(416315,'2014-01-01 21:20:32',175694,'/products'),
(416316,'2014-01-01 21:20:55',175691,'/the-original-mr-fuzzy'),
(416317,'2014-01-01 21:21:48',175693,'/products'),
(416318,'2014-01-01 21:21:49',175697,'/lander-3'),
(416319,'2014-01-01 21:23:03',175698,'/lander-2'),
(416320,'2014-01-01 21:23:16',175693,'/the-original-mr-fuzzy'),
(416321,'2014-01-01 21:23:45',175694,'/the-original-mr-fuzzy'),
(416322,'2014-01-01 21:24:49',175694,'/cart'),
(416323,'2014-01-01 21:24:53',175696,'/products'),
(416324,'2014-01-01 21:25:20',175697,'/products'),
(416325,'2014-01-01 21:25:35',175698,'/products'),
(416326,'2014-01-01 21:26:09',175699,'/lander-3'),
(416327,'2014-01-01 21:27:56',175694,'/shipping'),
(416328,'2014-01-01 21:28:09',175698,'/the-original-mr-fuzzy'),
(416329,'2014-01-01 21:29:03',175699,'/products'),
(416330,'2014-01-01 21:29:30',175694,'/billing-2'),
(416331,'2014-01-01 21:31:37',175698,'/cart'),
(416332,'2014-01-01 21:31:58',175699,'/the-original-mr-fuzzy'),
(416333,'2014-01-01 21:32:44',175700,'/home'),
(416334,'2014-01-01 21:34:47',175694,'/thank-you-for-your-order'),
(416335,'2014-01-01 21:40:03',175701,'/lander-2'),
(416336,'2014-01-01 21:40:15',175702,'/home'),
(416337,'2014-01-01 21:42:21',175702,'/products'),
(416338,'2014-01-01 21:44:13',175701,'/products'),
(416339,'2014-01-01 21:44:32',175702,'/the-original-mr-fuzzy'),
(416340,'2014-01-01 21:46:27',175701,'/the-original-mr-fuzzy'),
(416341,'2014-01-01 21:48:00',175703,'/lander-2'),
(416342,'2014-01-01 21:49:16',175701,'/cart'),
(416343,'2014-01-01 21:52:14',175701,'/shipping'),
(416344,'2014-01-01 21:53:16',175701,'/billing-2'),
(416345,'2014-01-01 21:59:47',175704,'/lander-2'),
(416346,'2014-01-01 22:00:23',175705,'/lander-3'),
(416347,'2014-01-01 22:00:36',175706,'/lander-2'),
(416348,'2014-01-01 22:04:18',175707,'/home'),
(416349,'2014-01-01 22:06:56',175708,'/home'),
(416350,'2014-01-01 22:09:32',175708,'/products'),
(416351,'2014-01-01 22:11:43',175709,'/lander-3'),
(416352,'2014-01-01 22:12:47',175709,'/products'),
(416353,'2014-01-01 22:16:43',175709,'/the-original-mr-fuzzy'),
(416354,'2014-01-01 22:16:45',175710,'/lander-3'),
(416355,'2014-01-01 22:19:57',175709,'/cart'),
(416356,'2014-01-01 22:20:15',175711,'/home'),
(416357,'2014-01-01 22:20:51',175712,'/lander-2'),
(416358,'2014-01-01 22:23:03',175712,'/products'),
(416359,'2014-01-01 22:25:10',175711,'/products'),
(416360,'2014-01-01 22:26:50',175712,'/the-original-mr-fuzzy'),
(416361,'2014-01-01 22:29:13',175711,'/the-original-mr-fuzzy'),
(416362,'2014-01-01 22:30:28',175712,'/cart'),
(416363,'2014-01-01 22:30:40',175713,'/home'),
(416364,'2014-01-01 22:30:53',175714,'/home'),
(416365,'2014-01-01 22:32:00',175715,'/lander-3'),
(416366,'2014-01-01 22:32:01',175714,'/products'),
(416367,'2014-01-01 22:33:06',175716,'/lander-2'),
(416368,'2014-01-01 22:33:25',175717,'/lander-3'),
(416369,'2014-01-01 22:33:43',175718,'/lander-3'),
(416370,'2014-01-01 22:34:08',175714,'/the-original-mr-fuzzy'),
(416371,'2014-01-01 22:34:48',175719,'/lander-2'),
(416372,'2014-01-01 22:40:21',175719,'/products'),
(416373,'2014-01-01 22:40:56',175720,'/lander-2'),
(416374,'2014-01-01 22:43:44',175719,'/the-original-mr-fuzzy'),
(416375,'2014-01-01 22:44:31',175719,'/cart'),
(416376,'2014-01-01 22:46:05',175719,'/shipping'),
(416377,'2014-01-01 22:48:40',175721,'/home'),
(416378,'2014-01-01 22:49:08',175719,'/billing-2'),
(416379,'2014-01-01 22:49:11',175722,'/lander-3'),
(416380,'2014-01-01 22:51:04',175721,'/products'),
(416381,'2014-01-01 22:52:12',175719,'/thank-you-for-your-order'),
(416382,'2014-01-01 22:52:12',175722,'/products'),
(416383,'2014-01-01 22:52:34',175721,'/the-forever-love-bear'),
(416384,'2014-01-01 22:53:20',175723,'/lander-2'),
(416385,'2014-01-01 22:53:48',175723,'/products'),
(416386,'2014-01-01 22:55:18',175723,'/the-birthday-sugar-panda'),
(416387,'2014-01-01 22:57:29',175724,'/lander-3'),
(416388,'2014-01-01 22:58:33',175725,'/lander-3'),
(416389,'2014-01-01 22:58:52',175723,'/cart'),
(416390,'2014-01-01 22:59:23',175724,'/products'),
(416391,'2014-01-01 22:59:50',175726,'/lander-2'),
(416392,'2014-01-01 23:00:32',175727,'/lander-3'),
(416393,'2014-01-01 23:02:09',175724,'/the-original-mr-fuzzy'),
(416394,'2014-01-01 23:04:17',175727,'/products'),
(416395,'2014-01-01 23:04:32',175727,'/the-forever-love-bear'),
(416396,'2014-01-01 23:04:32',175728,'/lander-2'),
(416397,'2014-01-01 23:08:47',175729,'/lander-3'),
(416398,'2014-01-01 23:09:45',175730,'/home'),
(416399,'2014-01-01 23:10:18',175728,'/products'),
(416400,'2014-01-01 23:11:22',175731,'/lander-3'),
(416401,'2014-01-01 23:11:51',175728,'/the-original-mr-fuzzy'),
(416402,'2014-01-01 23:12:17',175732,'/lander-3'),
(416403,'2014-01-01 23:12:19',175728,'/cart'),
(416404,'2014-01-01 23:12:28',175733,'/lander-3'),
(416405,'2014-01-01 23:14:31',175732,'/products'),
(416406,'2014-01-01 23:14:33',175728,'/shipping'),
(416407,'2014-01-01 23:15:04',175730,'/products'),
(416408,'2014-01-01 23:15:12',175734,'/lander-2'),
(416409,'2014-01-01 23:15:17',175733,'/products'),
(416410,'2014-01-01 23:16:46',175732,'/the-forever-love-bear'),
(416411,'2014-01-01 23:17:23',175730,'/the-original-mr-fuzzy'),
(416412,'2014-01-01 23:17:36',175728,'/billing-2'),
(416413,'2014-01-01 23:17:55',175735,'/lander-2'),
(416414,'2014-01-01 23:17:58',175734,'/products'),
(416415,'2014-01-01 23:18:57',175732,'/cart'),
(416416,'2014-01-01 23:19:47',175735,'/products'),
(416417,'2014-01-01 23:21:24',175736,'/lander-3'),
(416418,'2014-01-01 23:21:27',175732,'/shipping'),
(416419,'2014-01-01 23:21:46',175728,'/thank-you-for-your-order'),
(416420,'2014-01-01 23:22:03',175734,'/the-original-mr-fuzzy'),
(416421,'2014-01-01 23:22:40',175737,'/lander-3'),
(416422,'2014-01-01 23:24:19',175732,'/billing-2'),
(416423,'2014-01-01 23:24:21',175735,'/the-original-mr-fuzzy'),
(416424,'2014-01-01 23:24:56',175732,'/thank-you-for-your-order'),
(416425,'2014-01-01 23:26:09',175735,'/cart'),
(416426,'2014-01-01 23:26:20',175738,'/lander-3'),
(416427,'2014-01-01 23:26:21',175739,'/home'),
(416428,'2014-01-01 23:27:14',175736,'/products'),
(416429,'2014-01-01 23:28:03',175735,'/shipping'),
(416430,'2014-01-01 23:28:45',175736,'/the-original-mr-fuzzy'),
(416431,'2014-01-01 23:29:58',175735,'/billing-2'),
(416432,'2014-01-01 23:30:46',175736,'/cart'),
(416433,'2014-01-01 23:35:42',175735,'/thank-you-for-your-order'),
(416434,'2014-01-01 23:47:05',175740,'/lander-2'),
(416435,'2014-01-01 23:49:06',175741,'/home'),
(416436,'2014-01-01 23:49:10',175742,'/lander-2'),
(416437,'2014-01-01 23:49:14',175743,'/lander-3'),
(416438,'2014-01-01 23:50:57',175740,'/products'),
(416439,'2014-01-01 23:50:58',175741,'/products'),
(416440,'2014-01-01 23:51:16',175744,'/lander-3'),
(416441,'2014-01-01 23:52:09',175745,'/home'),
(416442,'2014-01-01 23:52:37',175746,'/lander-2'),
(416443,'2014-01-01 23:53:26',175740,'/the-original-mr-fuzzy'),
(416444,'2014-01-01 23:54:01',175742,'/products'),
(416445,'2014-01-01 23:54:07',175741,'/the-original-mr-fuzzy'),
(416446,'2014-01-01 23:54:43',175741,'/cart'),
(416447,'2014-01-01 23:55:42',175747,'/lander-2'),
(416448,'2014-01-01 23:56:23',175741,'/shipping'),
(416449,'2014-01-01 23:57:01',175741,'/billing-2'),
(416450,'2014-01-01 23:57:42',175742,'/the-original-mr-fuzzy'),
(416451,'2014-01-01 23:59:30',175747,'/products'),
(416452,'2014-01-02 00:01:42',175748,'/lander-2'),
(416453,'2014-01-02 00:03:48',175747,'/the-original-mr-fuzzy'),
(416454,'2014-01-02 00:07:38',175747,'/cart'),
(416455,'2014-01-02 00:10:39',175749,'/lander-3'),
(416456,'2014-01-02 00:12:01',175749,'/products'),
(416457,'2014-01-02 00:13:24',175749,'/the-original-mr-fuzzy'),
(416458,'2014-01-02 00:14:24',175750,'/home'),
(416459,'2014-01-02 00:20:09',175750,'/products'),
(416460,'2014-01-02 00:22:42',175750,'/the-original-mr-fuzzy'),
(416461,'2014-01-02 00:24:20',175751,'/home'),
(416462,'2014-01-02 00:27:27',175752,'/home'),
(416463,'2014-01-02 00:27:28',175751,'/products'),
(416464,'2014-01-02 00:31:27',175751,'/the-original-mr-fuzzy'),
(416465,'2014-01-02 00:34:23',175753,'/lander-2'),
(416466,'2014-01-02 00:35:08',175753,'/products'),
(416467,'2014-01-02 00:35:17',175754,'/home'),
(416468,'2014-01-02 00:37:17',175754,'/products'),
(416469,'2014-01-02 00:38:03',175755,'/home'),
(416470,'2014-01-02 00:38:17',175753,'/the-original-mr-fuzzy'),
(416471,'2014-01-02 00:38:34',175756,'/lander-3'),
(416472,'2014-01-02 00:40:50',175754,'/the-original-mr-fuzzy'),
(416473,'2014-01-02 00:41:30',175755,'/products'),
(416474,'2014-01-02 00:41:30',175756,'/products'),
(416475,'2014-01-02 00:43:13',175754,'/cart'),
(416476,'2014-01-02 00:45:07',175755,'/the-original-mr-fuzzy'),
(416477,'2014-01-02 00:47:21',175757,'/lander-3'),
(416478,'2014-01-02 00:48:45',175755,'/cart'),
(416479,'2014-01-02 00:48:49',175758,'/lander-2'),
(416480,'2014-01-02 00:50:15',175757,'/products'),
(416481,'2014-01-02 00:51:01',175755,'/shipping'),
(416482,'2014-01-02 00:51:32',175759,'/home'),
(416483,'2014-01-02 00:53:03',175757,'/the-original-mr-fuzzy'),
(416484,'2014-01-02 00:53:58',175755,'/billing-2'),
(416485,'2014-01-02 00:54:06',175758,'/products'),
(416486,'2014-01-02 00:54:50',175760,'/lander-2'),
(416487,'2014-01-02 00:57:00',175758,'/the-original-mr-fuzzy'),
(416488,'2014-01-02 00:57:20',175761,'/home'),
(416489,'2014-01-02 01:10:07',175762,'/home'),
(416490,'2014-01-02 01:16:11',175763,'/lander-2'),
(416491,'2014-01-02 01:21:08',175763,'/products'),
(416492,'2014-01-02 01:22:34',175763,'/the-original-mr-fuzzy'),
(416493,'2014-01-02 01:35:28',175764,'/home'),
(416494,'2014-01-02 01:38:59',175765,'/lander-2'),
(416495,'2014-01-02 01:41:53',175765,'/products'),
(416496,'2014-01-02 01:43:05',175766,'/lander-3'),
(416497,'2014-01-02 01:44:01',175767,'/lander-3'),
(416498,'2014-01-02 01:44:31',175765,'/the-original-mr-fuzzy'),
(416499,'2014-01-02 01:45:10',175766,'/products'),
(416500,'2014-01-02 01:45:31',175768,'/lander-3'),
(416501,'2014-01-02 01:46:34',175769,'/lander-2'),
(416502,'2014-01-02 01:46:37',175767,'/products'),
(416503,'2014-01-02 01:46:39',175768,'/products'),
(416504,'2014-01-02 01:48:35',175770,'/lander-2'),
(416505,'2014-01-02 01:49:16',175768,'/the-forever-love-bear'),
(416506,'2014-01-02 01:49:21',175766,'/the-forever-love-bear'),
(416507,'2014-01-02 01:50:35',175767,'/the-original-mr-fuzzy'),
(416508,'2014-01-02 01:51:19',175769,'/products'),
(416509,'2014-01-02 01:53:52',175767,'/cart'),
(416510,'2014-01-02 01:57:40',175771,'/home'),
(416511,'2014-01-02 02:04:34',175772,'/lander-2'),
(416512,'2014-01-02 02:08:04',175773,'/home'),
(416513,'2014-01-02 02:15:55',175774,'/lander-2'),
(416514,'2014-01-02 02:18:17',175774,'/products'),
(416515,'2014-01-02 02:19:11',175774,'/the-original-mr-fuzzy'),
(416516,'2014-01-02 02:20:39',175774,'/cart'),
(416517,'2014-01-02 02:23:06',175774,'/shipping'),
(416518,'2014-01-02 02:23:57',175774,'/billing-2'),
(416519,'2014-01-02 02:27:46',175775,'/lander-2'),
(416520,'2014-01-02 02:30:55',175775,'/products'),
(416521,'2014-01-02 02:31:47',175775,'/the-forever-love-bear'),
(416522,'2014-01-02 02:32:47',175776,'/home'),
(416523,'2014-01-02 03:01:03',175777,'/lander-2'),
(416524,'2014-01-02 03:02:22',175777,'/products'),
(416525,'2014-01-02 03:03:43',175777,'/the-original-mr-fuzzy'),
(416526,'2014-01-02 03:07:55',175778,'/lander-2'),
(416527,'2014-01-02 03:08:56',175779,'/lander-3'),
(416528,'2014-01-02 03:09:19',175778,'/products'),
(416529,'2014-01-02 03:12:31',175780,'/home'),
(416530,'2014-01-02 03:12:52',175780,'/products'),
(416531,'2014-01-02 03:13:14',175778,'/the-original-mr-fuzzy'),
(416532,'2014-01-02 03:14:37',175781,'/lander-2'),
(416533,'2014-01-02 03:14:45',175782,'/lander-2'),
(416534,'2014-01-02 03:16:23',175783,'/lander-3'),
(416535,'2014-01-02 03:16:58',175782,'/products'),
(416536,'2014-01-02 03:19:40',175782,'/the-birthday-sugar-panda'),
(416537,'2014-01-02 03:20:15',175781,'/products'),
(416538,'2014-01-02 03:20:21',175782,'/cart'),
(416539,'2014-01-02 03:21:41',175783,'/products'),
(416540,'2014-01-02 03:21:52',175782,'/shipping'),
(416541,'2014-01-02 03:22:19',175781,'/the-original-mr-fuzzy'),
(416542,'2014-01-02 03:22:44',175782,'/billing-2'),
(416543,'2014-01-02 03:28:05',175782,'/thank-you-for-your-order'),
(416544,'2014-01-02 03:28:51',175784,'/home'),
(416545,'2014-01-02 03:30:00',175784,'/products'),
(416546,'2014-01-02 03:31:55',175785,'/lander-2'),
(416547,'2014-01-02 03:32:39',175784,'/the-birthday-sugar-panda'),
(416548,'2014-01-02 03:46:46',175786,'/lander-2'),
(416549,'2014-01-02 03:49:41',175787,'/lander-2'),
(416550,'2014-01-02 03:50:52',175786,'/products'),
(416551,'2014-01-02 03:51:20',175786,'/the-birthday-sugar-panda'),
(416552,'2014-01-02 03:52:11',175788,'/lander-2'),
(416553,'2014-01-02 03:56:39',175788,'/products'),
(416554,'2014-01-02 03:59:12',175789,'/lander-2'),
(416555,'2014-01-02 03:59:40',175788,'/the-original-mr-fuzzy'),
(416556,'2014-01-02 04:14:30',175790,'/lander-2'),
(416557,'2014-01-02 04:14:38',175791,'/lander-3'),
(416558,'2014-01-02 04:16:15',175790,'/products'),
(416559,'2014-01-02 04:19:37',175791,'/products'),
(416560,'2014-01-02 04:20:48',175790,'/the-original-mr-fuzzy'),
(416561,'2014-01-02 04:23:03',175790,'/cart'),
(416562,'2014-01-02 04:24:16',175791,'/the-original-mr-fuzzy'),
(416563,'2014-01-02 04:26:32',175790,'/shipping'),
(416564,'2014-01-02 04:28:00',175790,'/billing-2'),
(416565,'2014-01-02 04:30:13',175792,'/lander-3'),
(416566,'2014-01-02 04:33:30',175793,'/home'),
(416567,'2014-01-02 04:39:22',175794,'/lander-2'),
(416568,'2014-01-02 04:42:59',175795,'/home'),
(416569,'2014-01-02 04:43:21',175794,'/products'),
(416570,'2014-01-02 04:43:53',175794,'/the-forever-love-bear'),
(416571,'2014-01-02 04:52:54',175796,'/lander-2'),
(416572,'2014-01-02 04:56:49',175796,'/products'),
(416573,'2014-01-02 05:13:27',175797,'/home'),
(416574,'2014-01-02 05:14:24',175797,'/products'),
(416575,'2014-01-02 05:14:35',175798,'/home'),
(416576,'2014-01-02 05:16:05',175797,'/the-original-mr-fuzzy'),
(416577,'2014-01-02 05:49:50',175799,'/lander-3'),
(416578,'2014-01-02 05:53:05',175799,'/products'),
(416579,'2014-01-02 05:54:46',175800,'/lander-3'),
(416580,'2014-01-02 05:55:16',175799,'/the-original-mr-fuzzy'),
(416581,'2014-01-02 05:55:26',175800,'/products'),
(416582,'2014-01-02 05:56:39',175800,'/the-original-mr-fuzzy'),
(416583,'2014-01-02 05:56:45',175799,'/cart'),
(416584,'2014-01-02 05:57:45',175801,'/lander-2'),
(416585,'2014-01-02 05:59:07',175802,'/lander-2'),
(416586,'2014-01-02 05:59:45',175801,'/products'),
(416587,'2014-01-02 06:00:33',175800,'/cart'),
(416588,'2014-01-02 06:03:24',175801,'/the-original-mr-fuzzy'),
(416589,'2014-01-02 06:04:30',175802,'/products'),
(416590,'2014-01-02 06:05:37',175802,'/the-original-mr-fuzzy'),
(416591,'2014-01-02 06:09:18',175802,'/cart'),
(416592,'2014-01-02 06:11:05',175802,'/shipping'),
(416593,'2014-01-02 06:11:57',175803,'/lander-2'),
(416594,'2014-01-02 06:12:33',175802,'/billing-2'),
(416595,'2014-01-02 06:15:55',175804,'/lander-2'),
(416596,'2014-01-02 06:16:23',175802,'/thank-you-for-your-order'),
(416597,'2014-01-02 06:21:10',175804,'/products'),
(416598,'2014-01-02 06:22:04',175805,'/lander-3'),
(416599,'2014-01-02 06:24:24',175804,'/the-original-mr-fuzzy'),
(416600,'2014-01-02 06:27:04',175804,'/cart'),
(416601,'2014-01-02 06:27:10',175805,'/products'),
(416602,'2014-01-02 06:28:47',175804,'/shipping'),
(416603,'2014-01-02 06:30:52',175805,'/the-original-mr-fuzzy'),
(416604,'2014-01-02 06:31:24',175804,'/billing-2'),
(416605,'2014-01-02 06:32:42',175805,'/cart'),
(416606,'2014-01-02 06:34:56',175806,'/lander-3'),
(416607,'2014-01-02 06:35:35',175805,'/shipping'),
(416608,'2014-01-02 06:38:23',175806,'/products'),
(416609,'2014-01-02 06:39:48',175807,'/lander-3'),
(416610,'2014-01-02 06:51:12',175808,'/lander-3'),
(416611,'2014-01-02 06:51:20',175809,'/lander-3'),
(416612,'2014-01-02 06:53:46',175809,'/products'),
(416613,'2014-01-02 06:57:34',175810,'/home'),
(416614,'2014-01-02 06:57:55',175809,'/the-original-mr-fuzzy'),
(416615,'2014-01-02 06:58:01',175810,'/products'),
(416616,'2014-01-02 06:58:33',175810,'/the-original-mr-fuzzy'),
(416617,'2014-01-02 06:59:08',175811,'/lander-3'),
(416618,'2014-01-02 07:10:03',175812,'/lander-3'),
(416619,'2014-01-02 07:12:46',175813,'/lander-2'),
(416620,'2014-01-02 07:14:04',175813,'/products'),
(416621,'2014-01-02 07:15:15',175813,'/the-original-mr-fuzzy'),
(416622,'2014-01-02 07:15:41',175812,'/products'),
(416623,'2014-01-02 07:16:19',175814,'/lander-3'),
(416624,'2014-01-02 07:17:33',175814,'/products'),
(416625,'2014-01-02 07:17:52',175814,'/the-birthday-sugar-panda'),
(416626,'2014-01-02 07:18:22',175815,'/lander-2'),
(416627,'2014-01-02 07:18:57',175812,'/the-original-mr-fuzzy'),
(416628,'2014-01-02 07:19:43',175812,'/cart'),
(416629,'2014-01-02 07:20:46',175816,'/home'),
(416630,'2014-01-02 07:21:31',175812,'/shipping'),
(416631,'2014-01-02 07:22:35',175817,'/lander-3'),
(416632,'2014-01-02 07:24:03',175812,'/billing-2'),
(416633,'2014-01-02 07:25:20',175817,'/products'),
(416634,'2014-01-02 07:26:35',175812,'/thank-you-for-your-order'),
(416635,'2014-01-02 07:27:33',175817,'/the-original-mr-fuzzy'),
(416636,'2014-01-02 07:28:16',175818,'/lander-2'),
(416637,'2014-01-02 07:41:16',175819,'/lander-3'),
(416638,'2014-01-02 07:44:13',175819,'/products'),
(416639,'2014-01-02 07:45:16',175819,'/the-forever-love-bear'),
(416640,'2014-01-02 07:46:49',175819,'/cart'),
(416641,'2014-01-02 07:50:26',175820,'/home'),
(416642,'2014-01-02 07:55:22',175820,'/products'),
(416643,'2014-01-02 07:58:07',175820,'/the-original-mr-fuzzy'),
(416644,'2014-01-02 07:59:30',175820,'/cart'),
(416645,'2014-01-02 07:59:57',175821,'/lander-2'),
(416646,'2014-01-02 08:02:37',175822,'/lander-2'),
(416647,'2014-01-02 08:03:04',175820,'/shipping'),
(416648,'2014-01-02 08:04:36',175820,'/billing-2'),
(416649,'2014-01-02 08:05:14',175820,'/thank-you-for-your-order'),
(416650,'2014-01-02 08:07:35',175823,'/lander-2'),
(416651,'2014-01-02 08:11:42',175823,'/products'),
(416652,'2014-01-02 08:13:14',175823,'/the-forever-love-bear'),
(416653,'2014-01-02 08:15:06',175823,'/cart'),
(416654,'2014-01-02 08:16:28',175823,'/shipping'),
(416655,'2014-01-02 08:16:41',175824,'/lander-2'),
(416656,'2014-01-02 08:18:22',175825,'/lander-3'),
(416657,'2014-01-02 08:19:08',175823,'/billing-2'),
(416658,'2014-01-02 08:21:23',175826,'/lander-2'),
(416659,'2014-01-02 08:22:04',175827,'/home'),
(416660,'2014-01-02 08:23:25',175826,'/products'),
(416661,'2014-01-02 08:24:27',175827,'/products'),
(416662,'2014-01-02 08:24:33',175823,'/thank-you-for-your-order'),
(416663,'2014-01-02 08:25:48',175828,'/lander-2'),
(416664,'2014-01-02 08:26:29',175829,'/lander-3'),
(416665,'2014-01-02 08:26:58',175826,'/the-original-mr-fuzzy'),
(416666,'2014-01-02 08:28:19',175830,'/lander-2'),
(416667,'2014-01-02 08:28:30',175827,'/the-forever-love-bear'),
(416668,'2014-01-02 08:29:21',175831,'/lander-2'),
(416669,'2014-01-02 08:29:39',175828,'/products'),
(416670,'2014-01-02 08:30:12',175828,'/the-original-mr-fuzzy'),
(416671,'2014-01-02 08:31:17',175828,'/cart'),
(416672,'2014-01-02 08:32:37',175831,'/products'),
(416673,'2014-01-02 08:33:42',175832,'/home'),
(416674,'2014-01-02 08:34:50',175833,'/home'),
(416675,'2014-01-02 08:34:59',175834,'/home'),
(416676,'2014-01-02 08:36:16',175835,'/lander-2'),
(416677,'2014-01-02 08:36:47',175834,'/products'),
(416678,'2014-01-02 08:38:21',175836,'/home'),
(416679,'2014-01-02 08:38:57',175832,'/products'),
(416680,'2014-01-02 08:39:31',175834,'/the-original-mr-fuzzy'),
(416681,'2014-01-02 08:39:46',175837,'/lander-2'),
(416682,'2014-01-02 08:40:13',175836,'/products'),
(416683,'2014-01-02 08:40:49',175836,'/the-forever-love-bear'),
(416684,'2014-01-02 08:41:01',175838,'/home'),
(416685,'2014-01-02 08:41:38',175839,'/lander-2'),
(416686,'2014-01-02 08:41:45',175835,'/products'),
(416687,'2014-01-02 08:42:03',175838,'/products'),
(416688,'2014-01-02 08:42:31',175832,'/the-original-mr-fuzzy'),
(416689,'2014-01-02 08:43:20',175840,'/lander-3'),
(416690,'2014-01-02 08:43:51',175836,'/cart'),
(416691,'2014-01-02 08:44:27',175835,'/the-forever-love-bear'),
(416692,'2014-01-02 08:45:32',175838,'/the-original-mr-fuzzy'),
(416693,'2014-01-02 08:46:49',175836,'/shipping'),
(416694,'2014-01-02 08:47:37',175840,'/products'),
(416695,'2014-01-02 08:47:48',175841,'/lander-2'),
(416696,'2014-01-02 08:49:03',175842,'/home'),
(416697,'2014-01-02 08:50:37',175843,'/home'),
(416698,'2014-01-02 08:51:27',175844,'/lander-2'),
(416699,'2014-01-02 08:51:54',175845,'/lander-2'),
(416700,'2014-01-02 08:52:20',175846,'/lander-2'),
(416701,'2014-01-02 08:52:49',175842,'/products'),
(416702,'2014-01-02 08:53:30',175841,'/products'),
(416703,'2014-01-02 08:55:36',175841,'/the-original-mr-fuzzy'),
(416704,'2014-01-02 08:55:54',175847,'/home'),
(416705,'2014-01-02 08:56:23',175843,'/products'),
(416706,'2014-01-02 08:58:08',175847,'/products'),
(416707,'2014-01-02 08:59:36',175847,'/the-original-mr-fuzzy'),
(416708,'2014-01-02 09:00:38',175843,'/the-original-mr-fuzzy'),
(416709,'2014-01-02 09:00:43',175848,'/home'),
(416710,'2014-01-02 09:01:00',175849,'/home'),
(416711,'2014-01-02 09:01:37',175848,'/products'),
(416712,'2014-01-02 09:02:55',175850,'/lander-2'),
(416713,'2014-01-02 09:04:37',175851,'/lander-2'),
(416714,'2014-01-02 09:04:47',175848,'/the-original-mr-fuzzy'),
(416715,'2014-01-02 09:08:04',175852,'/lander-2'),
(416716,'2014-01-02 09:08:34',175851,'/products'),
(416717,'2014-01-02 09:09:41',175853,'/lander-2'),
(416718,'2014-01-02 09:10:56',175851,'/the-original-mr-fuzzy'),
(416719,'2014-01-02 09:11:16',175854,'/home'),
(416720,'2014-01-02 09:11:32',175851,'/cart'),
(416721,'2014-01-02 09:12:03',175853,'/products'),
(416722,'2014-01-02 09:14:05',175853,'/the-birthday-sugar-panda'),
(416723,'2014-01-02 09:14:47',175851,'/shipping'),
(416724,'2014-01-02 09:14:52',175853,'/cart'),
(416725,'2014-01-02 09:14:59',175855,'/lander-2'),
(416726,'2014-01-02 09:17:21',175851,'/billing-2'),
(416727,'2014-01-02 09:18:19',175853,'/shipping'),
(416728,'2014-01-02 09:18:36',175856,'/lander-2'),
(416729,'2014-01-02 09:19:52',175853,'/billing-2'),
(416730,'2014-01-02 09:20:11',175856,'/products'),
(416731,'2014-01-02 09:20:53',175857,'/lander-2'),
(416732,'2014-01-02 09:21:06',175851,'/thank-you-for-your-order'),
(416733,'2014-01-02 09:21:51',175853,'/thank-you-for-your-order'),
(416734,'2014-01-02 09:23:00',175856,'/the-original-mr-fuzzy'),
(416735,'2014-01-02 09:24:15',175858,'/lander-2'),
(416736,'2014-01-02 09:25:34',175859,'/lander-3'),
(416737,'2014-01-02 09:26:51',175858,'/products'),
(416738,'2014-01-02 09:27:58',175860,'/lander-2'),
(416739,'2014-01-02 09:30:11',175858,'/the-forever-love-bear'),
(416740,'2014-01-02 09:31:51',175858,'/cart'),
(416741,'2014-01-02 09:32:36',175861,'/home'),
(416742,'2014-01-02 09:33:38',175861,'/products'),
(416743,'2014-01-02 09:35:25',175858,'/shipping'),
(416744,'2014-01-02 09:36:23',175862,'/lander-2'),
(416745,'2014-01-02 09:36:43',175862,'/products'),
(416746,'2014-01-02 09:37:11',175861,'/the-original-mr-fuzzy'),
(416747,'2014-01-02 09:38:42',175863,'/lander-2'),
(416748,'2014-01-02 09:39:49',175862,'/the-birthday-sugar-panda'),
(416749,'2014-01-02 09:40:04',175863,'/products'),
(416750,'2014-01-02 09:40:29',175864,'/lander-3'),
(416751,'2014-01-02 09:41:44',175862,'/cart'),
(416752,'2014-01-02 09:41:52',175865,'/home'),
(416753,'2014-01-02 09:43:56',175865,'/products'),
(416754,'2014-01-02 09:44:12',175865,'/the-original-mr-fuzzy'),
(416755,'2014-01-02 09:44:41',175863,'/the-forever-love-bear'),
(416756,'2014-01-02 09:45:19',175866,'/lander-2'),
(416757,'2014-01-02 09:45:23',175867,'/home'),
(416758,'2014-01-02 09:46:19',175867,'/products'),
(416759,'2014-01-02 09:46:47',175867,'/the-original-mr-fuzzy'),
(416760,'2014-01-02 09:48:26',175868,'/home'),
(416761,'2014-01-02 09:49:07',175869,'/lander-2'),
(416762,'2014-01-02 09:50:30',175870,'/lander-3'),
(416763,'2014-01-02 09:53:16',175870,'/products'),
(416764,'2014-01-02 09:54:02',175871,'/lander-2'),
(416765,'2014-01-02 09:54:35',175870,'/the-original-mr-fuzzy'),
(416766,'2014-01-02 09:55:25',175871,'/products'),
(416767,'2014-01-02 09:55:56',175871,'/the-original-mr-fuzzy'),
(416768,'2014-01-02 09:58:28',175872,'/lander-2'),
(416769,'2014-01-02 10:00:39',175873,'/lander-2'),
(416770,'2014-01-02 10:00:44',175874,'/home'),
(416771,'2014-01-02 10:01:03',175875,'/lander-3'),
(416772,'2014-01-02 10:02:00',175873,'/products'),
(416773,'2014-01-02 10:02:09',175876,'/lander-3'),
(416774,'2014-01-02 10:04:34',175874,'/products'),
(416775,'2014-01-02 10:06:00',175877,'/lander-2'),
(416776,'2014-01-02 10:07:06',175878,'/lander-2'),
(416777,'2014-01-02 10:07:16',175877,'/products'),
(416778,'2014-01-02 10:08:00',175878,'/products'),
(416779,'2014-01-02 10:08:19',175879,'/lander-2'),
(416780,'2014-01-02 10:09:00',175879,'/products'),
(416781,'2014-01-02 10:10:02',175877,'/the-original-mr-fuzzy'),
(416782,'2014-01-02 10:10:32',175880,'/lander-2'),
(416783,'2014-01-02 10:10:34',175877,'/cart'),
(416784,'2014-01-02 10:10:37',175881,'/lander-3'),
(416785,'2014-01-02 10:11:14',175878,'/the-original-mr-fuzzy'),
(416786,'2014-01-02 10:11:29',175882,'/lander-2'),
(416787,'2014-01-02 10:12:11',175879,'/the-original-mr-fuzzy'),
(416788,'2014-01-02 10:14:09',175877,'/shipping'),
(416789,'2014-01-02 10:15:37',175883,'/lander-2'),
(416790,'2014-01-02 10:15:38',175884,'/lander-3'),
(416791,'2014-01-02 10:15:42',175885,'/lander-3'),
(416792,'2014-01-02 10:16:07',175886,'/lander-2'),
(416793,'2014-01-02 10:16:50',175877,'/billing-2'),
(416794,'2014-01-02 10:18:13',175885,'/products'),
(416795,'2014-01-02 10:19:12',175887,'/lander-3'),
(416796,'2014-01-02 10:21:27',175886,'/products'),
(416797,'2014-01-02 10:23:01',175886,'/the-original-mr-fuzzy'),
(416798,'2014-01-02 10:23:30',175888,'/lander-3'),
(416799,'2014-01-02 10:24:11',175887,'/products'),
(416800,'2014-01-02 10:26:47',175886,'/cart'),
(416801,'2014-01-02 10:28:02',175889,'/home'),
(416802,'2014-01-02 10:29:30',175890,'/home'),
(416803,'2014-01-02 10:33:58',175891,'/home'),
(416804,'2014-01-02 10:34:41',175890,'/products'),
(416805,'2014-01-02 10:36:25',175892,'/lander-3'),
(416806,'2014-01-02 10:37:08',175890,'/the-original-mr-fuzzy'),
(416807,'2014-01-02 10:37:40',175893,'/lander-2'),
(416808,'2014-01-02 10:38:05',175894,'/lander-3'),
(416809,'2014-01-02 10:39:05',175893,'/products'),
(416810,'2014-01-02 10:41:03',175894,'/products'),
(416811,'2014-01-02 10:41:53',175895,'/home'),
(416812,'2014-01-02 10:41:57',175893,'/the-original-mr-fuzzy'),
(416813,'2014-01-02 10:43:03',175895,'/products'),
(416814,'2014-01-02 10:43:22',175894,'/the-forever-love-bear'),
(416815,'2014-01-02 10:45:35',175894,'/cart'),
(416816,'2014-01-02 10:45:37',175896,'/lander-2'),
(416817,'2014-01-02 10:45:49',175895,'/the-original-mr-fuzzy'),
(416818,'2014-01-02 10:45:55',175897,'/lander-2'),
(416819,'2014-01-02 10:46:08',175898,'/home'),
(416820,'2014-01-02 10:47:36',175899,'/lander-3'),
(416821,'2014-01-02 10:48:51',175894,'/shipping'),
(416822,'2014-01-02 10:49:09',175900,'/lander-2'),
(416823,'2014-01-02 10:49:20',175901,'/lander-2'),
(416824,'2014-01-02 10:49:52',175896,'/products'),
(416825,'2014-01-02 10:50:37',175899,'/products'),
(416826,'2014-01-02 10:52:02',175896,'/the-birthday-sugar-panda'),
(416827,'2014-01-02 10:52:29',175902,'/lander-2'),
(416828,'2014-01-02 10:55:04',175896,'/cart'),
(416829,'2014-01-02 10:55:14',175903,'/lander-3'),
(416830,'2014-01-02 10:56:14',175904,'/lander-2'),
(416831,'2014-01-02 10:56:45',175896,'/shipping'),
(416832,'2014-01-02 10:56:47',175902,'/products'),
(416833,'2014-01-02 10:57:05',175905,'/home'),
(416834,'2014-01-02 10:59:07',175902,'/the-original-mr-fuzzy'),
(416835,'2014-01-02 10:59:19',175896,'/billing-2'),
(416836,'2014-01-02 11:01:16',175905,'/products'),
(416837,'2014-01-02 11:01:46',175905,'/the-original-mr-fuzzy'),
(416838,'2014-01-02 11:02:37',175896,'/thank-you-for-your-order'),
(416839,'2014-01-02 11:04:22',175906,'/home'),
(416840,'2014-01-02 11:05:25',175907,'/home'),
(416841,'2014-01-02 11:07:00',175908,'/lander-2'),
(416842,'2014-01-02 11:09:00',175909,'/home'),
(416843,'2014-01-02 11:10:19',175910,'/lander-3'),
(416844,'2014-01-02 11:10:46',175911,'/home'),
(416845,'2014-01-02 11:11:31',175910,'/products'),
(416846,'2014-01-02 11:11:53',175911,'/products'),
(416847,'2014-01-02 11:12:03',175909,'/products'),
(416848,'2014-01-02 11:14:38',175912,'/home'),
(416849,'2014-01-02 11:15:06',175912,'/products'),
(416850,'2014-01-02 11:16:05',175909,'/the-original-mr-fuzzy'),
(416851,'2014-01-02 11:18:45',175913,'/lander-3'),
(416852,'2014-01-02 11:18:50',175914,'/home'),
(416853,'2014-01-02 11:21:07',175914,'/products'),
(416854,'2014-01-02 11:21:33',175915,'/lander-2'),
(416855,'2014-01-02 11:21:37',175914,'/the-original-mr-fuzzy'),
(416856,'2014-01-02 11:22:29',175916,'/lander-3'),
(416857,'2014-01-02 11:22:59',175913,'/products'),
(416858,'2014-01-02 11:22:59',175915,'/products'),
(416859,'2014-01-02 11:23:32',175914,'/cart'),
(416860,'2014-01-02 11:23:47',175913,'/the-original-mr-fuzzy'),
(416861,'2014-01-02 11:24:05',175917,'/lander-3'),
(416862,'2014-01-02 11:24:37',175913,'/cart'),
(416863,'2014-01-02 11:27:12',175915,'/the-original-mr-fuzzy'),
(416864,'2014-01-02 11:30:12',175915,'/cart'),
(416865,'2014-01-02 11:30:12',175918,'/lander-3'),
(416866,'2014-01-02 11:32:02',175915,'/shipping'),
(416867,'2014-01-02 11:33:37',175915,'/billing-2'),
(416868,'2014-01-02 11:35:21',175919,'/lander-3'),
(416869,'2014-01-02 11:35:31',175920,'/lander-2'),
(416870,'2014-01-02 11:36:00',175918,'/products'),
(416871,'2014-01-02 11:37:18',175921,'/lander-2'),
(416872,'2014-01-02 11:37:43',175918,'/the-original-mr-fuzzy'),
(416873,'2014-01-02 11:38:25',175915,'/thank-you-for-your-order'),
(416874,'2014-01-02 11:43:15',175922,'/lander-2'),
(416875,'2014-01-02 11:45:29',175922,'/products'),
(416876,'2014-01-02 11:46:58',175923,'/lander-2'),
(416877,'2014-01-02 11:48:30',175923,'/products'),
(416878,'2014-01-02 11:48:51',175924,'/lander-2'),
(416879,'2014-01-02 11:49:27',175925,'/lander-2'),
(416880,'2014-01-02 11:50:00',175922,'/the-original-mr-fuzzy'),
(416881,'2014-01-02 11:51:31',175922,'/cart'),
(416882,'2014-01-02 11:52:24',175923,'/the-original-mr-fuzzy'),
(416883,'2014-01-02 11:53:42',175926,'/lander-2'),
(416884,'2014-01-02 11:53:51',175924,'/products'),
(416885,'2014-01-02 11:54:14',175923,'/cart'),
(416886,'2014-01-02 11:55:03',175927,'/lander-3'),
(416887,'2014-01-02 11:55:07',175924,'/the-original-mr-fuzzy'),
(416888,'2014-01-02 11:55:39',175924,'/cart'),
(416889,'2014-01-02 11:56:28',175928,'/home'),
(416890,'2014-01-02 11:58:03',175926,'/products'),
(416891,'2014-01-02 11:59:29',175924,'/shipping'),
(416892,'2014-01-02 12:01:16',175926,'/the-original-mr-fuzzy'),
(416893,'2014-01-02 12:02:03',175928,'/products'),
(416894,'2014-01-02 12:02:14',175924,'/billing-2'),
(416895,'2014-01-02 12:05:15',175928,'/the-forever-love-bear'),
(416896,'2014-01-02 12:05:57',175929,'/home'),
(416897,'2014-01-02 12:06:22',175930,'/home'),
(416898,'2014-01-02 12:07:52',175931,'/lander-3'),
(416899,'2014-01-02 12:08:09',175932,'/lander-2'),
(416900,'2014-01-02 12:08:39',175933,'/lander-2'),
(416901,'2014-01-02 12:09:15',175931,'/products'),
(416902,'2014-01-02 12:10:56',175931,'/the-original-mr-fuzzy'),
(416903,'2014-01-02 12:10:59',175934,'/home'),
(416904,'2014-01-02 12:14:19',175934,'/products'),
(416905,'2014-01-02 12:14:53',175935,'/lander-2'),
(416906,'2014-01-02 12:15:01',175936,'/lander-2'),
(416907,'2014-01-02 12:15:47',175937,'/lander-3'),
(416908,'2014-01-02 12:17:17',175934,'/the-original-mr-fuzzy'),
(416909,'2014-01-02 12:17:57',175938,'/home'),
(416910,'2014-01-02 12:18:12',175936,'/products'),
(416911,'2014-01-02 12:18:37',175938,'/products'),
(416912,'2014-01-02 12:18:55',175936,'/the-birthday-sugar-panda'),
(416913,'2014-01-02 12:19:05',175939,'/home'),
(416914,'2014-01-02 12:19:58',175940,'/lander-2'),
(416915,'2014-01-02 12:20:29',175941,'/lander-2'),
(416916,'2014-01-02 12:21:20',175934,'/cart'),
(416917,'2014-01-02 12:22:07',175942,'/lander-2'),
(416918,'2014-01-02 12:22:20',175943,'/lander-2'),
(416919,'2014-01-02 12:22:26',175944,'/home'),
(416920,'2014-01-02 12:22:47',175945,'/home'),
(416921,'2014-01-02 12:23:06',175946,'/home'),
(416922,'2014-01-02 12:23:54',175934,'/shipping'),
(416923,'2014-01-02 12:24:00',175944,'/products'),
(416924,'2014-01-02 12:24:45',175944,'/the-original-mr-fuzzy'),
(416925,'2014-01-02 12:24:46',175942,'/products'),
(416926,'2014-01-02 12:24:55',175947,'/lander-3'),
(416927,'2014-01-02 12:25:27',175948,'/lander-3'),
(416928,'2014-01-02 12:25:54',175949,'/lander-2'),
(416929,'2014-01-02 12:26:26',175950,'/lander-3'),
(416930,'2014-01-02 12:26:45',175934,'/billing-2'),
(416931,'2014-01-02 12:27:33',175945,'/products'),
(416932,'2014-01-02 12:27:49',175951,'/lander-3'),
(416933,'2014-01-02 12:27:52',175952,'/lander-3'),
(416934,'2014-01-02 12:28:03',175942,'/the-original-mr-fuzzy'),
(416935,'2014-01-02 12:28:48',175953,'/lander-2'),
(416936,'2014-01-02 12:28:57',175947,'/products'),
(416937,'2014-01-02 12:29:37',175953,'/products'),
(416938,'2014-01-02 12:29:53',175934,'/thank-you-for-your-order'),
(416939,'2014-01-02 12:30:04',175945,'/the-forever-love-bear'),
(416940,'2014-01-02 12:30:12',175947,'/the-original-mr-fuzzy'),
(416941,'2014-01-02 12:31:45',175951,'/products'),
(416942,'2014-01-02 12:31:47',175953,'/the-birthday-sugar-panda'),
(416943,'2014-01-02 12:31:48',175950,'/products'),
(416944,'2014-01-02 12:32:14',175947,'/cart'),
(416945,'2014-01-02 12:32:41',175954,'/lander-2'),
(416946,'2014-01-02 12:33:02',175951,'/the-original-mr-fuzzy'),
(416947,'2014-01-02 12:33:14',175947,'/shipping'),
(416948,'2014-01-02 12:33:43',175945,'/cart'),
(416949,'2014-01-02 12:33:47',175953,'/cart'),
(416950,'2014-01-02 12:34:37',175950,'/the-original-mr-fuzzy'),
(416951,'2014-01-02 12:35:13',175955,'/lander-2'),
(416952,'2014-01-02 12:35:19',175956,'/home'),
(416953,'2014-01-02 12:35:28',175951,'/cart'),
(416954,'2014-01-02 12:36:00',175947,'/billing-2'),
(416955,'2014-01-02 12:36:01',175951,'/shipping'),
(416956,'2014-01-02 12:36:44',175947,'/thank-you-for-your-order'),
(416957,'2014-01-02 12:36:45',175953,'/shipping'),
(416958,'2014-01-02 12:38:24',175954,'/products'),
(416959,'2014-01-02 12:39:25',175957,'/lander-2'),
(416960,'2014-01-02 12:39:56',175958,'/home'),
(416961,'2014-01-02 12:40:17',175959,'/lander-3'),
(416962,'2014-01-02 12:40:21',175960,'/lander-3'),
(416963,'2014-01-02 12:40:34',175958,'/products'),
(416964,'2014-01-02 12:40:40',175954,'/the-original-mr-fuzzy'),
(416965,'2014-01-02 12:40:41',175957,'/products'),
(416966,'2014-01-02 12:41:16',175961,'/lander-2'),
(416967,'2014-01-02 12:41:48',175961,'/products'),
(416968,'2014-01-02 12:42:59',175954,'/cart'),
(416969,'2014-01-02 12:43:18',175958,'/the-original-mr-fuzzy'),
(416970,'2014-01-02 12:44:40',175962,'/lander-2'),
(416971,'2014-01-02 12:44:43',175963,'/lander-2'),
(416972,'2014-01-02 12:45:06',175954,'/shipping'),
(416973,'2014-01-02 12:45:17',175957,'/the-original-mr-fuzzy'),
(416974,'2014-01-02 12:45:26',175964,'/home'),
(416975,'2014-01-02 12:45:35',175960,'/products'),
(416976,'2014-01-02 12:46:20',175965,'/home'),
(416977,'2014-01-02 12:46:49',175957,'/cart'),
(416978,'2014-01-02 12:47:09',175954,'/billing-2'),
(416979,'2014-01-02 12:48:09',175957,'/shipping'),
(416980,'2014-01-02 12:49:07',175966,'/lander-2'),
(416981,'2014-01-02 12:49:11',175967,'/lander-3'),
(416982,'2014-01-02 12:49:23',175963,'/products'),
(416983,'2014-01-02 12:49:40',175968,'/home'),
(416984,'2014-01-02 12:49:46',175957,'/billing-2'),
(416985,'2014-01-02 12:50:29',175962,'/products'),
(416986,'2014-01-02 12:50:54',175969,'/lander-3'),
(416987,'2014-01-02 12:51:15',175954,'/thank-you-for-your-order'),
(416988,'2014-01-02 12:51:53',175957,'/thank-you-for-your-order'),
(416989,'2014-01-02 12:52:04',175963,'/the-original-mr-fuzzy'),
(416990,'2014-01-02 12:53:41',175968,'/products'),
(416991,'2014-01-02 12:54:28',175962,'/the-birthday-sugar-panda'),
(416992,'2014-01-02 12:54:53',175968,'/the-original-mr-fuzzy'),
(416993,'2014-01-02 12:55:42',175969,'/products'),
(416994,'2014-01-02 12:56:05',175970,'/lander-3'),
(416995,'2014-01-02 12:57:34',175970,'/products'),
(416996,'2014-01-02 12:57:47',175969,'/the-original-mr-fuzzy'),
(416997,'2014-01-02 12:58:23',175962,'/cart'),
(416998,'2014-01-02 12:58:29',175968,'/cart'),
(416999,'2014-01-02 12:58:48',175971,'/home'),
(417000,'2014-01-02 12:59:44',175970,'/the-forever-love-bear'),
(417001,'2014-01-02 12:59:57',175969,'/cart'),
(417002,'2014-01-02 13:01:56',175962,'/shipping'),
(417003,'2014-01-02 13:02:50',175971,'/products'),
(417004,'2014-01-02 13:03:32',175962,'/billing-2'),
(417005,'2014-01-02 13:04:58',175972,'/lander-2'),
(417006,'2014-01-02 13:07:06',175973,'/home'),
(417007,'2014-01-02 13:07:10',175971,'/the-birthday-sugar-panda'),
(417008,'2014-01-02 13:11:22',175973,'/products'),
(417009,'2014-01-02 13:11:45',175974,'/home'),
(417010,'2014-01-02 13:12:21',175975,'/lander-2'),
(417011,'2014-01-02 13:13:00',175973,'/the-birthday-sugar-panda'),
(417012,'2014-01-02 13:16:00',175976,'/home'),
(417013,'2014-01-02 13:16:19',175973,'/cart'),
(417014,'2014-01-02 13:17:12',175977,'/lander-2'),
(417015,'2014-01-02 13:19:08',175976,'/products'),
(417016,'2014-01-02 13:19:43',175978,'/lander-3'),
(417017,'2014-01-02 13:20:06',175978,'/products'),
(417018,'2014-01-02 13:20:17',175979,'/home'),
(417019,'2014-01-02 13:20:35',175978,'/the-forever-love-bear'),
(417020,'2014-01-02 13:21:22',175980,'/home'),
(417021,'2014-01-02 13:21:23',175979,'/products'),
(417022,'2014-01-02 13:21:55',175978,'/cart'),
(417023,'2014-01-02 13:22:55',175976,'/the-original-mr-fuzzy'),
(417024,'2014-01-02 13:23:36',175981,'/home'),
(417025,'2014-01-02 13:24:57',175981,'/products'),
(417026,'2014-01-02 13:25:15',175976,'/cart'),
(417027,'2014-01-02 13:25:29',175979,'/the-forever-love-bear'),
(417028,'2014-01-02 13:25:40',175982,'/lander-2'),
(417029,'2014-01-02 13:26:05',175981,'/the-original-mr-fuzzy'),
(417030,'2014-01-02 13:26:46',175980,'/products'),
(417031,'2014-01-02 13:27:48',175983,'/lander-2'),
(417032,'2014-01-02 13:28:22',175979,'/cart'),
(417033,'2014-01-02 13:29:58',175982,'/products'),
(417034,'2014-01-02 13:31:22',175984,'/home'),
(417035,'2014-01-02 13:31:55',175982,'/the-original-mr-fuzzy'),
(417036,'2014-01-02 13:32:18',175985,'/home'),
(417037,'2014-01-02 13:32:30',175986,'/lander-2'),
(417038,'2014-01-02 13:34:35',175982,'/cart'),
(417039,'2014-01-02 13:35:13',175987,'/lander-2'),
(417040,'2014-01-02 13:35:16',175986,'/products'),
(417041,'2014-01-02 13:36:02',175984,'/products'),
(417042,'2014-01-02 13:37:00',175988,'/lander-3'),
(417043,'2014-01-02 13:37:16',175982,'/shipping'),
(417044,'2014-01-02 13:37:29',175986,'/the-birthday-sugar-panda'),
(417045,'2014-01-02 13:37:42',175984,'/the-original-mr-fuzzy'),
(417046,'2014-01-02 13:38:03',175989,'/home'),
(417047,'2014-01-02 13:38:22',175984,'/cart'),
(417048,'2014-01-02 13:41:32',175990,'/lander-3'),
(417049,'2014-01-02 13:43:05',175991,'/lander-3'),
(417050,'2014-01-02 13:45:25',175992,'/home'),
(417051,'2014-01-02 13:46:10',175993,'/home'),
(417052,'2014-01-02 13:46:12',175994,'/lander-2'),
(417053,'2014-01-02 13:46:52',175995,'/lander-3'),
(417054,'2014-01-02 13:47:34',175996,'/lander-2'),
(417055,'2014-01-02 13:47:47',175993,'/products'),
(417056,'2014-01-02 13:48:10',175991,'/products'),
(417057,'2014-01-02 13:48:34',175995,'/products'),
(417058,'2014-01-02 13:49:06',175994,'/products'),
(417059,'2014-01-02 13:49:21',175993,'/the-original-mr-fuzzy'),
(417060,'2014-01-02 13:49:37',175991,'/the-original-mr-fuzzy'),
(417061,'2014-01-02 13:50:59',175996,'/products'),
(417062,'2014-01-02 13:51:05',175992,'/products'),
(417063,'2014-01-02 13:51:13',175994,'/the-original-mr-fuzzy'),
(417064,'2014-01-02 13:51:26',175992,'/the-forever-love-bear'),
(417065,'2014-01-02 13:51:49',175991,'/cart'),
(417066,'2014-01-02 13:52:13',175996,'/the-original-mr-fuzzy'),
(417067,'2014-01-02 13:52:41',175992,'/cart'),
(417068,'2014-01-02 13:54:09',175994,'/cart'),
(417069,'2014-01-02 13:54:19',175997,'/home'),
(417070,'2014-01-02 13:55:07',175992,'/shipping'),
(417071,'2014-01-02 13:55:07',175998,'/home'),
(417072,'2014-01-02 13:56:13',175999,'/lander-2'),
(417073,'2014-01-02 13:57:55',175994,'/shipping'),
(417074,'2014-01-02 13:57:56',175992,'/billing-2'),
(417075,'2014-01-02 14:00:06',175999,'/products'),
(417076,'2014-01-02 14:01:04',175994,'/billing-2'),
(417077,'2014-01-02 14:04:02',175994,'/thank-you-for-your-order'),
(417078,'2014-01-02 14:04:06',175999,'/the-original-mr-fuzzy'),
(417079,'2014-01-02 14:06:07',176000,'/lander-2'),
(417080,'2014-01-02 14:08:24',176001,'/lander-2'),
(417081,'2014-01-02 14:09:14',176002,'/home'),
(417082,'2014-01-02 14:10:04',176003,'/lander-2'),
(417083,'2014-01-02 14:11:07',176004,'/lander-2'),
(417084,'2014-01-02 14:15:45',176003,'/products'),
(417085,'2014-01-02 14:17:11',176005,'/lander-2'),
(417086,'2014-01-02 14:17:54',176005,'/products'),
(417087,'2014-01-02 14:17:56',176006,'/lander-2'),
(417088,'2014-01-02 14:18:00',176007,'/home'),
(417089,'2014-01-02 14:18:13',176008,'/lander-2'),
(417090,'2014-01-02 14:18:30',176003,'/the-birthday-sugar-panda'),
(417091,'2014-01-02 14:19:24',176005,'/the-forever-love-bear'),
(417092,'2014-01-02 14:22:15',176006,'/products'),
(417093,'2014-01-02 14:22:35',176005,'/cart'),
(417094,'2014-01-02 14:23:12',176007,'/products'),
(417095,'2014-01-02 14:24:15',176009,'/lander-2'),
(417096,'2014-01-02 14:25:41',176006,'/the-original-mr-fuzzy'),
(417097,'2014-01-02 14:26:46',176007,'/the-original-mr-fuzzy'),
(417098,'2014-01-02 14:27:28',176010,'/lander-2'),
(417099,'2014-01-02 14:27:38',176009,'/products'),
(417100,'2014-01-02 14:27:45',176011,'/home'),
(417101,'2014-01-02 14:28:12',176012,'/lander-2'),
(417102,'2014-01-02 14:29:47',176007,'/cart'),
(417103,'2014-01-02 14:30:31',176009,'/the-original-mr-fuzzy'),
(417104,'2014-01-02 14:30:43',176011,'/products'),
(417105,'2014-01-02 14:32:31',176010,'/products'),
(417106,'2014-01-02 14:33:52',176012,'/products'),
(417107,'2014-01-02 14:34:46',176012,'/the-original-mr-fuzzy'),
(417108,'2014-01-02 14:34:48',176011,'/the-original-mr-fuzzy'),
(417109,'2014-01-02 14:34:51',176013,'/lander-2'),
(417110,'2014-01-02 14:35:02',176014,'/lander-2'),
(417111,'2014-01-02 14:36:00',176010,'/the-forever-love-bear'),
(417112,'2014-01-02 14:37:20',176015,'/lander-2'),
(417113,'2014-01-02 14:37:29',176010,'/cart'),
(417114,'2014-01-02 14:37:56',176010,'/shipping'),
(417115,'2014-01-02 14:38:47',176016,'/lander-2'),
(417116,'2014-01-02 14:38:59',176014,'/products'),
(417117,'2014-01-02 14:39:01',176010,'/billing-2'),
(417118,'2014-01-02 14:39:49',176014,'/the-original-mr-fuzzy'),
(417119,'2014-01-02 14:42:24',176017,'/home'),
(417120,'2014-01-02 14:42:44',176016,'/products'),
(417121,'2014-01-02 14:43:57',176016,'/the-birthday-sugar-panda'),
(417122,'2014-01-02 14:43:58',176018,'/lander-2'),
(417123,'2014-01-02 14:45:55',176019,'/lander-2'),
(417124,'2014-01-02 14:46:21',176018,'/products'),
(417125,'2014-01-02 14:46:27',176017,'/products'),
(417126,'2014-01-02 14:49:48',176017,'/the-original-mr-fuzzy'),
(417127,'2014-01-02 14:50:08',176020,'/lander-2'),
(417128,'2014-01-02 14:50:21',176018,'/the-original-mr-fuzzy'),
(417129,'2014-01-02 14:51:56',176018,'/cart'),
(417130,'2014-01-02 14:52:17',176021,'/lander-2'),
(417131,'2014-01-02 14:52:27',176022,'/lander-2'),
(417132,'2014-01-02 14:52:59',176020,'/products'),
(417133,'2014-01-02 14:53:18',176018,'/shipping'),
(417134,'2014-01-02 14:53:53',176020,'/the-forever-love-bear'),
(417135,'2014-01-02 14:54:47',176018,'/billing-2'),
(417136,'2014-01-02 14:55:05',176023,'/lander-2'),
(417137,'2014-01-02 14:56:21',176024,'/lander-3'),
(417138,'2014-01-02 14:56:58',176020,'/cart'),
(417139,'2014-01-02 14:58:17',176025,'/lander-2'),
(417140,'2014-01-02 14:58:23',176026,'/lander-2'),
(417141,'2014-01-02 14:58:30',176020,'/shipping'),
(417142,'2014-01-02 14:58:35',176027,'/lander-2'),
(417143,'2014-01-02 14:59:23',176020,'/billing-2'),
(417144,'2014-01-02 15:00:17',176028,'/lander-3'),
(417145,'2014-01-02 15:00:47',176029,'/lander-2'),
(417146,'2014-01-02 15:02:05',176020,'/thank-you-for-your-order'),
(417147,'2014-01-02 15:02:05',176030,'/lander-2'),
(417148,'2014-01-02 15:02:33',176027,'/products'),
(417149,'2014-01-02 15:03:36',176027,'/the-original-mr-fuzzy'),
(417150,'2014-01-02 15:04:59',176030,'/products'),
(417151,'2014-01-02 15:06:12',176029,'/products'),
(417152,'2014-01-02 15:06:33',176027,'/cart'),
(417153,'2014-01-02 15:07:39',176031,'/lander-2'),
(417154,'2014-01-02 15:08:30',176029,'/the-original-mr-fuzzy'),
(417155,'2014-01-02 15:08:41',176030,'/the-original-mr-fuzzy'),
(417156,'2014-01-02 15:09:54',176029,'/cart'),
(417157,'2014-01-02 15:10:14',176031,'/products'),
(417158,'2014-01-02 15:12:45',176031,'/the-birthday-sugar-panda'),
(417159,'2014-01-02 15:13:11',176029,'/shipping'),
(417160,'2014-01-02 15:14:38',176032,'/lander-2'),
(417161,'2014-01-02 15:14:59',176033,'/lander-3'),
(417162,'2014-01-02 15:15:47',176029,'/billing-2'),
(417163,'2014-01-02 15:16:39',176034,'/lander-2'),
(417164,'2014-01-02 15:17:28',176033,'/products'),
(417165,'2014-01-02 15:18:42',176033,'/the-forever-love-bear'),
(417166,'2014-01-02 15:18:47',176034,'/products'),
(417167,'2014-01-02 15:19:50',176029,'/thank-you-for-your-order'),
(417168,'2014-01-02 15:20:21',176032,'/products'),
(417169,'2014-01-02 15:20:44',176035,'/home'),
(417170,'2014-01-02 15:22:16',176036,'/home'),
(417171,'2014-01-02 15:23:17',176035,'/products'),
(417172,'2014-01-02 15:25:09',176037,'/lander-2'),
(417173,'2014-01-02 15:25:13',176038,'/lander-2'),
(417174,'2014-01-02 15:26:05',176035,'/the-forever-love-bear'),
(417175,'2014-01-02 15:29:02',176039,'/lander-2'),
(417176,'2014-01-02 15:29:40',176038,'/products'),
(417177,'2014-01-02 15:30:51',176038,'/the-original-mr-fuzzy'),
(417178,'2014-01-02 15:32:40',176039,'/products'),
(417179,'2014-01-02 15:34:20',176039,'/the-original-mr-fuzzy'),
(417180,'2014-01-02 15:35:27',176040,'/lander-2'),
(417181,'2014-01-02 15:35:27',176041,'/home'),
(417182,'2014-01-02 15:38:29',176040,'/products'),
(417183,'2014-01-02 15:38:58',176042,'/home'),
(417184,'2014-01-02 15:40:32',176043,'/lander-2'),
(417185,'2014-01-02 15:41:14',176044,'/lander-2'),
(417186,'2014-01-02 15:43:27',176045,'/lander-2'),
(417187,'2014-01-02 15:44:11',176042,'/products'),
(417188,'2014-01-02 15:45:08',176046,'/lander-2'),
(417189,'2014-01-02 15:45:25',176047,'/lander-2'),
(417190,'2014-01-02 15:45:37',176044,'/products'),
(417191,'2014-01-02 15:45:54',176046,'/products'),
(417192,'2014-01-02 15:46:02',176048,'/lander-3'),
(417193,'2014-01-02 15:50:12',176044,'/the-forever-love-bear'),
(417194,'2014-01-02 15:50:14',176049,'/home'),
(417195,'2014-01-02 15:50:18',176046,'/the-birthday-sugar-panda'),
(417196,'2014-01-02 15:51:37',176044,'/cart'),
(417197,'2014-01-02 15:52:13',176049,'/products'),
(417198,'2014-01-02 15:52:21',176044,'/shipping'),
(417199,'2014-01-02 15:53:35',176044,'/billing-2'),
(417200,'2014-01-02 15:54:49',176050,'/lander-3'),
(417201,'2014-01-02 15:55:46',176049,'/the-original-mr-fuzzy'),
(417202,'2014-01-02 15:58:15',176049,'/cart'),
(417203,'2014-01-02 15:59:13',176051,'/lander-2'),
(417204,'2014-01-02 16:01:47',176051,'/products'),
(417205,'2014-01-02 16:02:12',176052,'/lander-2'),
(417206,'2014-01-02 16:02:17',176053,'/home'),
(417207,'2014-01-02 16:02:20',176054,'/lander-2'),
(417208,'2014-01-02 16:05:17',176053,'/products'),
(417209,'2014-01-02 16:06:06',176055,'/lander-3'),
(417210,'2014-01-02 16:06:07',176051,'/the-original-mr-fuzzy'),
(417211,'2014-01-02 16:06:12',176054,'/products'),
(417212,'2014-01-02 16:06:42',176055,'/products'),
(417213,'2014-01-02 16:07:06',176054,'/the-original-mr-fuzzy'),
(417214,'2014-01-02 16:07:14',176053,'/the-birthday-sugar-panda'),
(417215,'2014-01-02 16:07:33',176054,'/cart'),
(417216,'2014-01-02 16:09:33',176055,'/the-original-mr-fuzzy'),
(417217,'2014-01-02 16:09:43',176056,'/lander-3'),
(417218,'2014-01-02 16:10:20',176057,'/lander-2'),
(417219,'2014-01-02 16:11:04',176058,'/lander-2'),
(417220,'2014-01-02 16:11:06',176057,'/products'),
(417221,'2014-01-02 16:11:13',176055,'/cart'),
(417222,'2014-01-02 16:11:49',176055,'/shipping'),
(417223,'2014-01-02 16:12:10',176058,'/products'),
(417224,'2014-01-02 16:13:31',176057,'/the-original-mr-fuzzy'),
(417225,'2014-01-02 16:14:00',176059,'/lander-2'),
(417226,'2014-01-02 16:14:41',176060,'/home'),
(417227,'2014-01-02 16:15:28',176058,'/the-original-mr-fuzzy'),
(417228,'2014-01-02 16:17:42',176060,'/products'),
(417229,'2014-01-02 16:18:28',176061,'/lander-2'),
(417230,'2014-01-02 16:19:32',176062,'/lander-2'),
(417231,'2014-01-02 16:19:33',176063,'/lander-2'),
(417232,'2014-01-02 16:19:40',176059,'/products'),
(417233,'2014-01-02 16:20:01',176064,'/lander-2'),
(417234,'2014-01-02 16:22:17',176060,'/the-original-mr-fuzzy'),
(417235,'2014-01-02 16:22:55',176065,'/lander-2'),
(417236,'2014-01-02 16:23:26',176066,'/lander-2'),
(417237,'2014-01-02 16:23:36',176063,'/products'),
(417238,'2014-01-02 16:25:11',176060,'/cart'),
(417239,'2014-01-02 16:25:25',176067,'/lander-3'),
(417240,'2014-01-02 16:25:30',176065,'/products'),
(417241,'2014-01-02 16:25:42',176060,'/shipping'),
(417242,'2014-01-02 16:26:54',176065,'/the-birthday-sugar-panda'),
(417243,'2014-01-02 16:27:10',176068,'/lander-2'),
(417244,'2014-01-02 16:27:34',176063,'/the-birthday-sugar-panda'),
(417245,'2014-01-02 16:28:07',176068,'/products'),
(417246,'2014-01-02 16:29:21',176063,'/cart'),
(417247,'2014-01-02 16:29:32',176069,'/lander-2'),
(417248,'2014-01-02 16:29:46',176063,'/shipping'),
(417249,'2014-01-02 16:29:47',176070,'/home'),
(417250,'2014-01-02 16:30:44',176063,'/billing-2'),
(417251,'2014-01-02 16:31:47',176068,'/the-original-mr-fuzzy'),
(417252,'2014-01-02 16:31:56',176063,'/thank-you-for-your-order'),
(417253,'2014-01-02 16:31:58',176071,'/home'),
(417254,'2014-01-02 16:32:34',176070,'/products'),
(417255,'2014-01-02 16:33:13',176070,'/the-original-mr-fuzzy'),
(417256,'2014-01-02 16:35:15',176068,'/cart'),
(417257,'2014-01-02 16:36:08',176072,'/lander-2'),
(417258,'2014-01-02 16:36:12',176071,'/products'),
(417259,'2014-01-02 16:37:02',176071,'/the-original-mr-fuzzy'),
(417260,'2014-01-02 16:37:21',176073,'/lander-2'),
(417261,'2014-01-02 16:37:57',176074,'/lander-3'),
(417262,'2014-01-02 16:38:45',176075,'/home'),
(417263,'2014-01-02 16:38:53',176072,'/products'),
(417264,'2014-01-02 16:40:50',176072,'/the-original-mr-fuzzy'),
(417265,'2014-01-02 16:41:20',176076,'/home'),
(417266,'2014-01-02 16:41:27',176072,'/cart'),
(417267,'2014-01-02 16:41:38',176077,'/lander-2'),
(417268,'2014-01-02 16:41:39',176075,'/products'),
(417269,'2014-01-02 16:42:29',176078,'/home'),
(417270,'2014-01-02 16:43:13',176079,'/lander-2'),
(417271,'2014-01-02 16:44:16',176075,'/the-original-mr-fuzzy'),
(417272,'2014-01-02 16:45:02',176080,'/lander-2'),
(417273,'2014-01-02 16:45:14',176072,'/shipping'),
(417274,'2014-01-02 16:46:00',176072,'/billing-2'),
(417275,'2014-01-02 16:46:49',176076,'/products'),
(417276,'2014-01-02 16:47:19',176081,'/lander-2'),
(417277,'2014-01-02 16:47:30',176075,'/cart'),
(417278,'2014-01-02 16:49:43',176072,'/thank-you-for-your-order'),
(417279,'2014-01-02 16:52:56',176081,'/products'),
(417280,'2014-01-02 16:53:48',176082,'/lander-2'),
(417281,'2014-01-02 16:54:26',176083,'/lander-3'),
(417282,'2014-01-02 16:54:53',176082,'/products'),
(417283,'2014-01-02 16:55:24',176084,'/home'),
(417284,'2014-01-02 16:55:29',176081,'/the-original-mr-fuzzy'),
(417285,'2014-01-02 16:58:27',176081,'/cart'),
(417286,'2014-01-02 16:59:31',176082,'/the-original-mr-fuzzy'),
(417287,'2014-01-02 17:01:29',176081,'/shipping'),
(417288,'2014-01-02 17:02:08',176081,'/billing-2'),
(417289,'2014-01-02 17:02:21',176085,'/home'),
(417290,'2014-01-02 17:02:26',176086,'/lander-2'),
(417291,'2014-01-02 17:02:35',176087,'/home'),
(417292,'2014-01-02 17:03:59',176086,'/products'),
(417293,'2014-01-02 17:04:19',176086,'/the-original-mr-fuzzy'),
(417294,'2014-01-02 17:05:06',176088,'/lander-2'),
(417295,'2014-01-02 17:05:21',176086,'/cart'),
(417296,'2014-01-02 17:06:05',176089,'/lander-2'),
(417297,'2014-01-02 17:06:07',176081,'/thank-you-for-your-order'),
(417298,'2014-01-02 17:06:46',176085,'/products'),
(417299,'2014-01-02 17:06:49',176088,'/products'),
(417300,'2014-01-02 17:07:10',176090,'/lander-2'),
(417301,'2014-01-02 17:07:49',176091,'/home'),
(417302,'2014-01-02 17:07:51',176089,'/products'),
(417303,'2014-01-02 17:08:47',176085,'/the-birthday-sugar-panda'),
(417304,'2014-01-02 17:08:49',176086,'/shipping'),
(417305,'2014-01-02 17:09:26',176086,'/billing-2'),
(417306,'2014-01-02 17:09:36',176092,'/lander-3'),
(417307,'2014-01-02 17:10:07',176092,'/products'),
(417308,'2014-01-02 17:12:03',176089,'/the-original-mr-fuzzy'),
(417309,'2014-01-02 17:12:03',176090,'/products'),
(417310,'2014-01-02 17:12:27',176086,'/thank-you-for-your-order'),
(417311,'2014-01-02 17:15:56',176093,'/home'),
(417312,'2014-01-02 17:16:06',176094,'/lander-2'),
(417313,'2014-01-02 17:16:23',176093,'/products'),
(417314,'2014-01-02 17:18:29',176093,'/the-original-mr-fuzzy'),
(417315,'2014-01-02 17:21:04',176095,'/lander-3'),
(417316,'2014-01-02 17:22:14',176096,'/home'),
(417317,'2014-01-02 17:23:19',176095,'/products'),
(417318,'2014-01-02 17:25:21',176095,'/the-forever-love-bear'),
(417319,'2014-01-02 17:27:37',176096,'/products'),
(417320,'2014-01-02 17:28:31',176095,'/cart'),
(417321,'2014-01-02 17:28:31',176097,'/lander-2'),
(417322,'2014-01-02 17:28:32',176098,'/home'),
(417323,'2014-01-02 17:29:14',176095,'/shipping'),
(417324,'2014-01-02 17:29:47',176099,'/home'),
(417325,'2014-01-02 17:30:00',176095,'/billing-2'),
(417326,'2014-01-02 17:31:15',176096,'/the-forever-love-bear'),
(417327,'2014-01-02 17:31:25',176097,'/products'),
(417328,'2014-01-02 17:32:38',176096,'/cart'),
(417329,'2014-01-02 17:34:26',176097,'/the-forever-love-bear'),
(417330,'2014-01-02 17:35:33',176100,'/home'),
(417331,'2014-01-02 17:36:06',176101,'/lander-2'),
(417332,'2014-01-02 17:37:08',176102,'/lander-2'),
(417333,'2014-01-02 17:41:06',176101,'/products'),
(417334,'2014-01-02 17:41:40',176102,'/products'),
(417335,'2014-01-02 17:42:42',176103,'/home'),
(417336,'2014-01-02 17:43:00',176102,'/the-original-mr-fuzzy'),
(417337,'2014-01-02 17:43:37',176102,'/cart'),
(417338,'2014-01-02 17:44:16',176103,'/products'),
(417339,'2014-01-02 17:44:50',176104,'/lander-2'),
(417340,'2014-01-02 17:44:59',176101,'/the-original-mr-fuzzy'),
(417341,'2014-01-02 17:47:52',176103,'/the-original-mr-fuzzy'),
(417342,'2014-01-02 17:48:04',176105,'/lander-2'),
(417343,'2014-01-02 17:48:27',176106,'/lander-2'),
(417344,'2014-01-02 17:50:05',176103,'/cart'),
(417345,'2014-01-02 17:50:52',176105,'/products'),
(417346,'2014-01-02 17:51:22',176105,'/the-original-mr-fuzzy'),
(417347,'2014-01-02 17:51:30',176107,'/lander-3'),
(417348,'2014-01-02 17:51:31',176108,'/lander-2'),
(417349,'2014-01-02 17:52:50',176105,'/cart'),
(417350,'2014-01-02 17:53:32',176109,'/lander-2'),
(417351,'2014-01-02 17:53:41',176103,'/shipping'),
(417352,'2014-01-02 17:53:45',176110,'/home'),
(417353,'2014-01-02 17:54:21',176111,'/lander-3'),
(417354,'2014-01-02 17:55:15',176111,'/products'),
(417355,'2014-01-02 17:55:21',176103,'/billing-2'),
(417356,'2014-01-02 17:55:21',176108,'/products'),
(417357,'2014-01-02 17:55:39',176108,'/the-original-mr-fuzzy'),
(417358,'2014-01-02 17:56:44',176110,'/products'),
(417359,'2014-01-02 17:57:02',176111,'/the-original-mr-fuzzy'),
(417360,'2014-01-02 17:57:54',176103,'/thank-you-for-your-order'),
(417361,'2014-01-02 17:58:56',176112,'/home'),
(417362,'2014-01-02 17:59:12',176113,'/home'),
(417363,'2014-01-02 17:59:40',176114,'/lander-2'),
(417364,'2014-01-02 18:00:02',176112,'/products'),
(417365,'2014-01-02 18:00:03',176115,'/home'),
(417366,'2014-01-02 18:00:46',176116,'/lander-2'),
(417367,'2014-01-02 18:00:47',176112,'/the-original-mr-fuzzy'),
(417368,'2014-01-02 18:00:51',176110,'/the-original-mr-fuzzy'),
(417369,'2014-01-02 18:00:58',176111,'/cart'),
(417370,'2014-01-02 18:02:09',176111,'/shipping'),
(417371,'2014-01-02 18:03:28',176115,'/products'),
(417372,'2014-01-02 18:04:42',176112,'/cart'),
(417373,'2014-01-02 18:05:00',176117,'/lander-2'),
(417374,'2014-01-02 18:05:47',176116,'/products'),
(417375,'2014-01-02 18:05:59',176115,'/the-original-mr-fuzzy'),
(417376,'2014-01-02 18:06:39',176112,'/shipping'),
(417377,'2014-01-02 18:07:06',176116,'/the-forever-love-bear'),
(417378,'2014-01-02 18:09:27',176112,'/billing-2'),
(417379,'2014-01-02 18:10:21',176118,'/lander-2'),
(417380,'2014-01-02 18:12:34',176118,'/products'),
(417381,'2014-01-02 18:12:36',176112,'/thank-you-for-your-order'),
(417382,'2014-01-02 18:13:58',176119,'/lander-3'),
(417383,'2014-01-02 18:15:15',176119,'/products'),
(417384,'2014-01-02 18:15:43',176118,'/the-birthday-sugar-panda'),
(417385,'2014-01-02 18:17:36',176120,'/lander-2'),
(417386,'2014-01-02 18:18:01',176119,'/the-original-mr-fuzzy'),
(417387,'2014-01-02 18:19:24',176118,'/cart'),
(417388,'2014-01-02 18:20:30',176121,'/lander-2'),
(417389,'2014-01-02 18:20:38',176119,'/cart'),
(417390,'2014-01-02 18:21:12',176122,'/lander-2'),
(417391,'2014-01-02 18:21:43',176118,'/shipping'),
(417392,'2014-01-02 18:21:44',176123,'/lander-2'),
(417393,'2014-01-02 18:22:09',176124,'/lander-2'),
(417394,'2014-01-02 18:22:27',176119,'/shipping'),
(417395,'2014-01-02 18:22:52',176125,'/lander-2'),
(417396,'2014-01-02 18:24:32',176118,'/billing-2'),
(417397,'2014-01-02 18:24:43',176126,'/lander-2'),
(417398,'2014-01-02 18:26:12',176124,'/products'),
(417399,'2014-01-02 18:26:45',176123,'/products'),
(417400,'2014-01-02 18:26:52',176118,'/thank-you-for-your-order'),
(417401,'2014-01-02 18:27:02',176122,'/products'),
(417402,'2014-01-02 18:28:16',176125,'/products'),
(417403,'2014-01-02 18:28:51',176124,'/the-original-mr-fuzzy'),
(417404,'2014-01-02 18:29:30',176127,'/lander-2'),
(417405,'2014-01-02 18:29:33',176128,'/lander-3'),
(417406,'2014-01-02 18:29:47',176123,'/the-original-mr-fuzzy'),
(417407,'2014-01-02 18:30:27',176124,'/cart'),
(417408,'2014-01-02 18:30:39',176128,'/products'),
(417409,'2014-01-02 18:31:07',176122,'/the-original-mr-fuzzy'),
(417410,'2014-01-02 18:32:10',176125,'/the-original-mr-fuzzy'),
(417411,'2014-01-02 18:32:14',176124,'/shipping'),
(417412,'2014-01-02 18:32:25',176129,'/lander-3'),
(417413,'2014-01-02 18:33:10',176128,'/the-original-mr-fuzzy'),
(417414,'2014-01-02 18:34:12',176127,'/products'),
(417415,'2014-01-02 18:35:34',176125,'/cart'),
(417416,'2014-01-02 18:41:39',176130,'/lander-2'),
(417417,'2014-01-02 18:43:23',176130,'/products'),
(417418,'2014-01-02 18:43:59',176130,'/the-original-mr-fuzzy'),
(417419,'2014-01-02 18:44:47',176130,'/cart'),
(417420,'2014-01-02 18:47:57',176130,'/shipping'),
(417421,'2014-01-02 18:50:22',176130,'/billing-2'),
(417422,'2014-01-02 18:52:04',176130,'/thank-you-for-your-order'),
(417423,'2014-01-02 18:53:03',176131,'/lander-2'),
(417424,'2014-01-02 18:54:09',176132,'/home'),
(417425,'2014-01-02 18:57:49',176132,'/products'),
(417426,'2014-01-02 19:01:53',176132,'/the-birthday-sugar-panda'),
(417427,'2014-01-02 19:07:45',176133,'/lander-2'),
(417428,'2014-01-02 19:08:27',176134,'/lander-2'),
(417429,'2014-01-02 19:09:50',176135,'/home'),
(417430,'2014-01-02 19:10:55',176136,'/lander-3'),
(417431,'2014-01-02 19:12:40',176137,'/lander-2'),
(417432,'2014-01-02 19:12:41',176133,'/products'),
(417433,'2014-01-02 19:13:16',176133,'/the-original-mr-fuzzy'),
(417434,'2014-01-02 19:13:27',176138,'/lander-2'),
(417435,'2014-01-02 19:13:59',176139,'/lander-2'),
(417436,'2014-01-02 19:14:58',176140,'/home'),
(417437,'2014-01-02 19:15:08',176137,'/products'),
(417438,'2014-01-02 19:15:28',176136,'/products'),
(417439,'2014-01-02 19:15:44',176138,'/products'),
(417440,'2014-01-02 19:18:25',176141,'/home'),
(417441,'2014-01-02 19:18:39',176139,'/products'),
(417442,'2014-01-02 19:19:08',176138,'/the-original-mr-fuzzy'),
(417443,'2014-01-02 19:19:12',176136,'/the-original-mr-fuzzy'),
(417444,'2014-01-02 19:19:49',176138,'/cart'),
(417445,'2014-01-02 19:21:59',176142,'/lander-3'),
(417446,'2014-01-02 19:22:55',176143,'/home'),
(417447,'2014-01-02 19:24:45',176144,'/lander-2'),
(417448,'2014-01-02 19:28:16',176145,'/lander-2'),
(417449,'2014-01-02 19:28:51',176144,'/products'),
(417450,'2014-01-02 19:29:24',176146,'/lander-3'),
(417451,'2014-01-02 19:29:58',176144,'/the-birthday-sugar-panda'),
(417452,'2014-01-02 19:29:58',176145,'/products'),
(417453,'2014-01-02 19:30:37',176144,'/cart'),
(417454,'2014-01-02 19:32:48',176147,'/home'),
(417455,'2014-01-02 19:33:33',176144,'/shipping'),
(417456,'2014-01-02 19:33:55',176145,'/the-original-mr-fuzzy'),
(417457,'2014-01-02 19:33:56',176144,'/billing-2'),
(417458,'2014-01-02 19:34:15',176146,'/products'),
(417459,'2014-01-02 19:34:39',176145,'/cart'),
(417460,'2014-01-02 19:35:19',176148,'/home'),
(417461,'2014-01-02 19:35:39',176149,'/lander-2'),
(417462,'2014-01-02 19:35:55',176147,'/products'),
(417463,'2014-01-02 19:37:48',176150,'/home'),
(417464,'2014-01-02 19:38:03',176151,'/lander-3'),
(417465,'2014-01-02 19:38:11',176148,'/products'),
(417466,'2014-01-02 19:40:40',176149,'/products'),
(417467,'2014-01-02 19:42:25',176152,'/lander-2'),
(417468,'2014-01-02 19:42:45',176150,'/products'),
(417469,'2014-01-02 19:43:37',176149,'/the-original-mr-fuzzy'),
(417470,'2014-01-02 19:45:22',176150,'/the-original-mr-fuzzy'),
(417471,'2014-01-02 19:51:54',176153,'/home'),
(417472,'2014-01-02 19:58:08',176154,'/home'),
(417473,'2014-01-02 20:04:42',176155,'/lander-2'),
(417474,'2014-01-02 20:05:28',176156,'/lander-2'),
(417475,'2014-01-02 20:05:34',176155,'/products'),
(417476,'2014-01-02 20:07:21',176157,'/lander-3'),
(417477,'2014-01-02 20:09:35',176155,'/the-original-mr-fuzzy'),
(417478,'2014-01-02 20:10:56',176155,'/cart'),
(417479,'2014-01-02 20:12:13',176155,'/shipping'),
(417480,'2014-01-02 20:19:19',176158,'/lander-2'),
(417481,'2014-01-02 20:21:46',176159,'/lander-3'),
(417482,'2014-01-02 20:22:28',176158,'/products'),
(417483,'2014-01-02 20:24:25',176160,'/lander-3'),
(417484,'2014-01-02 20:25:23',176161,'/lander-2'),
(417485,'2014-01-02 20:25:34',176158,'/the-original-mr-fuzzy'),
(417486,'2014-01-02 20:26:01',176158,'/cart'),
(417487,'2014-01-02 20:26:50',176158,'/shipping'),
(417488,'2014-01-02 20:27:07',176159,'/products'),
(417489,'2014-01-02 20:27:35',176161,'/products'),
(417490,'2014-01-02 20:28:03',176160,'/products'),
(417491,'2014-01-02 20:29:40',176162,'/lander-2'),
(417492,'2014-01-02 20:29:53',176161,'/the-original-mr-fuzzy'),
(417493,'2014-01-02 20:29:57',176158,'/billing-2'),
(417494,'2014-01-02 20:30:23',176159,'/the-original-mr-fuzzy'),
(417495,'2014-01-02 20:30:53',176158,'/thank-you-for-your-order'),
(417496,'2014-01-02 20:30:55',176163,'/lander-3'),
(417497,'2014-01-02 20:31:21',176161,'/cart'),
(417498,'2014-01-02 20:31:54',176164,'/home'),
(417499,'2014-01-02 20:33:53',176162,'/products'),
(417500,'2014-01-02 20:34:01',176164,'/products'),
(417501,'2014-01-02 20:34:18',176164,'/the-original-mr-fuzzy'),
(417502,'2014-01-02 20:35:15',176164,'/cart'),
(417503,'2014-01-02 20:35:22',176162,'/the-original-mr-fuzzy'),
(417504,'2014-01-02 20:35:49',176164,'/shipping'),
(417505,'2014-01-02 20:36:59',176165,'/home'),
(417506,'2014-01-02 20:37:15',176162,'/cart'),
(417507,'2014-01-02 20:37:23',176166,'/home'),
(417508,'2014-01-02 20:38:12',176164,'/billing-2'),
(417509,'2014-01-02 20:38:14',176166,'/products'),
(417510,'2014-01-02 20:40:33',176167,'/home'),
(417511,'2014-01-02 20:40:47',176162,'/shipping'),
(417512,'2014-01-02 20:41:34',176165,'/products'),
(417513,'2014-01-02 20:42:25',176168,'/lander-2'),
(417514,'2014-01-02 20:42:27',176164,'/thank-you-for-your-order'),
(417515,'2014-01-02 20:42:43',176165,'/the-original-mr-fuzzy'),
(417516,'2014-01-02 20:42:51',176166,'/the-birthday-sugar-panda'),
(417517,'2014-01-02 20:43:12',176162,'/billing-2'),
(417518,'2014-01-02 20:43:52',176169,'/lander-3'),
(417519,'2014-01-02 20:44:37',176169,'/products'),
(417520,'2014-01-02 20:46:20',176169,'/the-original-mr-fuzzy'),
(417521,'2014-01-02 20:54:26',176170,'/home'),
(417522,'2014-01-02 20:56:59',176170,'/products'),
(417523,'2014-01-02 20:59:41',176171,'/home'),
(417524,'2014-01-02 21:00:19',176170,'/the-birthday-sugar-panda'),
(417525,'2014-01-02 21:00:48',176172,'/home'),
(417526,'2014-01-02 21:00:57',176173,'/lander-3'),
(417527,'2014-01-02 21:02:38',176170,'/cart'),
(417528,'2014-01-02 21:04:38',176174,'/lander-3'),
(417529,'2014-01-02 21:05:14',176170,'/shipping'),
(417530,'2014-01-02 21:05:46',176175,'/lander-2'),
(417531,'2014-01-02 21:06:39',176170,'/billing-2'),
(417532,'2014-01-02 21:08:51',176170,'/thank-you-for-your-order'),
(417533,'2014-01-02 21:10:12',176176,'/home'),
(417534,'2014-01-02 21:11:50',176177,'/lander-2'),
(417535,'2014-01-02 21:12:36',176176,'/products'),
(417536,'2014-01-02 21:16:06',176178,'/home'),
(417537,'2014-01-02 21:16:17',176179,'/home'),
(417538,'2014-01-02 21:28:08',176180,'/lander-2'),
(417539,'2014-01-02 21:29:43',176181,'/home'),
(417540,'2014-01-02 21:30:18',176180,'/products'),
(417541,'2014-01-02 21:32:45',176180,'/the-original-mr-fuzzy'),
(417542,'2014-01-02 21:32:51',176181,'/products'),
(417543,'2014-01-02 21:34:49',176181,'/the-birthday-sugar-panda'),
(417544,'2014-01-02 21:35:51',176181,'/cart'),
(417545,'2014-01-02 21:41:12',176182,'/lander-2'),
(417546,'2014-01-02 21:46:06',176182,'/products'),
(417547,'2014-01-02 21:48:21',176182,'/the-original-mr-fuzzy'),
(417548,'2014-01-02 21:49:46',176182,'/cart'),
(417549,'2014-01-02 21:52:40',176183,'/lander-2'),
(417550,'2014-01-02 21:53:35',176182,'/shipping'),
(417551,'2014-01-02 21:54:12',176184,'/lander-2'),
(417552,'2014-01-02 21:54:22',176185,'/lander-2'),
(417553,'2014-01-02 21:56:05',176182,'/billing-2'),
(417554,'2014-01-02 21:57:37',176186,'/lander-2'),
(417555,'2014-01-02 22:06:33',176187,'/lander-2'),
(417556,'2014-01-02 22:07:36',176188,'/lander-2'),
(417557,'2014-01-02 22:12:04',176188,'/products'),
(417558,'2014-01-02 22:12:45',176188,'/the-birthday-sugar-panda'),
(417559,'2014-01-02 22:14:52',176189,'/lander-3'),
(417560,'2014-01-02 22:15:01',176190,'/lander-3'),
(417561,'2014-01-02 22:29:18',176191,'/lander-2'),
(417562,'2014-01-02 22:32:07',176192,'/home'),
(417563,'2014-01-02 22:33:45',176192,'/products'),
(417564,'2014-01-02 22:34:34',176192,'/the-original-mr-fuzzy'),
(417565,'2014-01-02 22:38:10',176192,'/cart'),
(417566,'2014-01-02 22:42:47',176193,'/lander-3'),
(417567,'2014-01-02 22:47:37',176194,'/home'),
(417568,'2014-01-02 22:47:50',176195,'/lander-2'),
(417569,'2014-01-02 22:48:19',176193,'/products'),
(417570,'2014-01-02 22:51:14',176196,'/lander-2'),
(417571,'2014-01-02 22:51:51',176194,'/products'),
(417572,'2014-01-02 22:55:22',176197,'/lander-3'),
(417573,'2014-01-02 22:56:35',176196,'/products'),
(417574,'2014-01-02 22:58:23',176196,'/the-original-mr-fuzzy'),
(417575,'2014-01-02 22:59:37',176198,'/lander-2'),
(417576,'2014-01-02 23:03:17',176199,'/home'),
(417577,'2014-01-02 23:03:49',176200,'/lander-2'),
(417578,'2014-01-02 23:07:08',176199,'/products'),
(417579,'2014-01-02 23:08:22',176200,'/products'),
(417580,'2014-01-02 23:09:01',176199,'/the-birthday-sugar-panda'),
(417581,'2014-01-02 23:10:56',176201,'/lander-2'),
(417582,'2014-01-02 23:12:08',176200,'/the-original-mr-fuzzy'),
(417583,'2014-01-02 23:13:19',176202,'/home'),
(417584,'2014-01-02 23:18:08',176203,'/lander-2'),
(417585,'2014-01-02 23:22:27',176203,'/products'),
(417586,'2014-01-02 23:26:31',176203,'/the-original-mr-fuzzy'),
(417587,'2014-01-02 23:27:21',176204,'/lander-2'),
(417588,'2014-01-02 23:28:54',176203,'/cart'),
(417589,'2014-01-02 23:30:24',176205,'/lander-3'),
(417590,'2014-01-02 23:30:49',176206,'/lander-3'),
(417591,'2014-01-02 23:32:42',176203,'/shipping'),
(417592,'2014-01-02 23:34:49',176203,'/billing-2'),
(417593,'2014-01-02 23:44:25',176207,'/lander-3'),
(417594,'2014-01-02 23:47:01',176207,'/products'),
(417595,'2014-01-02 23:47:21',176208,'/home'),
(417596,'2014-01-02 23:51:26',176207,'/the-original-mr-fuzzy'),
(417597,'2014-01-03 00:09:13',176209,'/lander-2'),
(417598,'2014-01-03 00:22:52',176210,'/home'),
(417599,'2014-01-03 00:22:57',176211,'/lander-3'),
(417600,'2014-01-03 00:23:26',176210,'/products'),
(417601,'2014-01-03 00:24:14',176210,'/the-original-mr-fuzzy'),
(417602,'2014-01-03 00:24:54',176210,'/cart'),
(417603,'2014-01-03 00:28:06',176211,'/products'),
(417604,'2014-01-03 00:28:33',176210,'/shipping'),
(417605,'2014-01-03 00:32:38',176212,'/lander-2'),
(417606,'2014-01-03 00:36:01',176212,'/products'),
(417607,'2014-01-03 00:37:11',176213,'/lander-2'),
(417608,'2014-01-03 00:39:02',176213,'/products'),
(417609,'2014-01-03 00:39:10',176214,'/home'),
(417610,'2014-01-03 00:42:09',176214,'/products'),
(417611,'2014-01-03 00:42:45',176213,'/the-original-mr-fuzzy'),
(417612,'2014-01-03 00:44:53',176214,'/the-original-mr-fuzzy'),
(417613,'2014-01-03 00:45:26',176215,'/home'),
(417614,'2014-01-03 00:50:40',176215,'/products'),
(417615,'2014-01-03 00:51:01',176216,'/lander-2'),
(417616,'2014-01-03 00:52:54',176215,'/the-original-mr-fuzzy'),
(417617,'2014-01-03 00:55:28',176217,'/lander-2'),
(417618,'2014-01-03 00:55:59',176215,'/cart'),
(417619,'2014-01-03 00:58:55',176215,'/shipping'),
(417620,'2014-01-03 00:59:52',176217,'/products'),
(417621,'2014-01-03 01:01:40',176215,'/billing-2'),
(417622,'2014-01-03 01:02:34',176217,'/the-original-mr-fuzzy'),
(417623,'2014-01-03 01:03:51',176218,'/lander-2'),
(417624,'2014-01-03 01:04:38',176215,'/thank-you-for-your-order'),
(417625,'2014-01-03 01:04:54',176219,'/lander-2'),
(417626,'2014-01-03 01:06:52',176218,'/products'),
(417627,'2014-01-03 01:09:02',176218,'/the-original-mr-fuzzy'),
(417628,'2014-01-03 01:11:04',176218,'/cart'),
(417629,'2014-01-03 01:12:20',176220,'/lander-3'),
(417630,'2014-01-03 01:14:26',176218,'/shipping'),
(417631,'2014-01-03 01:15:38',176221,'/lander-2'),
(417632,'2014-01-03 01:15:41',176218,'/billing-2'),
(417633,'2014-01-03 01:17:35',176221,'/products'),
(417634,'2014-01-03 01:18:03',176220,'/products'),
(417635,'2014-01-03 01:18:06',176218,'/thank-you-for-your-order'),
(417636,'2014-01-03 01:18:46',176221,'/the-original-mr-fuzzy'),
(417637,'2014-01-03 01:20:31',176220,'/the-original-mr-fuzzy'),
(417638,'2014-01-03 01:21:00',176220,'/cart'),
(417639,'2014-01-03 01:21:11',176222,'/lander-2'),
(417640,'2014-01-03 01:21:31',176220,'/shipping'),
(417641,'2014-01-03 01:21:59',176221,'/cart'),
(417642,'2014-01-03 01:22:05',176220,'/billing-2'),
(417643,'2014-01-03 01:22:33',176223,'/lander-2'),
(417644,'2014-01-03 01:22:59',176223,'/products'),
(417645,'2014-01-03 01:24:53',176221,'/shipping'),
(417646,'2014-01-03 01:25:38',176223,'/the-original-mr-fuzzy'),
(417647,'2014-01-03 01:26:33',176221,'/billing-2'),
(417648,'2014-01-03 01:36:36',176224,'/lander-3'),
(417649,'2014-01-03 01:38:00',176224,'/products'),
(417650,'2014-01-03 01:38:38',176224,'/the-original-mr-fuzzy'),
(417651,'2014-01-03 01:40:19',176225,'/lander-2'),
(417652,'2014-01-03 01:47:17',176226,'/home'),
(417653,'2014-01-03 01:51:24',176226,'/products'),
(417654,'2014-01-03 01:55:14',176226,'/the-original-mr-fuzzy'),
(417655,'2014-01-03 01:58:32',176226,'/cart'),
(417656,'2014-01-03 01:58:51',176227,'/home'),
(417657,'2014-01-03 02:00:24',176226,'/shipping'),
(417658,'2014-01-03 02:00:51',176226,'/billing-2'),
(417659,'2014-01-03 02:02:38',176227,'/products'),
(417660,'2014-01-03 02:03:31',176226,'/thank-you-for-your-order'),
(417661,'2014-01-03 02:06:21',176227,'/the-forever-love-bear'),
(417662,'2014-01-03 02:18:48',176228,'/lander-2'),
(417663,'2014-01-03 02:21:49',176228,'/products'),
(417664,'2014-01-03 02:23:49',176229,'/lander-2'),
(417665,'2014-01-03 02:24:16',176228,'/the-original-mr-fuzzy'),
(417666,'2014-01-03 02:24:47',176230,'/lander-3'),
(417667,'2014-01-03 02:26:09',176230,'/products'),
(417668,'2014-01-03 02:27:01',176228,'/cart'),
(417669,'2014-01-03 02:30:50',176231,'/lander-2'),
(417670,'2014-01-03 02:30:53',176228,'/shipping'),
(417671,'2014-01-03 02:33:41',176228,'/billing-2'),
(417672,'2014-01-03 02:35:16',176232,'/lander-2'),
(417673,'2014-01-03 02:35:30',176231,'/products'),
(417674,'2014-01-03 02:36:19',176231,'/the-original-mr-fuzzy'),
(417675,'2014-01-03 02:47:24',176233,'/lander-3'),
(417676,'2014-01-03 02:51:52',176233,'/products'),
(417677,'2014-01-03 02:52:46',176233,'/the-forever-love-bear'),
(417678,'2014-01-03 02:59:46',176234,'/home'),
(417679,'2014-01-03 03:14:30',176235,'/home'),
(417680,'2014-01-03 03:18:05',176236,'/lander-3'),
(417681,'2014-01-03 03:21:31',176237,'/lander-2'),
(417682,'2014-01-03 03:24:15',176238,'/home'),
(417683,'2014-01-03 03:24:41',176237,'/products'),
(417684,'2014-01-03 03:26:28',176237,'/the-forever-love-bear'),
(417685,'2014-01-03 03:29:59',176239,'/lander-2'),
(417686,'2014-01-03 03:38:42',176240,'/home'),
(417687,'2014-01-03 03:42:52',176240,'/products'),
(417688,'2014-01-03 03:44:28',176240,'/the-forever-love-bear'),
(417689,'2014-01-03 03:47:55',176240,'/cart'),
(417690,'2014-01-03 03:48:39',176241,'/lander-2'),
(417691,'2014-01-03 03:50:34',176240,'/shipping'),
(417692,'2014-01-03 03:51:10',176240,'/billing-2'),
(417693,'2014-01-03 03:53:19',176242,'/lander-2'),
(417694,'2014-01-03 03:53:32',176243,'/lander-2'),
(417695,'2014-01-03 03:53:39',176244,'/lander-3'),
(417696,'2014-01-03 03:54:14',176243,'/products'),
(417697,'2014-01-03 03:55:21',176242,'/products'),
(417698,'2014-01-03 03:56:34',176243,'/the-birthday-sugar-panda'),
(417699,'2014-01-03 03:57:42',176242,'/the-original-mr-fuzzy'),
(417700,'2014-01-03 03:57:53',176243,'/cart'),
(417701,'2014-01-03 03:59:02',176245,'/home'),
(417702,'2014-01-03 03:59:14',176243,'/shipping'),
(417703,'2014-01-03 04:02:14',176243,'/billing-2'),
(417704,'2014-01-03 04:02:24',176245,'/products'),
(417705,'2014-01-03 04:03:02',176246,'/lander-2'),
(417706,'2014-01-03 04:06:45',176245,'/the-original-mr-fuzzy'),
(417707,'2014-01-03 04:07:07',176246,'/products'),
(417708,'2014-01-03 04:08:20',176246,'/the-original-mr-fuzzy'),
(417709,'2014-01-03 04:09:49',176245,'/cart'),
(417710,'2014-01-03 04:11:51',176245,'/shipping'),
(417711,'2014-01-03 04:12:01',176246,'/cart'),
(417712,'2014-01-03 04:13:05',176245,'/billing-2'),
(417713,'2014-01-03 04:14:14',176246,'/shipping'),
(417714,'2014-01-03 04:16:52',176246,'/billing-2'),
(417715,'2014-01-03 04:21:12',176247,'/lander-2'),
(417716,'2014-01-03 04:23:54',176248,'/lander-2'),
(417717,'2014-01-03 04:27:15',176248,'/products'),
(417718,'2014-01-03 04:28:53',176248,'/the-forever-love-bear'),
(417719,'2014-01-03 04:35:21',176249,'/lander-3'),
(417720,'2014-01-03 04:35:58',176250,'/lander-2'),
(417721,'2014-01-03 04:41:03',176249,'/products'),
(417722,'2014-01-03 04:45:20',176249,'/the-original-mr-fuzzy'),
(417723,'2014-01-03 05:11:48',176251,'/lander-2'),
(417724,'2014-01-03 05:20:52',176252,'/lander-2'),
(417725,'2014-01-03 05:22:27',176253,'/lander-2'),
(417726,'2014-01-03 05:23:05',176254,'/lander-2'),
(417727,'2014-01-03 05:23:51',176254,'/products'),
(417728,'2014-01-03 05:25:39',176254,'/the-original-mr-fuzzy'),
(417729,'2014-01-03 05:27:12',176255,'/home'),
(417730,'2014-01-03 05:27:54',176253,'/products'),
(417731,'2014-01-03 05:30:53',176253,'/the-original-mr-fuzzy'),
(417732,'2014-01-03 05:31:11',176256,'/lander-2'),
(417733,'2014-01-03 05:32:22',176253,'/cart'),
(417734,'2014-01-03 05:42:11',176257,'/lander-2'),
(417735,'2014-01-03 06:01:04',176258,'/lander-2'),
(417736,'2014-01-03 06:02:46',176259,'/lander-2'),
(417737,'2014-01-03 06:07:47',176259,'/products'),
(417738,'2014-01-03 06:12:02',176259,'/the-original-mr-fuzzy'),
(417739,'2014-01-03 06:12:20',176260,'/lander-3'),
(417740,'2014-01-03 06:17:06',176260,'/products'),
(417741,'2014-01-03 06:19:25',176260,'/the-forever-love-bear'),
(417742,'2014-01-03 06:22:39',176260,'/cart'),
(417743,'2014-01-03 06:23:41',176260,'/shipping'),
(417744,'2014-01-03 06:28:50',176261,'/lander-3'),
(417745,'2014-01-03 06:36:55',176262,'/home'),
(417746,'2014-01-03 06:37:10',176263,'/lander-2'),
(417747,'2014-01-03 06:37:44',176263,'/products'),
(417748,'2014-01-03 06:40:44',176263,'/the-forever-love-bear'),
(417749,'2014-01-03 06:43:30',176264,'/lander-3'),
(417750,'2014-01-03 06:43:50',176265,'/lander-2'),
(417751,'2014-01-03 06:44:45',176263,'/cart'),
(417752,'2014-01-03 06:46:31',176263,'/shipping'),
(417753,'2014-01-03 06:46:55',176263,'/billing-2'),
(417754,'2014-01-03 06:47:12',176265,'/products'),
(417755,'2014-01-03 06:48:30',176264,'/products'),
(417756,'2014-01-03 06:51:52',176264,'/the-original-mr-fuzzy'),
(417757,'2014-01-03 06:59:03',176266,'/lander-2'),
(417758,'2014-01-03 06:59:34',176267,'/lander-3'),
(417759,'2014-01-03 07:01:01',176267,'/products'),
(417760,'2014-01-03 07:01:38',176266,'/products'),
(417761,'2014-01-03 07:04:49',176266,'/the-original-mr-fuzzy'),
(417762,'2014-01-03 07:07:28',176266,'/cart'),
(417763,'2014-01-03 07:09:19',176266,'/shipping'),
(417764,'2014-01-03 07:11:50',176266,'/billing-2'),
(417765,'2014-01-03 07:17:23',176266,'/thank-you-for-your-order'),
(417766,'2014-01-03 07:21:10',176268,'/lander-2'),
(417767,'2014-01-03 07:25:54',176269,'/lander-2'),
(417768,'2014-01-03 07:28:05',176270,'/lander-3'),
(417769,'2014-01-03 07:30:34',176271,'/lander-2'),
(417770,'2014-01-03 07:33:50',176272,'/lander-2'),
(417771,'2014-01-03 07:34:52',176272,'/products'),
(417772,'2014-01-03 07:35:21',176272,'/the-original-mr-fuzzy'),
(417773,'2014-01-03 07:36:18',176271,'/products'),
(417774,'2014-01-03 07:37:29',176271,'/the-original-mr-fuzzy'),
(417775,'2014-01-03 07:37:41',176273,'/lander-2'),
(417776,'2014-01-03 07:38:07',176272,'/cart'),
(417777,'2014-01-03 07:38:15',176271,'/cart'),
(417778,'2014-01-03 07:39:31',176272,'/shipping'),
(417779,'2014-01-03 07:40:04',176273,'/products'),
(417780,'2014-01-03 07:41:51',176271,'/shipping'),
(417781,'2014-01-03 07:43:06',176273,'/the-original-mr-fuzzy'),
(417782,'2014-01-03 07:47:00',176274,'/lander-3'),
(417783,'2014-01-03 07:53:57',176275,'/lander-3'),
(417784,'2014-01-03 07:54:39',176276,'/lander-2'),
(417785,'2014-01-03 07:58:42',176275,'/products'),
(417786,'2014-01-03 07:59:50',176276,'/products'),
(417787,'2014-01-03 08:00:21',176276,'/the-original-mr-fuzzy'),
(417788,'2014-01-03 08:03:19',176275,'/the-original-mr-fuzzy'),
(417789,'2014-01-03 08:03:29',176276,'/cart'),
(417790,'2014-01-03 08:05:47',176277,'/lander-2'),
(417791,'2014-01-03 08:06:30',176276,'/shipping'),
(417792,'2014-01-03 08:07:09',176275,'/cart'),
(417793,'2014-01-03 08:08:19',176278,'/lander-2'),
(417794,'2014-01-03 08:08:50',176276,'/billing-2'),
(417795,'2014-01-03 08:10:08',176279,'/lander-3'),
(417796,'2014-01-03 08:11:02',176280,'/home'),
(417797,'2014-01-03 08:11:29',176279,'/products'),
(417798,'2014-01-03 08:11:49',176278,'/products'),
(417799,'2014-01-03 08:12:22',176276,'/thank-you-for-your-order'),
(417800,'2014-01-03 08:12:35',176281,'/home'),
(417801,'2014-01-03 08:13:33',176278,'/the-original-mr-fuzzy'),
(417802,'2014-01-03 08:16:06',176282,'/lander-2'),
(417803,'2014-01-03 08:18:03',176281,'/products'),
(417804,'2014-01-03 08:19:19',176282,'/products'),
(417805,'2014-01-03 08:20:14',176283,'/lander-2'),
(417806,'2014-01-03 08:20:30',176281,'/the-original-mr-fuzzy'),
(417807,'2014-01-03 08:21:06',176284,'/lander-2'),
(417808,'2014-01-03 08:21:43',176282,'/the-birthday-sugar-panda'),
(417809,'2014-01-03 08:22:30',176285,'/home'),
(417810,'2014-01-03 08:25:27',176282,'/cart'),
(417811,'2014-01-03 08:26:31',176286,'/lander-2'),
(417812,'2014-01-03 08:27:20',176287,'/lander-2'),
(417813,'2014-01-03 08:27:58',176285,'/products'),
(417814,'2014-01-03 08:28:49',176282,'/shipping'),
(417815,'2014-01-03 08:29:38',176282,'/billing-2'),
(417816,'2014-01-03 08:32:22',176285,'/the-original-mr-fuzzy'),
(417817,'2014-01-03 08:35:17',176282,'/thank-you-for-your-order'),
(417818,'2014-01-03 08:37:34',176288,'/lander-3'),
(417819,'2014-01-03 08:38:17',176289,'/lander-2'),
(417820,'2014-01-03 08:38:34',176290,'/lander-3'),
(417821,'2014-01-03 08:41:31',176291,'/lander-2'),
(417822,'2014-01-03 08:41:48',176292,'/lander-2'),
(417823,'2014-01-03 08:42:12',176291,'/products'),
(417824,'2014-01-03 08:42:59',176293,'/lander-3'),
(417825,'2014-01-03 08:43:28',176291,'/the-original-mr-fuzzy'),
(417826,'2014-01-03 08:44:41',176294,'/lander-2'),
(417827,'2014-01-03 08:45:45',176292,'/products'),
(417828,'2014-01-03 08:46:46',176295,'/home'),
(417829,'2014-01-03 08:47:02',176296,'/lander-3'),
(417830,'2014-01-03 08:47:29',176292,'/the-original-mr-fuzzy'),
(417831,'2014-01-03 08:49:03',176292,'/cart'),
(417832,'2014-01-03 08:52:30',176297,'/lander-2'),
(417833,'2014-01-03 08:53:42',176297,'/products'),
(417834,'2014-01-03 08:58:19',176297,'/the-original-mr-fuzzy'),
(417835,'2014-01-03 08:58:24',176298,'/home'),
(417836,'2014-01-03 08:58:40',176299,'/lander-2'),
(417837,'2014-01-03 08:59:09',176298,'/products'),
(417838,'2014-01-03 09:01:59',176300,'/home'),
(417839,'2014-01-03 09:03:33',176298,'/the-forever-love-bear'),
(417840,'2014-01-03 09:05:56',176301,'/home'),
(417841,'2014-01-03 09:07:23',176301,'/products'),
(417842,'2014-01-03 09:08:22',176302,'/lander-3'),
(417843,'2014-01-03 09:10:51',176301,'/the-original-mr-fuzzy'),
(417844,'2014-01-03 09:14:23',176301,'/cart'),
(417845,'2014-01-03 09:15:39',176303,'/lander-2'),
(417846,'2014-01-03 09:16:23',176304,'/lander-3'),
(417847,'2014-01-03 09:17:05',176305,'/lander-2'),
(417848,'2014-01-03 09:17:51',176306,'/home'),
(417849,'2014-01-03 09:18:14',176307,'/home'),
(417850,'2014-01-03 09:18:15',176301,'/shipping'),
(417851,'2014-01-03 09:19:15',176308,'/home'),
(417852,'2014-01-03 09:19:38',176305,'/products'),
(417853,'2014-01-03 09:19:53',176304,'/products'),
(417854,'2014-01-03 09:20:51',176305,'/the-original-mr-fuzzy'),
(417855,'2014-01-03 09:20:52',176301,'/billing-2'),
(417856,'2014-01-03 09:21:06',176303,'/products'),
(417857,'2014-01-03 09:22:34',176308,'/products'),
(417858,'2014-01-03 09:22:42',176309,'/lander-2'),
(417859,'2014-01-03 09:23:14',176306,'/products'),
(417860,'2014-01-03 09:24:01',176308,'/the-original-mr-fuzzy'),
(417861,'2014-01-03 09:24:17',176304,'/the-forever-love-bear'),
(417862,'2014-01-03 09:25:00',176303,'/the-original-mr-fuzzy'),
(417863,'2014-01-03 09:26:42',176310,'/home'),
(417864,'2014-01-03 09:26:57',176311,'/home'),
(417865,'2014-01-03 09:27:27',176312,'/lander-3'),
(417866,'2014-01-03 09:27:30',176313,'/lander-2'),
(417867,'2014-01-03 09:27:44',176309,'/products'),
(417868,'2014-01-03 09:28:19',176313,'/products'),
(417869,'2014-01-03 09:28:22',176314,'/home'),
(417870,'2014-01-03 09:29:10',176311,'/products'),
(417871,'2014-01-03 09:31:39',176315,'/lander-2'),
(417872,'2014-01-03 09:31:42',176313,'/the-original-mr-fuzzy'),
(417873,'2014-01-03 09:32:32',176311,'/the-original-mr-fuzzy'),
(417874,'2014-01-03 09:33:33',176316,'/home'),
(417875,'2014-01-03 09:34:31',176317,'/lander-3'),
(417876,'2014-01-03 09:35:29',176318,'/lander-2'),
(417877,'2014-01-03 09:39:39',176319,'/home'),
(417878,'2014-01-03 09:40:54',176318,'/products'),
(417879,'2014-01-03 09:42:40',176320,'/lander-2'),
(417880,'2014-01-03 09:43:05',176318,'/the-original-mr-fuzzy'),
(417881,'2014-01-03 09:43:13',176320,'/products'),
(417882,'2014-01-03 09:43:43',176320,'/the-original-mr-fuzzy'),
(417883,'2014-01-03 09:44:59',176321,'/home'),
(417884,'2014-01-03 09:45:05',176322,'/lander-2'),
(417885,'2014-01-03 09:45:20',176320,'/cart'),
(417886,'2014-01-03 09:46:52',176323,'/lander-2'),
(417887,'2014-01-03 09:47:04',176320,'/shipping'),
(417888,'2014-01-03 09:47:13',176324,'/lander-2'),
(417889,'2014-01-03 09:48:37',176320,'/billing-2'),
(417890,'2014-01-03 09:49:53',176322,'/products'),
(417891,'2014-01-03 09:52:10',176325,'/home'),
(417892,'2014-01-03 09:54:09',176326,'/home'),
(417893,'2014-01-03 09:54:25',176322,'/the-original-mr-fuzzy'),
(417894,'2014-01-03 09:54:45',176326,'/products'),
(417895,'2014-01-03 09:54:53',176325,'/products'),
(417896,'2014-01-03 09:55:07',176322,'/cart'),
(417897,'2014-01-03 09:56:35',176327,'/lander-3'),
(417898,'2014-01-03 09:57:15',176326,'/the-birthday-sugar-panda'),
(417899,'2014-01-03 09:57:16',176328,'/home'),
(417900,'2014-01-03 09:57:18',176329,'/lander-2'),
(417901,'2014-01-03 09:58:09',176325,'/the-original-mr-fuzzy'),
(417902,'2014-01-03 09:58:50',176327,'/products'),
(417903,'2014-01-03 09:59:02',176322,'/shipping'),
(417904,'2014-01-03 10:01:31',176322,'/billing-2'),
(417905,'2014-01-03 10:01:57',176329,'/products'),
(417906,'2014-01-03 10:02:59',176322,'/thank-you-for-your-order'),
(417907,'2014-01-03 10:04:22',176329,'/the-original-mr-fuzzy'),
(417908,'2014-01-03 10:05:10',176330,'/lander-3'),
(417909,'2014-01-03 10:06:01',176331,'/home'),
(417910,'2014-01-03 10:08:41',176331,'/products'),
(417911,'2014-01-03 10:09:45',176332,'/lander-2'),
(417912,'2014-01-03 10:10:51',176333,'/home'),
(417913,'2014-01-03 10:11:06',176334,'/lander-3'),
(417914,'2014-01-03 10:13:00',176331,'/the-forever-love-bear'),
(417915,'2014-01-03 10:13:01',176335,'/lander-2'),
(417916,'2014-01-03 10:13:26',176333,'/products'),
(417917,'2014-01-03 10:13:59',176335,'/products'),
(417918,'2014-01-03 10:14:53',176331,'/cart'),
(417919,'2014-01-03 10:15:18',176332,'/products'),
(417920,'2014-01-03 10:15:33',176335,'/the-original-mr-fuzzy'),
(417921,'2014-01-03 10:15:42',176336,'/lander-2'),
(417922,'2014-01-03 10:16:11',176332,'/the-birthday-sugar-panda'),
(417923,'2014-01-03 10:16:50',176336,'/products'),
(417924,'2014-01-03 10:17:52',176333,'/the-original-mr-fuzzy'),
(417925,'2014-01-03 10:18:09',176331,'/shipping'),
(417926,'2014-01-03 10:19:38',176337,'/lander-3'),
(417927,'2014-01-03 10:19:46',176331,'/billing-2'),
(417928,'2014-01-03 10:20:01',176336,'/the-original-mr-fuzzy'),
(417929,'2014-01-03 10:20:03',176338,'/lander-2'),
(417930,'2014-01-03 10:21:08',176333,'/cart'),
(417931,'2014-01-03 10:21:08',176339,'/lander-2'),
(417932,'2014-01-03 10:21:47',176333,'/shipping'),
(417933,'2014-01-03 10:22:39',176340,'/lander-3'),
(417934,'2014-01-03 10:23:51',176337,'/products'),
(417935,'2014-01-03 10:24:58',176333,'/billing-2'),
(417936,'2014-01-03 10:25:56',176337,'/the-original-mr-fuzzy'),
(417937,'2014-01-03 10:26:13',176341,'/lander-2'),
(417938,'2014-01-03 10:26:48',176342,'/lander-3'),
(417939,'2014-01-03 10:28:24',176342,'/products'),
(417940,'2014-01-03 10:29:28',176342,'/the-birthday-sugar-panda'),
(417941,'2014-01-03 10:30:19',176341,'/products'),
(417942,'2014-01-03 10:30:27',176333,'/thank-you-for-your-order'),
(417943,'2014-01-03 10:30:48',176343,'/lander-2'),
(417944,'2014-01-03 10:30:57',176341,'/the-original-mr-fuzzy'),
(417945,'2014-01-03 10:32:25',176342,'/cart'),
(417946,'2014-01-03 10:33:06',176344,'/home'),
(417947,'2014-01-03 10:35:03',176345,'/lander-2'),
(417948,'2014-01-03 10:36:20',176342,'/shipping'),
(417949,'2014-01-03 10:43:56',176346,'/lander-2'),
(417950,'2014-01-03 10:44:55',176347,'/lander-2'),
(417951,'2014-01-03 10:48:21',176348,'/lander-2'),
(417952,'2014-01-03 10:48:37',176349,'/lander-2'),
(417953,'2014-01-03 10:49:38',176346,'/products'),
(417954,'2014-01-03 10:50:11',176347,'/products'),
(417955,'2014-01-03 10:52:48',176346,'/the-original-mr-fuzzy'),
(417956,'2014-01-03 10:53:26',176348,'/products'),
(417957,'2014-01-03 10:53:45',176347,'/the-forever-love-bear'),
(417958,'2014-01-03 10:53:58',176350,'/lander-3'),
(417959,'2014-01-03 10:54:41',176350,'/products'),
(417960,'2014-01-03 10:57:06',176348,'/the-birthday-sugar-panda'),
(417961,'2014-01-03 10:57:13',176351,'/lander-2'),
(417962,'2014-01-03 10:57:22',176352,'/lander-2'),
(417963,'2014-01-03 10:57:38',176350,'/the-original-mr-fuzzy'),
(417964,'2014-01-03 10:59:07',176353,'/lander-3'),
(417965,'2014-01-03 10:59:44',176353,'/products'),
(417966,'2014-01-03 11:01:02',176351,'/products'),
(417967,'2014-01-03 11:01:04',176354,'/home'),
(417968,'2014-01-03 11:02:00',176355,'/home'),
(417969,'2014-01-03 11:02:05',176356,'/lander-3'),
(417970,'2014-01-03 11:02:22',176352,'/products'),
(417971,'2014-01-03 11:03:50',176353,'/the-original-mr-fuzzy'),
(417972,'2014-01-03 11:04:34',176351,'/the-original-mr-fuzzy'),
(417973,'2014-01-03 11:04:37',176354,'/products'),
(417974,'2014-01-03 11:05:08',176356,'/products'),
(417975,'2014-01-03 11:05:25',176351,'/cart'),
(417976,'2014-01-03 11:05:29',176354,'/the-original-mr-fuzzy'),
(417977,'2014-01-03 11:05:30',176357,'/home'),
(417978,'2014-01-03 11:07:12',176357,'/products'),
(417979,'2014-01-03 11:07:18',176355,'/products'),
(417980,'2014-01-03 11:07:53',176355,'/the-original-mr-fuzzy'),
(417981,'2014-01-03 11:09:26',176358,'/home'),
(417982,'2014-01-03 11:09:39',176356,'/the-forever-love-bear'),
(417983,'2014-01-03 11:10:06',176357,'/the-original-mr-fuzzy'),
(417984,'2014-01-03 11:10:13',176355,'/cart'),
(417985,'2014-01-03 11:11:01',176356,'/cart'),
(417986,'2014-01-03 11:11:18',176358,'/products'),
(417987,'2014-01-03 11:11:32',176359,'/home'),
(417988,'2014-01-03 11:12:01',176358,'/the-forever-love-bear'),
(417989,'2014-01-03 11:12:20',176360,'/lander-2'),
(417990,'2014-01-03 11:12:24',176361,'/lander-2'),
(417991,'2014-01-03 11:12:26',176362,'/lander-3'),
(417992,'2014-01-03 11:12:39',176363,'/home'),
(417993,'2014-01-03 11:13:09',176355,'/shipping'),
(417994,'2014-01-03 11:13:36',176356,'/shipping'),
(417995,'2014-01-03 11:14:04',176364,'/lander-2'),
(417996,'2014-01-03 11:14:09',176359,'/products'),
(417997,'2014-01-03 11:14:51',176365,'/lander-2'),
(417998,'2014-01-03 11:15:18',176366,'/lander-2'),
(417999,'2014-01-03 11:15:37',176356,'/billing-2'),
(418000,'2014-01-03 11:15:46',176366,'/products'),
(418001,'2014-01-03 11:17:17',176367,'/home'),
(418002,'2014-01-03 11:17:37',176359,'/the-original-mr-fuzzy'),
(418003,'2014-01-03 11:17:44',176361,'/products'),
(418004,'2014-01-03 11:17:49',176362,'/products'),
(418005,'2014-01-03 11:18:10',176364,'/products'),
(418006,'2014-01-03 11:18:26',176365,'/products'),
(418007,'2014-01-03 11:18:49',176365,'/the-original-mr-fuzzy'),
(418008,'2014-01-03 11:19:22',176361,'/the-original-mr-fuzzy'),
(418009,'2014-01-03 11:19:24',176365,'/cart'),
(418010,'2014-01-03 11:20:10',176364,'/the-original-mr-fuzzy'),
(418011,'2014-01-03 11:20:19',176366,'/the-original-mr-fuzzy'),
(418012,'2014-01-03 11:20:41',176359,'/cart'),
(418013,'2014-01-03 11:21:44',176367,'/products'),
(418014,'2014-01-03 11:22:24',176365,'/shipping'),
(418015,'2014-01-03 11:22:52',176361,'/cart'),
(418016,'2014-01-03 11:23:19',176366,'/cart'),
(418017,'2014-01-03 11:24:00',176365,'/billing-2'),
(418018,'2014-01-03 11:24:28',176359,'/shipping'),
(418019,'2014-01-03 11:25:02',176368,'/lander-2'),
(418020,'2014-01-03 11:25:20',176369,'/lander-3'),
(418021,'2014-01-03 11:25:22',176367,'/the-original-mr-fuzzy'),
(418022,'2014-01-03 11:26:31',176361,'/shipping'),
(418023,'2014-01-03 11:26:46',176370,'/lander-3'),
(418024,'2014-01-03 11:26:58',176369,'/products'),
(418025,'2014-01-03 11:27:00',176366,'/shipping'),
(418026,'2014-01-03 11:27:02',176361,'/billing-2'),
(418027,'2014-01-03 11:27:36',176359,'/billing-2'),
(418028,'2014-01-03 11:28:31',176361,'/thank-you-for-your-order'),
(418029,'2014-01-03 11:28:45',176368,'/products'),
(418030,'2014-01-03 11:29:13',176359,'/thank-you-for-your-order'),
(418031,'2014-01-03 11:30:11',176366,'/billing-2'),
(418032,'2014-01-03 11:30:49',176371,'/lander-2'),
(418033,'2014-01-03 11:31:20',176372,'/lander-2'),
(418034,'2014-01-03 11:33:03',176368,'/the-original-mr-fuzzy'),
(418035,'2014-01-03 11:33:12',176373,'/home'),
(418036,'2014-01-03 11:36:05',176372,'/products'),
(418037,'2014-01-03 11:36:10',176374,'/lander-2'),
(418038,'2014-01-03 11:36:46',176374,'/products'),
(418039,'2014-01-03 11:37:00',176375,'/home'),
(418040,'2014-01-03 11:37:32',176376,'/lander-2'),
(418041,'2014-01-03 11:37:34',176372,'/the-birthday-sugar-panda'),
(418042,'2014-01-03 11:39:52',176374,'/the-original-mr-fuzzy'),
(418043,'2014-01-03 11:40:32',176377,'/home'),
(418044,'2014-01-03 11:42:30',176378,'/home'),
(418045,'2014-01-03 11:44:56',176378,'/products'),
(418046,'2014-01-03 11:45:15',176379,'/lander-3'),
(418047,'2014-01-03 11:46:56',176378,'/the-original-mr-fuzzy'),
(418048,'2014-01-03 11:48:47',176378,'/cart'),
(418049,'2014-01-03 11:50:43',176378,'/shipping'),
(418050,'2014-01-03 11:50:52',176379,'/products'),
(418051,'2014-01-03 11:55:29',176380,'/lander-2'),
(418052,'2014-01-03 11:55:34',176381,'/home'),
(418053,'2014-01-03 11:58:28',176382,'/lander-2'),
(418054,'2014-01-03 11:58:39',176383,'/home'),
(418055,'2014-01-03 11:59:25',176381,'/products'),
(418056,'2014-01-03 11:59:57',176384,'/lander-3'),
(418057,'2014-01-03 12:00:25',176380,'/products'),
(418058,'2014-01-03 12:00:50',176380,'/the-original-mr-fuzzy'),
(418059,'2014-01-03 12:01:07',176383,'/products'),
(418060,'2014-01-03 12:03:01',176383,'/the-original-mr-fuzzy'),
(418061,'2014-01-03 12:03:32',176382,'/products'),
(418062,'2014-01-03 12:04:04',176381,'/the-original-mr-fuzzy'),
(418063,'2014-01-03 12:04:18',176380,'/cart'),
(418064,'2014-01-03 12:04:31',176381,'/cart'),
(418065,'2014-01-03 12:04:43',176385,'/lander-2'),
(418066,'2014-01-03 12:05:22',176386,'/lander-3'),
(418067,'2014-01-03 12:05:24',176383,'/cart'),
(418068,'2014-01-03 12:06:10',176380,'/shipping'),
(418069,'2014-01-03 12:06:18',176386,'/products'),
(418070,'2014-01-03 12:07:38',176382,'/the-forever-love-bear'),
(418071,'2014-01-03 12:07:43',176381,'/shipping'),
(418072,'2014-01-03 12:09:23',176387,'/lander-3'),
(418073,'2014-01-03 12:09:43',176388,'/lander-3'),
(418074,'2014-01-03 12:09:54',176389,'/home'),
(418075,'2014-01-03 12:12:19',176389,'/products'),
(418076,'2014-01-03 12:13:02',176387,'/products'),
(418077,'2014-01-03 12:14:14',176390,'/lander-3'),
(418078,'2014-01-03 12:14:25',176387,'/the-birthday-sugar-panda'),
(418079,'2014-01-03 12:15:53',176391,'/home'),
(418080,'2014-01-03 12:16:15',176390,'/products'),
(418081,'2014-01-03 12:17:12',176390,'/the-forever-love-bear'),
(418082,'2014-01-03 12:18:55',176392,'/lander-2'),
(418083,'2014-01-03 12:19:56',176392,'/products'),
(418084,'2014-01-03 12:20:17',176392,'/the-original-mr-fuzzy'),
(418085,'2014-01-03 12:21:01',176393,'/home'),
(418086,'2014-01-03 12:21:42',176394,'/lander-2'),
(418087,'2014-01-03 12:23:08',176392,'/cart'),
(418088,'2014-01-03 12:23:58',176395,'/home'),
(418089,'2014-01-03 12:24:37',176393,'/products'),
(418090,'2014-01-03 12:25:14',176396,'/lander-2'),
(418091,'2014-01-03 12:26:04',176392,'/shipping'),
(418092,'2014-01-03 12:27:41',176393,'/the-original-mr-fuzzy'),
(418093,'2014-01-03 12:28:05',176397,'/lander-3'),
(418094,'2014-01-03 12:28:09',176392,'/billing-2'),
(418095,'2014-01-03 12:30:09',176392,'/thank-you-for-your-order'),
(418096,'2014-01-03 12:31:00',176398,'/lander-2'),
(418097,'2014-01-03 12:31:22',176399,'/lander-2'),
(418098,'2014-01-03 12:33:07',176400,'/lander-3'),
(418099,'2014-01-03 12:34:39',176398,'/products'),
(418100,'2014-01-03 12:34:56',176401,'/lander-2'),
(418101,'2014-01-03 12:35:26',176398,'/the-original-mr-fuzzy'),
(418102,'2014-01-03 12:35:55',176399,'/products'),
(418103,'2014-01-03 12:36:38',176402,'/lander-2'),
(418104,'2014-01-03 12:36:49',176403,'/lander-2'),
(418105,'2014-01-03 12:37:10',176403,'/products'),
(418106,'2014-01-03 12:37:10',176404,'/lander-2'),
(418107,'2014-01-03 12:38:00',176400,'/products'),
(418108,'2014-01-03 12:38:30',176402,'/products'),
(418109,'2014-01-03 12:38:42',176400,'/the-original-mr-fuzzy'),
(418110,'2014-01-03 12:39:14',176399,'/the-original-mr-fuzzy'),
(418111,'2014-01-03 12:40:08',176401,'/products'),
(418112,'2014-01-03 12:41:33',176404,'/products'),
(418113,'2014-01-03 12:41:41',176403,'/the-birthday-sugar-panda'),
(418114,'2014-01-03 12:41:42',176400,'/cart'),
(418115,'2014-01-03 12:42:17',176401,'/the-original-mr-fuzzy'),
(418116,'2014-01-03 12:42:31',176402,'/the-original-mr-fuzzy'),
(418117,'2014-01-03 12:43:01',176404,'/the-birthday-sugar-panda'),
(418118,'2014-01-03 12:43:50',176405,'/lander-3'),
(418119,'2014-01-03 12:44:16',176406,'/home'),
(418120,'2014-01-03 12:44:52',176407,'/lander-2'),
(418121,'2014-01-03 12:45:24',176404,'/cart'),
(418122,'2014-01-03 12:46:15',176407,'/products'),
(418123,'2014-01-03 12:46:18',176408,'/home'),
(418124,'2014-01-03 12:46:30',176404,'/shipping'),
(418125,'2014-01-03 12:46:32',176409,'/lander-2'),
(418126,'2014-01-03 12:46:46',176410,'/lander-2'),
(418127,'2014-01-03 12:46:58',176404,'/billing-2'),
(418128,'2014-01-03 12:48:31',176411,'/home'),
(418129,'2014-01-03 12:48:32',176412,'/lander-3'),
(418130,'2014-01-03 12:48:38',176407,'/the-original-mr-fuzzy'),
(418131,'2014-01-03 12:49:08',176411,'/products'),
(418132,'2014-01-03 12:50:02',176408,'/products'),
(418133,'2014-01-03 12:50:05',176409,'/products'),
(418134,'2014-01-03 12:51:08',176407,'/cart'),
(418135,'2014-01-03 12:51:45',176410,'/products'),
(418136,'2014-01-03 12:51:47',176413,'/lander-2'),
(418137,'2014-01-03 12:51:59',176404,'/thank-you-for-your-order'),
(418138,'2014-01-03 12:52:53',176409,'/the-original-mr-fuzzy'),
(418139,'2014-01-03 12:52:56',176414,'/lander-2'),
(418140,'2014-01-03 12:53:37',176412,'/products'),
(418141,'2014-01-03 12:53:58',176410,'/the-birthday-sugar-panda'),
(418142,'2014-01-03 12:56:01',176412,'/the-forever-love-bear'),
(418143,'2014-01-03 12:57:20',176412,'/cart'),
(418144,'2014-01-03 12:58:57',176415,'/lander-2'),
(418145,'2014-01-03 12:59:43',176416,'/lander-2'),
(418146,'2014-01-03 13:00:25',176415,'/products'),
(418147,'2014-01-03 13:00:30',176417,'/home'),
(418148,'2014-01-03 13:00:31',176418,'/lander-2'),
(418149,'2014-01-03 13:00:55',176412,'/shipping'),
(418150,'2014-01-03 13:01:07',176415,'/the-original-mr-fuzzy'),
(418151,'2014-01-03 13:01:32',176419,'/lander-2'),
(418152,'2014-01-03 13:02:34',176412,'/billing-2'),
(418153,'2014-01-03 13:05:05',176416,'/products'),
(418154,'2014-01-03 13:05:34',176416,'/the-original-mr-fuzzy'),
(418155,'2014-01-03 13:06:15',176420,'/home'),
(418156,'2014-01-03 13:07:53',176416,'/cart'),
(418157,'2014-01-03 13:11:18',176421,'/home'),
(418158,'2014-01-03 13:11:22',176416,'/shipping'),
(418159,'2014-01-03 13:11:47',176421,'/products'),
(418160,'2014-01-03 13:11:59',176416,'/billing-2'),
(418161,'2014-01-03 13:13:20',176422,'/lander-3'),
(418162,'2014-01-03 13:14:58',176423,'/lander-3'),
(418163,'2014-01-03 13:15:15',176422,'/products'),
(418164,'2014-01-03 13:16:16',176421,'/the-original-mr-fuzzy'),
(418165,'2014-01-03 13:17:29',176424,'/lander-2'),
(418166,'2014-01-03 13:18:39',176425,'/home'),
(418167,'2014-01-03 13:19:47',176421,'/cart'),
(418168,'2014-01-03 13:20:16',176425,'/products'),
(418169,'2014-01-03 13:20:28',176426,'/home'),
(418170,'2014-01-03 13:20:38',176427,'/lander-3'),
(418171,'2014-01-03 13:21:06',176426,'/products'),
(418172,'2014-01-03 13:24:09',176426,'/the-birthday-sugar-panda'),
(418173,'2014-01-03 13:27:08',176426,'/cart'),
(418174,'2014-01-03 13:27:51',176428,'/lander-2'),
(418175,'2014-01-03 13:33:58',176429,'/lander-2'),
(418176,'2014-01-03 13:34:37',176430,'/lander-2'),
(418177,'2014-01-03 13:37:56',176431,'/home'),
(418178,'2014-01-03 13:38:22',176432,'/home'),
(418179,'2014-01-03 13:38:24',176430,'/products'),
(418180,'2014-01-03 13:39:27',176429,'/products'),
(418181,'2014-01-03 13:40:35',176431,'/products'),
(418182,'2014-01-03 13:40:36',176432,'/products'),
(418183,'2014-01-03 13:40:52',176433,'/lander-2'),
(418184,'2014-01-03 13:40:59',176429,'/the-forever-love-bear'),
(418185,'2014-01-03 13:41:05',176430,'/the-original-mr-fuzzy'),
(418186,'2014-01-03 13:41:21',176433,'/products'),
(418187,'2014-01-03 13:41:35',176434,'/lander-3'),
(418188,'2014-01-03 13:42:04',176433,'/the-original-mr-fuzzy'),
(418189,'2014-01-03 13:43:05',176435,'/lander-2'),
(418190,'2014-01-03 13:44:09',176432,'/the-original-mr-fuzzy'),
(418191,'2014-01-03 13:44:43',176431,'/the-original-mr-fuzzy'),
(418192,'2014-01-03 13:44:59',176430,'/cart'),
(418193,'2014-01-03 13:46:40',176436,'/lander-2'),
(418194,'2014-01-03 13:46:57',176434,'/products'),
(418195,'2014-01-03 13:46:57',176437,'/lander-2'),
(418196,'2014-01-03 13:47:07',176438,'/lander-3'),
(418197,'2014-01-03 13:47:08',176439,'/home'),
(418198,'2014-01-03 13:48:14',176435,'/products'),
(418199,'2014-01-03 13:48:25',176434,'/the-original-mr-fuzzy'),
(418200,'2014-01-03 13:48:47',176435,'/the-birthday-sugar-panda'),
(418201,'2014-01-03 13:49:27',176437,'/products'),
(418202,'2014-01-03 13:50:07',176438,'/products'),
(418203,'2014-01-03 13:50:50',176435,'/cart'),
(418204,'2014-01-03 13:51:15',176434,'/cart'),
(418205,'2014-01-03 13:51:47',176438,'/the-original-mr-fuzzy'),
(418206,'2014-01-03 13:51:55',176437,'/the-original-mr-fuzzy'),
(418207,'2014-01-03 13:52:05',176440,'/home'),
(418208,'2014-01-03 13:52:46',176439,'/products'),
(418209,'2014-01-03 13:53:14',176437,'/cart'),
(418210,'2014-01-03 13:53:23',176439,'/the-original-mr-fuzzy'),
(418211,'2014-01-03 13:54:25',176441,'/lander-2'),
(418212,'2014-01-03 13:54:28',176442,'/lander-2'),
(418213,'2014-01-03 13:55:30',176438,'/cart'),
(418214,'2014-01-03 13:55:47',176440,'/products'),
(418215,'2014-01-03 13:55:59',176437,'/shipping'),
(418216,'2014-01-03 13:56:46',176437,'/billing-2'),
(418217,'2014-01-03 13:58:05',176440,'/the-original-mr-fuzzy'),
(418218,'2014-01-03 13:58:17',176441,'/products'),
(418219,'2014-01-03 13:58:28',176438,'/shipping'),
(418220,'2014-01-03 13:58:50',176441,'/the-original-mr-fuzzy'),
(418221,'2014-01-03 13:59:31',176442,'/products'),
(418222,'2014-01-03 14:03:58',176442,'/the-birthday-sugar-panda'),
(418223,'2014-01-03 14:07:33',176443,'/lander-2'),
(418224,'2014-01-03 14:08:03',176443,'/products'),
(418225,'2014-01-03 14:08:14',176444,'/lander-2'),
(418226,'2014-01-03 14:09:04',176445,'/lander-2'),
(418227,'2014-01-03 14:10:45',176443,'/the-original-mr-fuzzy'),
(418228,'2014-01-03 14:10:52',176445,'/products'),
(418229,'2014-01-03 14:11:33',176444,'/products'),
(418230,'2014-01-03 14:13:11',176446,'/lander-2'),
(418231,'2014-01-03 14:15:05',176445,'/the-forever-love-bear'),
(418232,'2014-01-03 14:15:50',176444,'/the-original-mr-fuzzy'),
(418233,'2014-01-03 14:19:05',176444,'/cart'),
(418234,'2014-01-03 14:21:38',176447,'/lander-2'),
(418235,'2014-01-03 14:21:44',176444,'/shipping'),
(418236,'2014-01-03 14:22:07',176448,'/lander-2'),
(418237,'2014-01-03 14:23:24',176444,'/billing-2'),
(418238,'2014-01-03 14:25:14',176449,'/lander-3'),
(418239,'2014-01-03 14:25:19',176447,'/products'),
(418240,'2014-01-03 14:25:46',176450,'/home'),
(418241,'2014-01-03 14:27:01',176448,'/products'),
(418242,'2014-01-03 14:27:16',176451,'/lander-2'),
(418243,'2014-01-03 14:28:50',176452,'/lander-3'),
(418244,'2014-01-03 14:30:30',176453,'/lander-2'),
(418245,'2014-01-03 14:30:38',176448,'/the-original-mr-fuzzy'),
(418246,'2014-01-03 14:31:45',176454,'/home'),
(418247,'2014-01-03 14:32:26',176451,'/products'),
(418248,'2014-01-03 14:32:45',176455,'/lander-3'),
(418249,'2014-01-03 14:32:58',176453,'/products'),
(418250,'2014-01-03 14:33:12',176451,'/the-original-mr-fuzzy'),
(418251,'2014-01-03 14:34:14',176451,'/cart'),
(418252,'2014-01-03 14:34:20',176456,'/lander-2'),
(418253,'2014-01-03 14:34:29',176453,'/the-original-mr-fuzzy'),
(418254,'2014-01-03 14:34:41',176451,'/shipping'),
(418255,'2014-01-03 14:35:31',176457,'/lander-2'),
(418256,'2014-01-03 14:36:39',176456,'/products'),
(418257,'2014-01-03 14:36:49',176453,'/cart'),
(418258,'2014-01-03 14:37:18',176454,'/products'),
(418259,'2014-01-03 14:37:19',176458,'/lander-2'),
(418260,'2014-01-03 14:37:28',176451,'/billing-2'),
(418261,'2014-01-03 14:37:56',176453,'/shipping'),
(418262,'2014-01-03 14:37:57',176454,'/the-original-mr-fuzzy'),
(418263,'2014-01-03 14:38:04',176455,'/products'),
(418264,'2014-01-03 14:38:45',176454,'/cart'),
(418265,'2014-01-03 14:39:31',176456,'/the-original-mr-fuzzy'),
(418266,'2014-01-03 14:40:20',176451,'/thank-you-for-your-order'),
(418267,'2014-01-03 14:40:41',176453,'/billing-2'),
(418268,'2014-01-03 14:41:03',176459,'/home'),
(418269,'2014-01-03 14:41:30',176458,'/products'),
(418270,'2014-01-03 14:41:50',176459,'/products'),
(418271,'2014-01-03 14:43:25',176456,'/cart'),
(418272,'2014-01-03 14:44:26',176460,'/lander-3'),
(418273,'2014-01-03 14:44:41',176453,'/thank-you-for-your-order'),
(418274,'2014-01-03 14:44:48',176461,'/lander-3'),
(418275,'2014-01-03 14:44:57',176462,'/lander-3'),
(418276,'2014-01-03 14:45:08',176459,'/the-original-mr-fuzzy'),
(418277,'2014-01-03 14:45:26',176463,'/lander-2'),
(418278,'2014-01-03 14:47:14',176459,'/cart'),
(418279,'2014-01-03 14:47:19',176456,'/shipping'),
(418280,'2014-01-03 14:47:49',176464,'/lander-2'),
(418281,'2014-01-03 14:48:45',176465,'/lander-2'),
(418282,'2014-01-03 14:49:23',176465,'/products'),
(418283,'2014-01-03 14:49:29',176466,'/lander-2'),
(418284,'2014-01-03 14:50:01',176466,'/products'),
(418285,'2014-01-03 14:50:12',176463,'/products'),
(418286,'2014-01-03 14:50:18',176462,'/products'),
(418287,'2014-01-03 14:51:54',176463,'/the-birthday-sugar-panda'),
(418288,'2014-01-03 14:52:16',176465,'/the-forever-love-bear'),
(418289,'2014-01-03 14:53:30',176467,'/lander-2'),
(418290,'2014-01-03 14:53:33',176462,'/the-original-mr-fuzzy'),
(418291,'2014-01-03 14:53:49',176468,'/lander-2'),
(418292,'2014-01-03 14:53:54',176463,'/cart'),
(418293,'2014-01-03 14:54:41',176466,'/the-original-mr-fuzzy'),
(418294,'2014-01-03 14:55:24',176463,'/shipping'),
(418295,'2014-01-03 14:56:41',176469,'/lander-2'),
(418296,'2014-01-03 14:56:45',176468,'/products'),
(418297,'2014-01-03 14:57:10',176470,'/home'),
(418298,'2014-01-03 14:57:32',176463,'/billing-2'),
(418299,'2014-01-03 14:57:55',176468,'/the-original-mr-fuzzy'),
(418300,'2014-01-03 14:57:56',176471,'/lander-2'),
(418301,'2014-01-03 14:59:28',176470,'/products'),
(418302,'2014-01-03 14:59:38',176472,'/lander-2'),
(418303,'2014-01-03 14:59:53',176470,'/the-original-mr-fuzzy'),
(418304,'2014-01-03 15:01:12',176468,'/cart'),
(418305,'2014-01-03 15:01:33',176471,'/products'),
(418306,'2014-01-03 15:02:17',176473,'/home'),
(418307,'2014-01-03 15:02:37',176470,'/cart'),
(418308,'2014-01-03 15:02:54',176474,'/lander-2'),
(418309,'2014-01-03 15:03:07',176463,'/thank-you-for-your-order'),
(418310,'2014-01-03 15:03:46',176470,'/shipping'),
(418311,'2014-01-03 15:03:50',176468,'/shipping'),
(418312,'2014-01-03 15:04:20',176471,'/the-birthday-sugar-panda'),
(418313,'2014-01-03 15:04:40',176470,'/billing-2'),
(418314,'2014-01-03 15:05:24',176474,'/products'),
(418315,'2014-01-03 15:05:57',176468,'/billing-2'),
(418316,'2014-01-03 15:06:45',176475,'/lander-2'),
(418317,'2014-01-03 15:07:45',176471,'/cart'),
(418318,'2014-01-03 15:07:50',176475,'/products'),
(418319,'2014-01-03 15:08:15',176475,'/the-birthday-sugar-panda'),
(418320,'2014-01-03 15:08:17',176476,'/lander-2'),
(418321,'2014-01-03 15:08:58',176474,'/the-original-mr-fuzzy'),
(418322,'2014-01-03 15:09:49',176477,'/lander-2'),
(418323,'2014-01-03 15:10:06',176474,'/cart'),
(418324,'2014-01-03 15:10:35',176475,'/cart'),
(418325,'2014-01-03 15:10:53',176468,'/thank-you-for-your-order'),
(418326,'2014-01-03 15:11:12',176474,'/shipping'),
(418327,'2014-01-03 15:11:32',176478,'/lander-2'),
(418328,'2014-01-03 15:11:55',176474,'/billing-2'),
(418329,'2014-01-03 15:12:17',176475,'/shipping'),
(418330,'2014-01-03 15:12:42',176476,'/products'),
(418331,'2014-01-03 15:12:52',176475,'/billing-2'),
(418332,'2014-01-03 15:14:47',176479,'/home'),
(418333,'2014-01-03 15:14:56',176480,'/home'),
(418334,'2014-01-03 15:15:31',176479,'/products'),
(418335,'2014-01-03 15:16:20',176478,'/products'),
(418336,'2014-01-03 15:16:59',176480,'/products'),
(418337,'2014-01-03 15:17:03',176476,'/the-original-mr-fuzzy'),
(418338,'2014-01-03 15:17:35',176476,'/cart'),
(418339,'2014-01-03 15:18:55',176478,'/the-original-mr-fuzzy'),
(418340,'2014-01-03 15:19:34',176479,'/the-original-mr-fuzzy'),
(418341,'2014-01-03 15:20:24',176480,'/the-original-mr-fuzzy'),
(418342,'2014-01-03 15:21:29',176478,'/cart'),
(418343,'2014-01-03 15:22:24',176481,'/lander-3'),
(418344,'2014-01-03 15:22:46',176478,'/shipping'),
(418345,'2014-01-03 15:23:11',176478,'/billing-2'),
(418346,'2014-01-03 15:23:55',176482,'/lander-3'),
(418347,'2014-01-03 15:24:01',176483,'/lander-2'),
(418348,'2014-01-03 15:25:22',176478,'/thank-you-for-your-order'),
(418349,'2014-01-03 15:26:15',176484,'/lander-3'),
(418350,'2014-01-03 15:29:17',176485,'/home'),
(418351,'2014-01-03 15:29:49',176486,'/lander-2'),
(418352,'2014-01-03 15:31:00',176486,'/products'),
(418353,'2014-01-03 15:31:16',176486,'/the-original-mr-fuzzy'),
(418354,'2014-01-03 15:31:34',176487,'/lander-3'),
(418355,'2014-01-03 15:34:32',176485,'/products'),
(418356,'2014-01-03 15:38:22',176488,'/home'),
(418357,'2014-01-03 15:38:57',176489,'/lander-3'),
(418358,'2014-01-03 15:44:03',176490,'/lander-2'),
(418359,'2014-01-03 15:44:30',176490,'/products'),
(418360,'2014-01-03 15:48:36',176490,'/the-original-mr-fuzzy'),
(418361,'2014-01-03 15:49:30',176491,'/home'),
(418362,'2014-01-03 15:50:50',176492,'/lander-3'),
(418363,'2014-01-03 15:51:15',176492,'/products'),
(418364,'2014-01-03 15:52:02',176492,'/the-original-mr-fuzzy'),
(418365,'2014-01-03 15:53:01',176491,'/products'),
(418366,'2014-01-03 15:54:45',176493,'/lander-2'),
(418367,'2014-01-03 15:54:48',176491,'/the-birthday-sugar-panda'),
(418368,'2014-01-03 15:55:39',176494,'/lander-3'),
(418369,'2014-01-03 15:56:25',176495,'/lander-2'),
(418370,'2014-01-03 15:57:20',176495,'/products'),
(418371,'2014-01-03 15:57:21',176493,'/products'),
(418372,'2014-01-03 15:57:52',176496,'/lander-3'),
(418373,'2014-01-03 15:58:27',176497,'/lander-2'),
(418374,'2014-01-03 15:59:26',176498,'/lander-3'),
(418375,'2014-01-03 15:59:35',176495,'/the-original-mr-fuzzy'),
(418376,'2014-01-03 16:00:05',176493,'/the-birthday-sugar-panda'),
(418377,'2014-01-03 16:01:40',176497,'/products'),
(418378,'2014-01-03 16:01:44',176499,'/lander-2'),
(418379,'2014-01-03 16:03:05',176495,'/cart'),
(418380,'2014-01-03 16:04:09',176500,'/home'),
(418381,'2014-01-03 16:04:20',176498,'/products'),
(418382,'2014-01-03 16:05:41',176501,'/lander-2'),
(418383,'2014-01-03 16:07:08',176498,'/the-original-mr-fuzzy'),
(418384,'2014-01-03 16:08:07',176500,'/products'),
(418385,'2014-01-03 16:08:32',176502,'/home'),
(418386,'2014-01-03 16:09:13',176498,'/cart'),
(418387,'2014-01-03 16:10:12',176498,'/shipping'),
(418388,'2014-01-03 16:10:36',176503,'/lander-3'),
(418389,'2014-01-03 16:10:42',176500,'/the-original-mr-fuzzy'),
(418390,'2014-01-03 16:12:47',176502,'/products'),
(418391,'2014-01-03 16:13:07',176498,'/billing-2'),
(418392,'2014-01-03 16:13:53',176500,'/cart'),
(418393,'2014-01-03 16:13:54',176498,'/thank-you-for-your-order'),
(418394,'2014-01-03 16:17:01',176502,'/the-original-mr-fuzzy'),
(418395,'2014-01-03 16:24:00',176504,'/home'),
(418396,'2014-01-03 16:25:52',176505,'/home'),
(418397,'2014-01-03 16:27:27',176505,'/products'),
(418398,'2014-01-03 16:31:50',176505,'/the-original-mr-fuzzy'),
(418399,'2014-01-03 16:32:56',176506,'/home'),
(418400,'2014-01-03 16:33:44',176505,'/cart'),
(418401,'2014-01-03 16:33:56',176507,'/lander-2'),
(418402,'2014-01-03 16:34:30',176505,'/shipping'),
(418403,'2014-01-03 16:36:16',176508,'/lander-2'),
(418404,'2014-01-03 16:39:29',176507,'/products'),
(418405,'2014-01-03 16:41:11',176508,'/products'),
(418406,'2014-01-03 16:41:27',176508,'/the-birthday-sugar-panda'),
(418407,'2014-01-03 16:43:59',176507,'/the-original-mr-fuzzy'),
(418408,'2014-01-03 16:43:59',176508,'/cart'),
(418409,'2014-01-03 16:44:31',176508,'/shipping'),
(418410,'2014-01-03 16:44:59',176509,'/lander-2'),
(418411,'2014-01-03 16:45:51',176508,'/billing-2'),
(418412,'2014-01-03 16:46:28',176510,'/home'),
(418413,'2014-01-03 16:47:10',176507,'/cart'),
(418414,'2014-01-03 16:47:12',176511,'/lander-2'),
(418415,'2014-01-03 16:47:17',176512,'/lander-3'),
(418416,'2014-01-03 16:47:30',176513,'/lander-3'),
(418417,'2014-01-03 16:47:51',176508,'/thank-you-for-your-order'),
(418418,'2014-01-03 16:48:46',176514,'/lander-3'),
(418419,'2014-01-03 16:49:43',176515,'/home'),
(418420,'2014-01-03 16:50:18',176516,'/lander-3'),
(418421,'2014-01-03 16:50:46',176509,'/products'),
(418422,'2014-01-03 16:50:57',176517,'/lander-2'),
(418423,'2014-01-03 16:51:35',176509,'/the-birthday-sugar-panda'),
(418424,'2014-01-03 16:51:46',176515,'/products'),
(418425,'2014-01-03 16:51:54',176518,'/lander-3'),
(418426,'2014-01-03 16:52:34',176514,'/products'),
(418427,'2014-01-03 16:52:43',176519,'/home'),
(418428,'2014-01-03 16:52:56',176520,'/lander-2'),
(418429,'2014-01-03 16:54:18',176509,'/cart'),
(418430,'2014-01-03 16:55:33',176515,'/the-birthday-sugar-panda'),
(418431,'2014-01-03 16:55:38',176514,'/the-original-mr-fuzzy'),
(418432,'2014-01-03 16:55:44',176516,'/products'),
(418433,'2014-01-03 16:56:24',176516,'/the-birthday-sugar-panda'),
(418434,'2014-01-03 16:56:56',176521,'/lander-2'),
(418435,'2014-01-03 16:57:11',176516,'/cart'),
(418436,'2014-01-03 16:57:25',176515,'/cart'),
(418437,'2014-01-03 16:57:55',176509,'/shipping'),
(418438,'2014-01-03 16:58:24',176509,'/billing-2'),
(418439,'2014-01-03 16:58:39',176516,'/shipping'),
(418440,'2014-01-03 16:59:01',176516,'/billing-2'),
(418441,'2014-01-03 16:59:14',176515,'/shipping'),
(418442,'2014-01-03 17:00:15',176515,'/billing-2'),
(418443,'2014-01-03 17:01:54',176516,'/thank-you-for-your-order'),
(418444,'2014-01-03 17:02:08',176515,'/thank-you-for-your-order'),
(418445,'2014-01-03 17:02:23',176522,'/lander-2'),
(418446,'2014-01-03 17:04:26',176523,'/home'),
(418447,'2014-01-03 17:07:56',176524,'/lander-2'),
(418448,'2014-01-03 17:08:32',176523,'/products'),
(418449,'2014-01-03 17:08:43',176524,'/products'),
(418450,'2014-01-03 17:09:05',176523,'/the-original-mr-fuzzy'),
(418451,'2014-01-03 17:09:14',176524,'/the-original-mr-fuzzy'),
(418452,'2014-01-03 17:10:49',176524,'/cart'),
(418453,'2014-01-03 17:12:21',176524,'/shipping'),
(418454,'2014-01-03 17:13:42',176524,'/billing-2'),
(418455,'2014-01-03 17:16:41',176524,'/thank-you-for-your-order'),
(418456,'2014-01-03 17:22:29',176525,'/lander-3'),
(418457,'2014-01-03 17:22:42',176526,'/lander-2'),
(418458,'2014-01-03 17:23:16',176526,'/products'),
(418459,'2014-01-03 17:23:57',176526,'/the-forever-love-bear'),
(418460,'2014-01-03 17:28:08',176527,'/lander-3'),
(418461,'2014-01-03 17:29:35',176528,'/home'),
(418462,'2014-01-03 17:30:59',176527,'/products'),
(418463,'2014-01-03 17:31:59',176529,'/lander-3'),
(418464,'2014-01-03 17:32:36',176527,'/the-original-mr-fuzzy'),
(418465,'2014-01-03 17:32:36',176529,'/products'),
(418466,'2014-01-03 17:32:55',176530,'/lander-2'),
(418467,'2014-01-03 17:33:57',176529,'/the-original-mr-fuzzy'),
(418468,'2014-01-03 17:35:11',176531,'/lander-2'),
(418469,'2014-01-03 17:35:26',176529,'/cart'),
(418470,'2014-01-03 17:35:54',176532,'/lander-2'),
(418471,'2014-01-03 17:35:56',176533,'/lander-3'),
(418472,'2014-01-03 17:36:19',176533,'/products'),
(418473,'2014-01-03 17:38:23',176529,'/shipping'),
(418474,'2014-01-03 17:39:25',176534,'/lander-2'),
(418475,'2014-01-03 17:39:47',176535,'/lander-2'),
(418476,'2014-01-03 17:40:25',176533,'/the-original-mr-fuzzy'),
(418477,'2014-01-03 17:41:31',176532,'/products'),
(418478,'2014-01-03 17:43:12',176532,'/the-original-mr-fuzzy'),
(418479,'2014-01-03 17:44:23',176536,'/home'),
(418480,'2014-01-03 17:45:27',176532,'/cart'),
(418481,'2014-01-03 17:48:07',176532,'/shipping'),
(418482,'2014-01-03 17:51:05',176537,'/lander-2'),
(418483,'2014-01-03 17:53:46',176538,'/lander-3'),
(418484,'2014-01-03 17:54:35',176539,'/lander-3'),
(418485,'2014-01-03 17:55:26',176540,'/lander-3'),
(418486,'2014-01-03 17:57:20',176539,'/products'),
(418487,'2014-01-03 17:59:09',176541,'/lander-3'),
(418488,'2014-01-03 17:59:20',176542,'/lander-3'),
(418489,'2014-01-03 18:00:25',176543,'/home'),
(418490,'2014-01-03 18:01:26',176544,'/lander-2'),
(418491,'2014-01-03 18:01:34',176542,'/products'),
(418492,'2014-01-03 18:03:05',176545,'/home'),
(418493,'2014-01-03 18:03:31',176543,'/products'),
(418494,'2014-01-03 18:03:32',176542,'/the-birthday-sugar-panda'),
(418495,'2014-01-03 18:04:14',176546,'/lander-3'),
(418496,'2014-01-03 18:05:12',176543,'/the-original-mr-fuzzy'),
(418497,'2014-01-03 18:06:15',176542,'/cart'),
(418498,'2014-01-03 18:06:20',176547,'/home'),
(418499,'2014-01-03 18:06:48',176542,'/shipping'),
(418500,'2014-01-03 18:07:55',176548,'/lander-3'),
(418501,'2014-01-03 18:09:11',176547,'/products'),
(418502,'2014-01-03 18:09:15',176542,'/billing-2'),
(418503,'2014-01-03 18:09:37',176549,'/lander-2'),
(418504,'2014-01-03 18:11:28',176547,'/the-original-mr-fuzzy'),
(418505,'2014-01-03 18:12:01',176549,'/products'),
(418506,'2014-01-03 18:13:43',176549,'/the-original-mr-fuzzy'),
(418507,'2014-01-03 18:14:15',176550,'/lander-2'),
(418508,'2014-01-03 18:15:00',176542,'/thank-you-for-your-order'),
(418509,'2014-01-03 18:16:51',176551,'/lander-2'),
(418510,'2014-01-03 18:17:31',176552,'/home'),
(418511,'2014-01-03 18:18:21',176551,'/products'),
(418512,'2014-01-03 18:19:37',176553,'/home'),
(418513,'2014-01-03 18:19:44',176551,'/the-forever-love-bear'),
(418514,'2014-01-03 18:21:39',176553,'/products'),
(418515,'2014-01-03 18:23:12',176553,'/the-birthday-sugar-panda'),
(418516,'2014-01-03 18:25:59',176553,'/cart'),
(418517,'2014-01-03 18:26:48',176554,'/lander-2'),
(418518,'2014-01-03 18:28:57',176554,'/products'),
(418519,'2014-01-03 18:32:17',176554,'/the-original-mr-fuzzy'),
(418520,'2014-01-03 18:34:45',176555,'/lander-2'),
(418521,'2014-01-03 18:37:47',176555,'/products'),
(418522,'2014-01-03 18:38:17',176556,'/lander-2'),
(418523,'2014-01-03 18:40:45',176555,'/the-birthday-sugar-panda'),
(418524,'2014-01-03 18:42:18',176557,'/lander-3'),
(418525,'2014-01-03 18:42:25',176555,'/cart'),
(418526,'2014-01-03 18:42:57',176558,'/lander-3'),
(418527,'2014-01-03 18:43:47',176556,'/products'),
(418528,'2014-01-03 18:44:02',176555,'/shipping'),
(418529,'2014-01-03 18:44:35',176559,'/home'),
(418530,'2014-01-03 18:45:16',176560,'/lander-2'),
(418531,'2014-01-03 18:46:10',176559,'/products'),
(418532,'2014-01-03 18:46:37',176559,'/the-forever-love-bear'),
(418533,'2014-01-03 18:48:21',176556,'/the-original-mr-fuzzy'),
(418534,'2014-01-03 18:51:34',176556,'/cart'),
(418535,'2014-01-03 18:53:17',176561,'/lander-2'),
(418536,'2014-01-03 18:54:02',176556,'/shipping'),
(418537,'2014-01-03 18:55:31',176562,'/lander-2'),
(418538,'2014-01-03 18:56:02',176556,'/billing-2'),
(418539,'2014-01-03 18:57:16',176563,'/lander-2'),
(418540,'2014-01-03 18:57:43',176563,'/products'),
(418541,'2014-01-03 18:59:14',176563,'/the-original-mr-fuzzy'),
(418542,'2014-01-03 18:59:35',176556,'/thank-you-for-your-order'),
(418543,'2014-01-03 19:02:38',176563,'/cart'),
(418544,'2014-01-03 19:07:35',176564,'/lander-3'),
(418545,'2014-01-03 19:08:35',176565,'/home'),
(418546,'2014-01-03 19:10:32',176566,'/lander-3'),
(418547,'2014-01-03 19:11:03',176567,'/lander-3'),
(418548,'2014-01-03 19:11:25',176566,'/products'),
(418549,'2014-01-03 19:12:03',176565,'/products'),
(418550,'2014-01-03 19:13:02',176568,'/home'),
(418551,'2014-01-03 19:13:37',176565,'/the-original-mr-fuzzy'),
(418552,'2014-01-03 19:14:30',176566,'/the-original-mr-fuzzy'),
(418553,'2014-01-03 19:16:40',176566,'/cart'),
(418554,'2014-01-03 19:16:54',176565,'/cart'),
(418555,'2014-01-03 19:17:03',176569,'/lander-3'),
(418556,'2014-01-03 19:18:27',176570,'/home'),
(418557,'2014-01-03 19:19:38',176566,'/shipping'),
(418558,'2014-01-03 19:20:28',176565,'/shipping'),
(418559,'2014-01-03 19:21:21',176569,'/products'),
(418560,'2014-01-03 19:21:57',176566,'/billing-2'),
(418561,'2014-01-03 19:22:23',176570,'/products'),
(418562,'2014-01-03 19:23:58',176570,'/the-birthday-sugar-panda'),
(418563,'2014-01-03 19:24:32',176570,'/cart'),
(418564,'2014-01-03 19:24:44',176571,'/lander-3'),
(418565,'2014-01-03 19:27:10',176566,'/thank-you-for-your-order'),
(418566,'2014-01-03 19:28:21',176570,'/shipping'),
(418567,'2014-01-03 19:29:45',176572,'/lander-2'),
(418568,'2014-01-03 19:30:39',176570,'/billing-2'),
(418569,'2014-01-03 19:31:02',176573,'/home'),
(418570,'2014-01-03 19:33:16',176573,'/products'),
(418571,'2014-01-03 19:35:07',176570,'/thank-you-for-your-order'),
(418572,'2014-01-03 19:35:46',176574,'/lander-2'),
(418573,'2014-01-03 19:35:57',176575,'/home'),
(418574,'2014-01-03 19:36:06',176573,'/the-original-mr-fuzzy'),
(418575,'2014-01-03 19:37:28',176576,'/home'),
(418576,'2014-01-03 19:37:44',176577,'/lander-3'),
(418577,'2014-01-03 19:38:06',176578,'/lander-3'),
(418578,'2014-01-03 19:38:45',176574,'/products'),
(418579,'2014-01-03 19:39:07',176574,'/the-original-mr-fuzzy'),
(418580,'2014-01-03 19:39:17',176573,'/cart'),
(418581,'2014-01-03 19:40:09',176578,'/products'),
(418582,'2014-01-03 19:41:55',176579,'/lander-2'),
(418583,'2014-01-03 19:41:56',176573,'/shipping'),
(418584,'2014-01-03 19:43:17',176573,'/billing-2'),
(418585,'2014-01-03 19:46:26',176579,'/products'),
(418586,'2014-01-03 19:48:21',176579,'/the-original-mr-fuzzy'),
(418587,'2014-01-03 19:51:14',176579,'/cart'),
(418588,'2014-01-03 19:51:16',176580,'/lander-2'),
(418589,'2014-01-03 19:52:44',176579,'/shipping'),
(418590,'2014-01-03 19:52:45',176580,'/products'),
(418591,'2014-01-03 19:53:52',176581,'/home'),
(418592,'2014-01-03 19:57:17',176582,'/lander-2'),
(418593,'2014-01-03 19:57:43',176583,'/home'),
(418594,'2014-01-03 19:58:50',176581,'/products'),
(418595,'2014-01-03 19:58:54',176584,'/home'),
(418596,'2014-01-03 19:59:49',176582,'/products'),
(418597,'2014-01-03 20:01:22',176583,'/products'),
(418598,'2014-01-03 20:01:31',176585,'/lander-2'),
(418599,'2014-01-03 20:03:36',176582,'/the-original-mr-fuzzy'),
(418600,'2014-01-03 20:05:21',176585,'/products'),
(418601,'2014-01-03 20:05:29',176583,'/the-original-mr-fuzzy'),
(418602,'2014-01-03 20:15:40',176586,'/home'),
(418603,'2014-01-03 20:16:54',176586,'/products'),
(418604,'2014-01-03 20:18:14',176587,'/lander-2'),
(418605,'2014-01-03 20:19:03',176588,'/lander-2'),
(418606,'2014-01-03 20:19:25',176589,'/lander-2'),
(418607,'2014-01-03 20:20:51',176590,'/home'),
(418608,'2014-01-03 20:21:11',176591,'/lander-2'),
(418609,'2014-01-03 20:21:29',176586,'/the-original-mr-fuzzy'),
(418610,'2014-01-03 20:21:43',176592,'/lander-2'),
(418611,'2014-01-03 20:22:02',176591,'/products'),
(418612,'2014-01-03 20:22:15',176586,'/cart'),
(418613,'2014-01-03 20:22:53',176589,'/products'),
(418614,'2014-01-03 20:23:05',176592,'/products'),
(418615,'2014-01-03 20:23:32',176587,'/products'),
(418616,'2014-01-03 20:23:38',176590,'/products'),
(418617,'2014-01-03 20:23:49',176593,'/lander-3'),
(418618,'2014-01-03 20:24:49',176588,'/products'),
(418619,'2014-01-03 20:25:01',176587,'/the-original-mr-fuzzy'),
(418620,'2014-01-03 20:25:03',176586,'/shipping'),
(418621,'2014-01-03 20:25:08',176589,'/the-original-mr-fuzzy'),
(418622,'2014-01-03 20:25:14',176592,'/the-forever-love-bear'),
(418623,'2014-01-03 20:25:32',176591,'/the-original-mr-fuzzy'),
(418624,'2014-01-03 20:25:44',176590,'/the-original-mr-fuzzy'),
(418625,'2014-01-03 20:27:13',176589,'/cart'),
(418626,'2014-01-03 20:27:29',176586,'/billing-2'),
(418627,'2014-01-03 20:27:55',176592,'/cart'),
(418628,'2014-01-03 20:29:12',176589,'/shipping'),
(418629,'2014-01-03 20:29:48',176590,'/cart'),
(418630,'2014-01-03 20:31:00',176590,'/shipping'),
(418631,'2014-01-03 20:31:09',176589,'/billing-2'),
(418632,'2014-01-03 20:31:12',176592,'/shipping'),
(418633,'2014-01-03 20:32:02',176589,'/thank-you-for-your-order'),
(418634,'2014-01-03 20:33:17',176592,'/billing-2'),
(418635,'2014-01-03 20:34:13',176592,'/thank-you-for-your-order'),
(418636,'2014-01-03 20:37:08',176594,'/lander-2'),
(418637,'2014-01-03 20:40:03',176595,'/home'),
(418638,'2014-01-03 20:41:08',176596,'/lander-3'),
(418639,'2014-01-03 20:42:04',176594,'/products'),
(418640,'2014-01-03 20:42:47',176595,'/products'),
(418641,'2014-01-03 20:45:24',176596,'/products'),
(418642,'2014-01-03 20:47:16',176597,'/lander-3'),
(418643,'2014-01-03 20:47:31',176598,'/lander-3'),
(418644,'2014-01-03 20:49:47',176596,'/the-original-mr-fuzzy'),
(418645,'2014-01-03 20:52:01',176599,'/lander-3'),
(418646,'2014-01-03 20:55:13',176599,'/products'),
(418647,'2014-01-03 20:56:11',176600,'/home'),
(418648,'2014-01-03 20:57:11',176599,'/the-original-mr-fuzzy'),
(418649,'2014-01-03 20:57:59',176599,'/cart'),
(418650,'2014-01-03 20:59:43',176599,'/shipping'),
(418651,'2014-01-03 21:01:03',176599,'/billing-2'),
(418652,'2014-01-03 21:02:32',176599,'/thank-you-for-your-order'),
(418653,'2014-01-03 21:04:25',176601,'/lander-3'),
(418654,'2014-01-03 21:10:51',176602,'/lander-3'),
(418655,'2014-01-03 21:11:18',176603,'/home'),
(418656,'2014-01-03 21:13:26',176602,'/products'),
(418657,'2014-01-03 21:13:50',176603,'/products'),
(418658,'2014-01-03 21:14:31',176604,'/home'),
(418659,'2014-01-03 21:14:40',176603,'/the-original-mr-fuzzy'),
(418660,'2014-01-03 21:15:20',176604,'/products'),
(418661,'2014-01-03 21:19:23',176605,'/home'),
(418662,'2014-01-03 21:20:04',176605,'/products'),
(418663,'2014-01-03 21:22:29',176605,'/the-original-mr-fuzzy'),
(418664,'2014-01-03 21:25:18',176605,'/cart'),
(418665,'2014-01-03 21:25:42',176606,'/home'),
(418666,'2014-01-03 21:27:22',176605,'/shipping'),
(418667,'2014-01-03 21:28:12',176606,'/products'),
(418668,'2014-01-03 21:28:44',176606,'/the-original-mr-fuzzy'),
(418669,'2014-01-03 21:30:23',176605,'/billing-2'),
(418670,'2014-01-03 21:33:17',176607,'/lander-3'),
(418671,'2014-01-03 21:33:31',176608,'/home'),
(418672,'2014-01-03 21:34:25',176605,'/thank-you-for-your-order'),
(418673,'2014-01-03 21:37:01',176609,'/lander-3'),
(418674,'2014-01-03 21:39:52',176610,'/lander-3'),
(418675,'2014-01-03 21:47:53',176611,'/lander-2'),
(418676,'2014-01-03 21:49:37',176612,'/home'),
(418677,'2014-01-03 21:49:53',176613,'/home'),
(418678,'2014-01-03 21:54:06',176613,'/products'),
(418679,'2014-01-03 21:56:33',176614,'/lander-2'),
(418680,'2014-01-03 21:56:59',176615,'/lander-3'),
(418681,'2014-01-03 21:57:29',176614,'/products'),
(418682,'2014-01-03 21:57:54',176616,'/lander-2'),
(418683,'2014-01-03 22:01:27',176614,'/the-original-mr-fuzzy'),
(418684,'2014-01-03 22:05:24',176614,'/cart'),
(418685,'2014-01-03 22:06:36',176614,'/shipping'),
(418686,'2014-01-03 22:08:36',176614,'/billing-2'),
(418687,'2014-01-03 22:10:49',176617,'/lander-2'),
(418688,'2014-01-03 22:13:19',176614,'/thank-you-for-your-order'),
(418689,'2014-01-03 22:14:46',176618,'/lander-2'),
(418690,'2014-01-03 22:17:58',176619,'/home'),
(418691,'2014-01-03 22:18:25',176618,'/products'),
(418692,'2014-01-03 22:19:23',176620,'/lander-2'),
(418693,'2014-01-03 22:23:24',176621,'/home'),
(418694,'2014-01-03 22:23:45',176619,'/products'),
(418695,'2014-01-03 22:24:04',176619,'/the-birthday-sugar-panda'),
(418696,'2014-01-03 22:27:41',176619,'/cart'),
(418697,'2014-01-03 22:36:47',176622,'/home'),
(418698,'2014-01-03 22:52:02',176623,'/home'),
(418699,'2014-01-03 22:56:14',176623,'/products'),
(418700,'2014-01-03 22:56:56',176624,'/lander-2'),
(418701,'2014-01-03 22:58:56',176623,'/the-original-mr-fuzzy'),
(418702,'2014-01-03 23:00:37',176625,'/lander-2'),
(418703,'2014-01-03 23:00:49',176624,'/products'),
(418704,'2014-01-03 23:01:05',176623,'/cart'),
(418705,'2014-01-03 23:04:07',176623,'/shipping'),
(418706,'2014-01-03 23:04:42',176623,'/billing-2'),
(418707,'2014-01-03 23:18:15',176626,'/lander-3'),
(418708,'2014-01-03 23:25:03',176627,'/lander-2'),
(418709,'2014-01-03 23:25:26',176628,'/lander-3'),
(418710,'2014-01-03 23:27:33',176627,'/products'),
(418711,'2014-01-03 23:31:35',176629,'/lander-2'),
(418712,'2014-01-03 23:35:00',176629,'/products'),
(418713,'2014-01-03 23:35:36',176630,'/lander-3'),
(418714,'2014-01-03 23:37:14',176630,'/products'),
(418715,'2014-01-03 23:40:41',176630,'/the-original-mr-fuzzy'),
(418716,'2014-01-03 23:43:50',176630,'/cart'),
(418717,'2014-01-03 23:44:19',176630,'/shipping'),
(418718,'2014-01-03 23:56:43',176631,'/home'),
(418719,'2014-01-03 23:59:52',176631,'/products'),
(418720,'2014-01-04 00:01:12',176632,'/lander-3'),
(418721,'2014-01-04 00:14:58',176633,'/home'),
(418722,'2014-01-04 00:18:10',176633,'/products'),
(418723,'2014-01-04 00:21:23',176634,'/lander-2'),
(418724,'2014-01-04 00:22:26',176635,'/lander-3'),
(418725,'2014-01-04 00:22:39',176633,'/the-birthday-sugar-panda'),
(418726,'2014-01-04 00:23:57',176635,'/products'),
(418727,'2014-01-04 00:24:12',176633,'/cart'),
(418728,'2014-01-04 00:24:26',176634,'/products'),
(418729,'2014-01-04 00:27:26',176634,'/the-original-mr-fuzzy'),
(418730,'2014-01-04 00:27:56',176633,'/shipping'),
(418731,'2014-01-04 00:30:20',176633,'/billing-2'),
(418732,'2014-01-04 01:08:25',176636,'/lander-2'),
(418733,'2014-01-04 01:10:45',176637,'/lander-2'),
(418734,'2014-01-04 01:14:35',176637,'/products'),
(418735,'2014-01-04 01:15:52',176637,'/the-original-mr-fuzzy'),
(418736,'2014-01-04 01:18:06',176638,'/lander-3'),
(418737,'2014-01-04 01:22:38',176638,'/products'),
(418738,'2014-01-04 01:23:04',176639,'/lander-2'),
(418739,'2014-01-04 01:24:11',176638,'/the-original-mr-fuzzy'),
(418740,'2014-01-04 01:25:45',176638,'/cart'),
(418741,'2014-01-04 01:26:11',176639,'/products'),
(418742,'2014-01-04 01:28:20',176638,'/shipping'),
(418743,'2014-01-04 01:29:32',176638,'/billing-2'),
(418744,'2014-01-04 01:29:53',176639,'/the-birthday-sugar-panda'),
(418745,'2014-01-04 01:32:37',176639,'/cart'),
(418746,'2014-01-04 01:33:58',176639,'/shipping'),
(418747,'2014-01-04 01:35:15',176638,'/thank-you-for-your-order'),
(418748,'2014-01-04 01:43:36',176640,'/lander-2'),
(418749,'2014-01-04 01:53:20',176641,'/lander-2'),
(418750,'2014-01-04 01:53:39',176642,'/lander-3'),
(418751,'2014-01-04 01:53:58',176641,'/products'),
(418752,'2014-01-04 01:54:19',176641,'/the-original-mr-fuzzy'),
(418753,'2014-01-04 01:56:19',176643,'/home'),
(418754,'2014-01-04 01:57:42',176643,'/products'),
(418755,'2014-01-04 02:01:16',176644,'/lander-2'),
(418756,'2014-01-04 02:01:19',176643,'/the-original-mr-fuzzy'),
(418757,'2014-01-04 02:03:27',176645,'/lander-3'),
(418758,'2014-01-04 02:05:33',176644,'/products'),
(418759,'2014-01-04 02:07:14',176645,'/products'),
(418760,'2014-01-04 02:09:08',176644,'/the-forever-love-bear'),
(418761,'2014-01-04 02:09:36',176645,'/the-original-mr-fuzzy'),
(418762,'2014-01-04 02:10:26',176644,'/cart'),
(418763,'2014-01-04 02:35:07',176646,'/home'),
(418764,'2014-01-04 02:39:17',176646,'/products'),
(418765,'2014-01-04 02:43:19',176647,'/lander-2'),
(418766,'2014-01-04 02:49:44',176648,'/home'),
(418767,'2014-01-04 02:51:23',176648,'/products'),
(418768,'2014-01-04 02:52:13',176648,'/the-original-mr-fuzzy'),
(418769,'2014-01-04 03:08:15',176649,'/lander-2'),
(418770,'2014-01-04 03:10:32',176649,'/products'),
(418771,'2014-01-04 03:11:46',176649,'/the-forever-love-bear'),
(418772,'2014-01-04 03:14:17',176650,'/lander-3'),
(418773,'2014-01-04 03:26:48',176651,'/home'),
(418774,'2014-01-04 03:41:03',176652,'/lander-3'),
(418775,'2014-01-04 03:42:56',176652,'/products'),
(418776,'2014-01-04 03:57:02',176653,'/lander-2'),
(418777,'2014-01-04 04:27:20',176654,'/lander-2'),
(418778,'2014-01-04 04:32:02',176655,'/lander-3'),
(418779,'2014-01-04 04:33:29',176656,'/lander-2'),
(418780,'2014-01-04 04:38:09',176656,'/products'),
(418781,'2014-01-04 04:41:33',176656,'/the-forever-love-bear'),
(418782,'2014-01-04 04:42:03',176657,'/lander-2'),
(418783,'2014-01-04 04:43:03',176656,'/cart'),
(418784,'2014-01-04 04:44:30',176658,'/lander-2'),
(418785,'2014-01-04 04:45:20',176656,'/shipping'),
(418786,'2014-01-04 04:46:44',176656,'/billing-2'),
(418787,'2014-01-04 04:52:19',176659,'/lander-3'),
(418788,'2014-01-04 04:52:47',176659,'/products'),
(418789,'2014-01-04 04:57:02',176659,'/the-original-mr-fuzzy'),
(418790,'2014-01-04 04:59:18',176660,'/home'),
(418791,'2014-01-04 05:04:08',176660,'/products'),
(418792,'2014-01-04 05:06:07',176660,'/the-birthday-sugar-panda'),
(418793,'2014-01-04 05:09:20',176660,'/cart'),
(418794,'2014-01-04 05:12:48',176660,'/shipping'),
(418795,'2014-01-04 05:15:52',176660,'/billing-2'),
(418796,'2014-01-04 05:26:34',176661,'/home'),
(418797,'2014-01-04 05:28:09',176661,'/products'),
(418798,'2014-01-04 05:29:28',176661,'/the-original-mr-fuzzy'),
(418799,'2014-01-04 05:31:06',176662,'/home'),
(418800,'2014-01-04 05:35:48',176662,'/products'),
(418801,'2014-01-04 05:43:40',176663,'/lander-2'),
(418802,'2014-01-04 05:47:34',176663,'/products'),
(418803,'2014-01-04 05:47:58',176663,'/the-original-mr-fuzzy'),
(418804,'2014-01-04 05:51:51',176663,'/cart'),
(418805,'2014-01-04 06:04:02',176664,'/lander-3'),
(418806,'2014-01-04 06:17:46',176665,'/lander-3'),
(418807,'2014-01-04 06:21:23',176666,'/lander-2'),
(418808,'2014-01-04 06:21:47',176667,'/lander-2'),
(418809,'2014-01-04 06:21:53',176668,'/home'),
(418810,'2014-01-04 06:21:56',176666,'/products'),
(418811,'2014-01-04 06:23:48',176669,'/home'),
(418812,'2014-01-04 06:26:28',176668,'/products'),
(418813,'2014-01-04 06:28:41',176668,'/the-original-mr-fuzzy'),
(418814,'2014-01-04 06:41:39',176670,'/lander-2'),
(418815,'2014-01-04 06:46:31',176670,'/products'),
(418816,'2014-01-04 06:47:18',176670,'/the-birthday-sugar-panda'),
(418817,'2014-01-04 06:49:19',176670,'/cart'),
(418818,'2014-01-04 07:02:51',176671,'/lander-2'),
(418819,'2014-01-04 07:05:34',176671,'/products'),
(418820,'2014-01-04 07:07:02',176671,'/the-original-mr-fuzzy'),
(418821,'2014-01-04 07:08:45',176671,'/cart'),
(418822,'2014-01-04 07:11:43',176671,'/shipping'),
(418823,'2014-01-04 07:13:32',176672,'/lander-2'),
(418824,'2014-01-04 07:14:03',176673,'/home'),
(418825,'2014-01-04 07:14:19',176674,'/lander-2'),
(418826,'2014-01-04 07:17:20',176673,'/products'),
(418827,'2014-01-04 07:17:38',176673,'/the-original-mr-fuzzy'),
(418828,'2014-01-04 07:18:53',176675,'/lander-3'),
(418829,'2014-01-04 07:18:55',176674,'/products'),
(418830,'2014-01-04 07:20:09',176674,'/the-forever-love-bear'),
(418831,'2014-01-04 07:20:09',176676,'/lander-2'),
(418832,'2014-01-04 07:21:01',176676,'/products'),
(418833,'2014-01-04 07:21:39',176676,'/the-original-mr-fuzzy'),
(418834,'2014-01-04 07:22:12',176674,'/cart'),
(418835,'2014-01-04 07:22:43',176674,'/shipping'),
(418836,'2014-01-04 07:24:43',176674,'/billing-2'),
(418837,'2014-01-04 07:31:52',176677,'/lander-2'),
(418838,'2014-01-04 07:32:11',176678,'/home'),
(418839,'2014-01-04 08:02:02',176679,'/lander-2'),
(418840,'2014-01-04 08:05:53',176680,'/lander-2'),
(418841,'2014-01-04 08:10:03',176681,'/lander-2'),
(418842,'2014-01-04 08:13:16',176682,'/lander-2'),
(418843,'2014-01-04 08:14:47',176682,'/products'),
(418844,'2014-01-04 08:15:19',176681,'/products'),
(418845,'2014-01-04 08:17:24',176683,'/lander-2'),
(418846,'2014-01-04 08:17:34',176682,'/the-original-mr-fuzzy'),
(418847,'2014-01-04 08:17:49',176683,'/products'),
(418848,'2014-01-04 08:18:12',176684,'/home'),
(418849,'2014-01-04 08:18:57',176681,'/the-original-mr-fuzzy'),
(418850,'2014-01-04 08:20:13',176684,'/products'),
(418851,'2014-01-04 08:20:35',176683,'/the-original-mr-fuzzy'),
(418852,'2014-01-04 08:20:59',176684,'/the-original-mr-fuzzy'),
(418853,'2014-01-04 08:22:27',176685,'/lander-2'),
(418854,'2014-01-04 08:26:16',176685,'/products'),
(418855,'2014-01-04 08:27:20',176686,'/lander-3'),
(418856,'2014-01-04 08:28:48',176686,'/products'),
(418857,'2014-01-04 08:29:25',176686,'/the-original-mr-fuzzy'),
(418858,'2014-01-04 08:30:26',176685,'/the-original-mr-fuzzy'),
(418859,'2014-01-04 08:34:08',176687,'/home'),
(418860,'2014-01-04 08:35:30',176687,'/products'),
(418861,'2014-01-04 08:39:04',176687,'/the-original-mr-fuzzy'),
(418862,'2014-01-04 08:54:06',176688,'/lander-2'),
(418863,'2014-01-04 08:55:39',176689,'/home'),
(418864,'2014-01-04 09:00:00',176690,'/home'),
(418865,'2014-01-04 09:03:08',176691,'/lander-2'),
(418866,'2014-01-04 09:03:51',176692,'/lander-3'),
(418867,'2014-01-04 09:09:14',176693,'/lander-3'),
(418868,'2014-01-04 09:09:22',176692,'/products'),
(418869,'2014-01-04 09:11:31',176694,'/lander-2'),
(418870,'2014-01-04 09:11:33',176693,'/products'),
(418871,'2014-01-04 09:11:52',176692,'/the-original-mr-fuzzy'),
(418872,'2014-01-04 09:12:56',176692,'/cart'),
(418873,'2014-01-04 09:13:05',176693,'/the-forever-love-bear'),
(418874,'2014-01-04 09:14:38',176695,'/lander-2'),
(418875,'2014-01-04 09:16:21',176694,'/products'),
(418876,'2014-01-04 09:16:33',176696,'/lander-3'),
(418877,'2014-01-04 09:17:20',176697,'/lander-2'),
(418878,'2014-01-04 09:20:44',176698,'/lander-2'),
(418879,'2014-01-04 09:25:50',176699,'/lander-2'),
(418880,'2014-01-04 09:27:05',176699,'/products'),
(418881,'2014-01-04 09:31:25',176699,'/the-birthday-sugar-panda'),
(418882,'2014-01-04 09:33:48',176699,'/cart'),
(418883,'2014-01-04 09:34:20',176699,'/shipping'),
(418884,'2014-01-04 09:34:51',176699,'/billing-2'),
(418885,'2014-01-04 09:38:25',176700,'/lander-2'),
(418886,'2014-01-04 09:40:31',176700,'/products'),
(418887,'2014-01-04 09:44:06',176700,'/the-forever-love-bear'),
(418888,'2014-01-04 09:44:47',176701,'/lander-3'),
(418889,'2014-01-04 09:45:09',176700,'/cart'),
(418890,'2014-01-04 09:48:31',176701,'/products'),
(418891,'2014-01-04 09:49:40',176702,'/lander-3'),
(418892,'2014-01-04 09:53:47',176702,'/products'),
(418893,'2014-01-04 10:05:57',176703,'/lander-2'),
(418894,'2014-01-04 10:06:30',176703,'/products'),
(418895,'2014-01-04 10:06:45',176703,'/the-original-mr-fuzzy'),
(418896,'2014-01-04 10:17:48',176704,'/home'),
(418897,'2014-01-04 10:18:44',176705,'/lander-2'),
(418898,'2014-01-04 10:19:31',176705,'/products'),
(418899,'2014-01-04 10:20:48',176706,'/lander-2'),
(418900,'2014-01-04 10:23:02',176705,'/the-original-mr-fuzzy'),
(418901,'2014-01-04 10:23:10',176706,'/products'),
(418902,'2014-01-04 10:23:21',176707,'/lander-3'),
(418903,'2014-01-04 10:26:30',176706,'/the-original-mr-fuzzy'),
(418904,'2014-01-04 10:28:10',176707,'/products'),
(418905,'2014-01-04 10:29:35',176707,'/the-original-mr-fuzzy'),
(418906,'2014-01-04 10:31:00',176708,'/lander-2'),
(418907,'2014-01-04 10:31:49',176709,'/home'),
(418908,'2014-01-04 10:32:18',176709,'/products'),
(418909,'2014-01-04 10:35:29',176710,'/lander-2'),
(418910,'2014-01-04 10:38:03',176710,'/products'),
(418911,'2014-01-04 10:39:17',176710,'/the-original-mr-fuzzy'),
(418912,'2014-01-04 10:44:29',176711,'/home'),
(418913,'2014-01-04 10:45:43',176711,'/products'),
(418914,'2014-01-04 10:47:25',176711,'/the-birthday-sugar-panda'),
(418915,'2014-01-04 10:48:29',176712,'/lander-2'),
(418916,'2014-01-04 10:48:43',176711,'/cart'),
(418917,'2014-01-04 10:51:42',176712,'/products'),
(418918,'2014-01-04 10:53:34',176713,'/home'),
(418919,'2014-01-04 10:55:06',176713,'/products'),
(418920,'2014-01-04 10:56:15',176712,'/the-original-mr-fuzzy'),
(418921,'2014-01-04 10:59:13',176713,'/the-original-mr-fuzzy'),
(418922,'2014-01-04 11:01:05',176714,'/lander-2'),
(418923,'2014-01-04 11:02:08',176713,'/cart'),
(418924,'2014-01-04 11:02:53',176713,'/shipping'),
(418925,'2014-01-04 11:04:58',176713,'/billing-2'),
(418926,'2014-01-04 11:08:25',176713,'/thank-you-for-your-order'),
(418927,'2014-01-04 11:08:45',176715,'/lander-2'),
(418928,'2014-01-04 11:10:23',176716,'/home'),
(418929,'2014-01-04 11:13:53',176716,'/products'),
(418930,'2014-01-04 11:14:36',176717,'/lander-3'),
(418931,'2014-01-04 11:16:10',176716,'/the-original-mr-fuzzy'),
(418932,'2014-01-04 11:17:22',176717,'/products'),
(418933,'2014-01-04 11:20:36',176717,'/the-original-mr-fuzzy'),
(418934,'2014-01-04 11:21:40',176718,'/lander-2'),
(418935,'2014-01-04 11:25:21',176718,'/products'),
(418936,'2014-01-04 11:25:36',176718,'/the-original-mr-fuzzy'),
(418937,'2014-01-04 11:27:07',176719,'/home'),
(418938,'2014-01-04 11:28:37',176718,'/cart'),
(418939,'2014-01-04 11:30:05',176719,'/products'),
(418940,'2014-01-04 11:30:28',176718,'/shipping'),
(418941,'2014-01-04 11:33:09',176718,'/billing-2'),
(418942,'2014-01-04 11:37:26',176720,'/lander-2'),
(418943,'2014-01-04 11:37:54',176718,'/thank-you-for-your-order'),
(418944,'2014-01-04 11:55:32',176721,'/lander-3'),
(418945,'2014-01-04 11:55:51',176722,'/lander-2'),
(418946,'2014-01-04 11:58:11',176723,'/home'),
(418947,'2014-01-04 11:59:23',176723,'/products'),
(418948,'2014-01-04 12:00:22',176722,'/products'),
(418949,'2014-01-04 12:03:57',176723,'/the-original-mr-fuzzy'),
(418950,'2014-01-04 12:04:22',176724,'/home'),
(418951,'2014-01-04 12:06:12',176723,'/cart'),
(418952,'2014-01-04 12:09:14',176723,'/shipping'),
(418953,'2014-01-04 12:10:16',176723,'/billing-2'),
(418954,'2014-01-04 12:16:53',176725,'/lander-3'),
(418955,'2014-01-04 12:21:14',176726,'/lander-2'),
(418956,'2014-01-04 12:22:42',176725,'/products'),
(418957,'2014-01-04 12:26:51',176725,'/the-original-mr-fuzzy'),
(418958,'2014-01-04 12:29:00',176727,'/home'),
(418959,'2014-01-04 12:30:55',176727,'/products'),
(418960,'2014-01-04 12:31:13',176728,'/home'),
(418961,'2014-01-04 12:33:17',176727,'/the-original-mr-fuzzy'),
(418962,'2014-01-04 12:35:05',176727,'/cart'),
(418963,'2014-01-04 12:36:08',176729,'/lander-2'),
(418964,'2014-01-04 12:37:16',176727,'/shipping'),
(418965,'2014-01-04 12:39:52',176727,'/billing-2'),
(418966,'2014-01-04 12:42:17',176727,'/thank-you-for-your-order'),
(418967,'2014-01-04 12:43:26',176730,'/lander-2'),
(418968,'2014-01-04 13:10:54',176731,'/lander-2'),
(418969,'2014-01-04 13:11:30',176732,'/lander-2'),
(418970,'2014-01-04 13:12:37',176733,'/lander-2'),
(418971,'2014-01-04 13:12:50',176732,'/products'),
(418972,'2014-01-04 13:12:55',176734,'/lander-3'),
(418973,'2014-01-04 13:13:26',176735,'/lander-2'),
(418974,'2014-01-04 13:13:38',176736,'/home'),
(418975,'2014-01-04 13:16:23',176732,'/the-original-mr-fuzzy'),
(418976,'2014-01-04 13:18:49',176735,'/products'),
(418977,'2014-01-04 13:19:20',176736,'/products'),
(418978,'2014-01-04 13:19:48',176737,'/lander-2'),
(418979,'2014-01-04 13:20:23',176735,'/the-original-mr-fuzzy'),
(418980,'2014-01-04 13:21:43',176738,'/lander-3'),
(418981,'2014-01-04 13:24:11',176737,'/products'),
(418982,'2014-01-04 13:25:21',176738,'/products'),
(418983,'2014-01-04 13:25:30',176737,'/the-original-mr-fuzzy'),
(418984,'2014-01-04 13:27:01',176738,'/the-original-mr-fuzzy'),
(418985,'2014-01-04 13:27:18',176737,'/cart'),
(418986,'2014-01-04 13:28:56',176739,'/lander-3'),
(418987,'2014-01-04 13:31:32',176740,'/home'),
(418988,'2014-01-04 13:33:19',176741,'/lander-3'),
(418989,'2014-01-04 13:33:52',176742,'/lander-2'),
(418990,'2014-01-04 13:35:52',176741,'/products'),
(418991,'2014-01-04 13:36:19',176740,'/products'),
(418992,'2014-01-04 13:40:29',176740,'/the-birthday-sugar-panda'),
(418993,'2014-01-04 13:41:03',176743,'/lander-2'),
(418994,'2014-01-04 13:43:09',176744,'/lander-3'),
(418995,'2014-01-04 13:43:43',176740,'/cart'),
(418996,'2014-01-04 13:44:13',176745,'/lander-3'),
(418997,'2014-01-04 13:45:10',176743,'/products'),
(418998,'2014-01-04 13:45:42',176746,'/lander-2'),
(418999,'2014-01-04 13:47:27',176743,'/the-original-mr-fuzzy'),
(419000,'2014-01-04 13:47:30',176747,'/home'),
(419001,'2014-01-04 13:47:50',176748,'/lander-2'),
(419002,'2014-01-04 13:48:26',176748,'/products'),
(419003,'2014-01-04 13:49:30',176746,'/products'),
(419004,'2014-01-04 13:49:33',176745,'/products'),
(419005,'2014-01-04 13:51:23',176747,'/products'),
(419006,'2014-01-04 13:52:39',176745,'/the-original-mr-fuzzy'),
(419007,'2014-01-04 13:52:47',176748,'/the-original-mr-fuzzy'),
(419008,'2014-01-04 13:52:56',176747,'/the-original-mr-fuzzy'),
(419009,'2014-01-04 13:53:29',176746,'/the-birthday-sugar-panda'),
(419010,'2014-01-04 13:54:42',176746,'/cart'),
(419011,'2014-01-04 13:55:38',176745,'/cart'),
(419012,'2014-01-04 13:56:45',176748,'/cart'),
(419013,'2014-01-04 13:57:04',176745,'/shipping'),
(419014,'2014-01-04 13:57:08',176748,'/shipping'),
(419015,'2014-01-04 13:57:55',176748,'/billing-2'),
(419016,'2014-01-04 13:58:28',176749,'/lander-2'),
(419017,'2014-01-04 13:58:34',176746,'/shipping'),
(419018,'2014-01-04 14:00:26',176750,'/lander-2'),
(419019,'2014-01-04 14:03:17',176750,'/products'),
(419020,'2014-01-04 14:04:33',176751,'/lander-2'),
(419021,'2014-01-04 14:06:53',176750,'/the-original-mr-fuzzy'),
(419022,'2014-01-04 14:12:04',176752,'/lander-2'),
(419023,'2014-01-04 14:16:42',176753,'/lander-3'),
(419024,'2014-01-04 14:16:54',176752,'/products'),
(419025,'2014-01-04 14:17:12',176752,'/the-original-mr-fuzzy'),
(419026,'2014-01-04 14:17:25',176754,'/lander-3'),
(419027,'2014-01-04 14:19:16',176753,'/products'),
(419028,'2014-01-04 14:22:58',176755,'/lander-2'),
(419029,'2014-01-04 14:24:16',176755,'/products'),
(419030,'2014-01-04 14:27:58',176755,'/the-original-mr-fuzzy'),
(419031,'2014-01-04 14:29:07',176755,'/cart'),
(419032,'2014-01-04 14:29:51',176755,'/shipping'),
(419033,'2014-01-04 14:30:34',176756,'/home'),
(419034,'2014-01-04 14:30:42',176757,'/lander-2'),
(419035,'2014-01-04 14:31:34',176758,'/lander-3'),
(419036,'2014-01-04 14:33:39',176759,'/lander-3'),
(419037,'2014-01-04 14:34:22',176757,'/products'),
(419038,'2014-01-04 14:34:30',176758,'/products'),
(419039,'2014-01-04 14:35:03',176760,'/home'),
(419040,'2014-01-04 14:36:43',176759,'/products'),
(419041,'2014-01-04 14:38:27',176757,'/the-birthday-sugar-panda'),
(419042,'2014-01-04 14:39:08',176758,'/the-original-mr-fuzzy'),
(419043,'2014-01-04 14:39:55',176758,'/cart'),
(419044,'2014-01-04 14:40:36',176761,'/home'),
(419045,'2014-01-04 14:42:04',176758,'/shipping'),
(419046,'2014-01-04 14:43:43',176761,'/products'),
(419047,'2014-01-04 14:52:11',176762,'/lander-2'),
(419048,'2014-01-04 14:53:12',176763,'/lander-2'),
(419049,'2014-01-04 15:03:04',176764,'/home'),
(419050,'2014-01-04 15:03:27',176764,'/products'),
(419051,'2014-01-04 15:19:21',176765,'/home'),
(419052,'2014-01-04 15:37:29',176766,'/home'),
(419053,'2014-01-04 15:38:36',176766,'/products'),
(419054,'2014-01-04 15:40:29',176766,'/the-original-mr-fuzzy'),
(419055,'2014-01-04 15:41:25',176767,'/lander-2'),
(419056,'2014-01-04 15:41:57',176767,'/products'),
(419057,'2014-01-04 15:42:02',176768,'/home'),
(419058,'2014-01-04 15:44:08',176766,'/cart'),
(419059,'2014-01-04 15:45:11',176766,'/shipping'),
(419060,'2014-01-04 15:46:02',176767,'/the-original-mr-fuzzy'),
(419061,'2014-01-04 15:50:08',176769,'/lander-2'),
(419062,'2014-01-04 15:50:48',176770,'/lander-2'),
(419063,'2014-01-04 15:51:46',176771,'/lander-2'),
(419064,'2014-01-04 15:54:19',176771,'/products'),
(419065,'2014-01-04 15:54:56',176769,'/products'),
(419066,'2014-01-04 15:55:39',176772,'/home'),
(419067,'2014-01-04 15:56:12',176769,'/the-birthday-sugar-panda'),
(419068,'2014-01-04 15:56:58',176771,'/the-forever-love-bear'),
(419069,'2014-01-04 15:57:06',176769,'/cart'),
(419070,'2014-01-04 15:57:19',176772,'/products'),
(419071,'2014-01-04 15:57:26',176771,'/cart'),
(419072,'2014-01-04 15:57:42',176772,'/the-original-mr-fuzzy'),
(419073,'2014-01-04 15:59:32',176771,'/shipping'),
(419074,'2014-01-04 15:59:38',176773,'/lander-2'),
(419075,'2014-01-04 16:01:12',176771,'/billing-2'),
(419076,'2014-01-04 16:10:06',176774,'/lander-2'),
(419077,'2014-01-04 16:10:42',176774,'/products'),
(419078,'2014-01-04 16:11:04',176775,'/home'),
(419079,'2014-01-04 16:12:53',176775,'/products'),
(419080,'2014-01-04 16:13:17',176774,'/the-original-mr-fuzzy'),
(419081,'2014-01-04 16:16:08',176774,'/cart'),
(419082,'2014-01-04 16:19:33',176774,'/shipping'),
(419083,'2014-01-04 16:22:16',176774,'/billing-2'),
(419084,'2014-01-04 16:23:36',176776,'/lander-2'),
(419085,'2014-01-04 16:27:29',176777,'/lander-2'),
(419086,'2014-01-04 16:29:18',176776,'/products'),
(419087,'2014-01-04 16:29:19',176777,'/products'),
(419088,'2014-01-04 16:31:57',176777,'/the-original-mr-fuzzy'),
(419089,'2014-01-04 16:35:00',176778,'/lander-2'),
(419090,'2014-01-04 16:36:06',176778,'/products'),
(419091,'2014-01-04 16:36:51',176778,'/the-original-mr-fuzzy'),
(419092,'2014-01-04 16:38:20',176778,'/cart'),
(419093,'2014-01-04 16:41:35',176778,'/shipping'),
(419094,'2014-01-04 16:43:59',176778,'/billing-2'),
(419095,'2014-01-04 16:46:28',176778,'/thank-you-for-your-order'),
(419096,'2014-01-04 16:47:01',176779,'/lander-3'),
(419097,'2014-01-04 16:50:25',176780,'/lander-2'),
(419098,'2014-01-04 16:57:15',176781,'/home'),
(419099,'2014-01-04 17:04:20',176782,'/lander-3'),
(419100,'2014-01-04 17:08:21',176782,'/products'),
(419101,'2014-01-04 17:11:03',176783,'/home'),
(419102,'2014-01-04 17:12:09',176783,'/products'),
(419103,'2014-01-04 17:13:47',176784,'/lander-2'),
(419104,'2014-01-04 17:16:04',176785,'/lander-2'),
(419105,'2014-01-04 17:16:28',176784,'/products'),
(419106,'2014-01-04 17:16:37',176783,'/the-original-mr-fuzzy'),
(419107,'2014-01-04 17:17:15',176786,'/home'),
(419108,'2014-01-04 17:18:38',176784,'/the-original-mr-fuzzy'),
(419109,'2014-01-04 17:22:10',176786,'/products'),
(419110,'2014-01-04 17:23:46',176786,'/the-original-mr-fuzzy'),
(419111,'2014-01-04 17:32:59',176787,'/lander-3'),
(419112,'2014-01-04 17:33:45',176788,'/lander-2'),
(419113,'2014-01-04 17:34:17',176788,'/products'),
(419114,'2014-01-04 17:38:24',176787,'/products'),
(419115,'2014-01-04 17:39:38',176787,'/the-original-mr-fuzzy'),
(419116,'2014-01-04 17:41:44',176787,'/cart'),
(419117,'2014-01-04 17:42:54',176789,'/lander-3'),
(419118,'2014-01-04 17:43:51',176787,'/shipping'),
(419119,'2014-01-04 17:44:27',176787,'/billing-2'),
(419120,'2014-01-04 17:46:27',176789,'/products'),
(419121,'2014-01-04 17:46:36',176790,'/lander-3'),
(419122,'2014-01-04 17:47:35',176789,'/the-original-mr-fuzzy'),
(419123,'2014-01-04 17:48:55',176791,'/lander-3'),
(419124,'2014-01-04 17:49:34',176789,'/cart'),
(419125,'2014-01-04 17:50:04',176789,'/shipping'),
(419126,'2014-01-04 17:51:21',176789,'/billing-2'),
(419127,'2014-01-04 17:52:57',176792,'/lander-2'),
(419128,'2014-01-04 17:53:51',176792,'/products'),
(419129,'2014-01-04 17:55:28',176793,'/lander-3'),
(419130,'2014-01-04 17:55:30',176794,'/lander-2'),
(419131,'2014-01-04 17:55:56',176795,'/lander-2'),
(419132,'2014-01-04 17:57:38',176794,'/products'),
(419133,'2014-01-04 17:59:20',176794,'/the-original-mr-fuzzy'),
(419134,'2014-01-04 18:01:49',176796,'/lander-2'),
(419135,'2014-01-04 18:02:07',176797,'/lander-2'),
(419136,'2014-01-04 18:02:30',176794,'/cart'),
(419137,'2014-01-04 18:02:57',176798,'/home'),
(419138,'2014-01-04 18:05:29',176794,'/shipping'),
(419139,'2014-01-04 18:06:52',176794,'/billing-2'),
(419140,'2014-01-04 18:07:32',176799,'/lander-2'),
(419141,'2014-01-04 18:11:29',176794,'/thank-you-for-your-order'),
(419142,'2014-01-04 18:11:41',176799,'/products'),
(419143,'2014-01-04 18:12:06',176799,'/the-forever-love-bear'),
(419144,'2014-01-04 18:16:21',176800,'/home'),
(419145,'2014-01-04 18:20:21',176800,'/products'),
(419146,'2014-01-04 18:29:28',176801,'/lander-2'),
(419147,'2014-01-04 18:33:20',176801,'/products'),
(419148,'2014-01-04 18:34:30',176801,'/the-original-mr-fuzzy'),
(419149,'2014-01-04 18:36:59',176802,'/lander-2'),
(419150,'2014-01-04 18:38:16',176802,'/products'),
(419151,'2014-01-04 18:47:50',176803,'/lander-2'),
(419152,'2014-01-04 18:48:55',176804,'/lander-2'),
(419153,'2014-01-04 18:52:03',176805,'/home'),
(419154,'2014-01-04 18:52:18',176804,'/products'),
(419155,'2014-01-04 18:52:41',176805,'/products'),
(419156,'2014-01-04 18:54:20',176806,'/lander-2'),
(419157,'2014-01-04 18:55:07',176806,'/products'),
(419158,'2014-01-04 18:55:24',176806,'/the-forever-love-bear'),
(419159,'2014-01-04 18:56:39',176804,'/the-original-mr-fuzzy'),
(419160,'2014-01-04 18:58:52',176804,'/cart'),
(419161,'2014-01-04 19:01:13',176804,'/shipping'),
(419162,'2014-01-04 19:03:58',176804,'/billing-2'),
(419163,'2014-01-04 19:06:49',176807,'/lander-2'),
(419164,'2014-01-04 19:08:38',176804,'/thank-you-for-your-order'),
(419165,'2014-01-04 19:11:42',176807,'/products'),
(419166,'2014-01-04 19:12:36',176808,'/home'),
(419167,'2014-01-04 19:13:07',176807,'/the-original-mr-fuzzy'),
(419168,'2014-01-04 19:13:27',176809,'/lander-2'),
(419169,'2014-01-04 19:14:05',176808,'/products'),
(419170,'2014-01-04 19:18:24',176809,'/products'),
(419171,'2014-01-04 19:19:58',176809,'/the-original-mr-fuzzy'),
(419172,'2014-01-04 19:29:33',176810,'/lander-2'),
(419173,'2014-01-04 19:29:56',176811,'/lander-3'),
(419174,'2014-01-04 19:34:36',176811,'/products'),
(419175,'2014-01-04 19:35:25',176812,'/lander-3'),
(419176,'2014-01-04 19:36:31',176812,'/products'),
(419177,'2014-01-04 19:37:57',176811,'/the-original-mr-fuzzy'),
(419178,'2014-01-04 19:39:06',176811,'/cart'),
(419179,'2014-01-04 19:43:02',176813,'/home'),
(419180,'2014-01-04 19:44:57',176814,'/lander-3'),
(419181,'2014-01-04 19:46:28',176813,'/products'),
(419182,'2014-01-04 19:48:05',176815,'/lander-2'),
(419183,'2014-01-04 19:49:26',176813,'/the-original-mr-fuzzy'),
(419184,'2014-01-04 19:51:14',176816,'/lander-2'),
(419185,'2014-01-04 19:52:14',176817,'/lander-2'),
(419186,'2014-01-04 19:55:27',176818,'/home'),
(419187,'2014-01-04 19:55:57',176818,'/products'),
(419188,'2014-01-04 19:55:59',176819,'/lander-3'),
(419189,'2014-01-04 19:59:28',176819,'/products'),
(419190,'2014-01-04 20:00:27',176818,'/the-birthday-sugar-panda'),
(419191,'2014-01-04 20:03:59',176819,'/the-original-mr-fuzzy'),
(419192,'2014-01-04 20:06:21',176819,'/cart'),
(419193,'2014-01-04 20:07:27',176820,'/lander-2'),
(419194,'2014-01-04 20:08:12',176821,'/lander-2'),
(419195,'2014-01-04 20:08:26',176822,'/lander-2'),
(419196,'2014-01-04 20:08:48',176819,'/shipping'),
(419197,'2014-01-04 20:09:19',176819,'/billing-2'),
(419198,'2014-01-04 20:11:18',176820,'/products'),
(419199,'2014-01-04 20:13:32',176821,'/products'),
(419200,'2014-01-04 20:15:17',176823,'/lander-2'),
(419201,'2014-01-04 20:17:39',176823,'/products'),
(419202,'2014-01-04 20:17:57',176821,'/the-original-mr-fuzzy'),
(419203,'2014-01-04 20:18:35',176821,'/cart'),
(419204,'2014-01-04 20:19:52',176821,'/shipping'),
(419205,'2014-01-04 20:21:33',176823,'/the-original-mr-fuzzy'),
(419206,'2014-01-04 20:22:35',176821,'/billing-2'),
(419207,'2014-01-04 20:24:32',176823,'/cart'),
(419208,'2014-01-04 20:26:52',176823,'/shipping'),
(419209,'2014-01-04 20:27:15',176824,'/lander-2'),
(419210,'2014-01-04 20:29:51',176823,'/billing-2'),
(419211,'2014-01-04 20:34:46',176825,'/lander-2'),
(419212,'2014-01-04 20:36:17',176825,'/products'),
(419213,'2014-01-04 20:41:13',176826,'/lander-2'),
(419214,'2014-01-04 20:42:16',176827,'/lander-2'),
(419215,'2014-01-04 20:43:49',176828,'/home'),
(419216,'2014-01-04 20:46:06',176829,'/lander-2'),
(419217,'2014-01-04 20:46:20',176830,'/lander-2'),
(419218,'2014-01-04 20:47:08',176827,'/products'),
(419219,'2014-01-04 20:48:04',176829,'/products'),
(419220,'2014-01-04 20:48:40',176827,'/the-original-mr-fuzzy'),
(419221,'2014-01-04 20:50:05',176830,'/products'),
(419222,'2014-01-04 20:50:16',176827,'/cart'),
(419223,'2014-01-04 20:50:26',176830,'/the-original-mr-fuzzy'),
(419224,'2014-01-04 20:52:38',176829,'/the-original-mr-fuzzy'),
(419225,'2014-01-04 20:53:04',176830,'/cart'),
(419226,'2014-01-04 20:54:19',176830,'/shipping'),
(419227,'2014-01-04 20:54:56',176829,'/cart'),
(419228,'2014-01-04 20:54:59',176831,'/lander-2'),
(419229,'2014-01-04 20:55:46',176832,'/home'),
(419230,'2014-01-04 20:55:56',176833,'/lander-2'),
(419231,'2014-01-04 20:56:38',176830,'/billing-2'),
(419232,'2014-01-04 20:58:14',176832,'/products'),
(419233,'2014-01-04 20:58:48',176829,'/shipping'),
(419234,'2014-01-04 20:59:16',176832,'/the-original-mr-fuzzy'),
(419235,'2014-01-04 20:59:22',176829,'/billing-2'),
(419236,'2014-01-04 21:00:23',176830,'/thank-you-for-your-order'),
(419237,'2014-01-04 21:01:27',176832,'/cart'),
(419238,'2014-01-04 21:06:07',176834,'/lander-2'),
(419239,'2014-01-04 21:10:14',176834,'/products'),
(419240,'2014-01-04 21:11:01',176835,'/lander-2'),
(419241,'2014-01-04 21:17:28',176836,'/home'),
(419242,'2014-01-04 21:18:07',176836,'/products'),
(419243,'2014-01-04 21:21:59',176836,'/the-original-mr-fuzzy'),
(419244,'2014-01-04 21:29:11',176837,'/lander-2'),
(419245,'2014-01-04 21:33:40',176837,'/products'),
(419246,'2014-01-04 21:58:02',176838,'/lander-2'),
(419247,'2014-01-04 21:58:13',176839,'/home'),
(419248,'2014-01-04 21:59:39',176839,'/products'),
(419249,'2014-01-04 22:01:28',176839,'/the-forever-love-bear'),
(419250,'2014-01-04 22:03:40',176838,'/products'),
(419251,'2014-01-04 22:03:44',176840,'/lander-2'),
(419252,'2014-01-04 22:03:52',176839,'/cart'),
(419253,'2014-01-04 22:05:27',176841,'/home'),
(419254,'2014-01-04 22:06:24',176838,'/the-original-mr-fuzzy'),
(419255,'2014-01-04 22:09:00',176838,'/cart'),
(419256,'2014-01-04 22:10:25',176841,'/products'),
(419257,'2014-01-04 22:11:05',176841,'/the-original-mr-fuzzy'),
(419258,'2014-01-04 22:12:27',176842,'/lander-2'),
(419259,'2014-01-04 22:14:02',176843,'/home'),
(419260,'2014-01-04 22:14:54',176841,'/cart'),
(419261,'2014-01-04 22:15:33',176844,'/lander-3'),
(419262,'2014-01-04 22:16:25',176843,'/products'),
(419263,'2014-01-04 22:16:26',176841,'/shipping'),
(419264,'2014-01-04 22:17:13',176841,'/billing-2'),
(419265,'2014-01-04 22:18:26',176843,'/the-original-mr-fuzzy'),
(419266,'2014-01-04 22:18:54',176843,'/cart'),
(419267,'2014-01-04 22:21:00',176845,'/lander-3'),
(419268,'2014-01-04 22:21:23',176841,'/thank-you-for-your-order'),
(419269,'2014-01-04 22:22:26',176843,'/shipping'),
(419270,'2014-01-04 22:24:56',176843,'/billing-2'),
(419271,'2014-01-04 22:26:20',176845,'/products'),
(419272,'2014-01-04 22:27:43',176846,'/home'),
(419273,'2014-01-04 22:28:47',176843,'/thank-you-for-your-order'),
(419274,'2014-01-04 22:29:33',176847,'/lander-3'),
(419275,'2014-01-04 22:29:45',176845,'/the-original-mr-fuzzy'),
(419276,'2014-01-04 22:31:11',176845,'/cart'),
(419277,'2014-01-04 22:33:59',176848,'/home'),
(419278,'2014-01-04 22:35:33',176848,'/products'),
(419279,'2014-01-04 22:37:23',176849,'/home'),
(419280,'2014-01-04 22:37:31',176848,'/the-original-mr-fuzzy'),
(419281,'2014-01-04 22:39:11',176848,'/cart'),
(419282,'2014-01-04 22:39:25',176850,'/lander-2'),
(419283,'2014-01-04 22:41:12',176848,'/shipping'),
(419284,'2014-01-04 22:42:36',176849,'/products'),
(419285,'2014-01-04 22:44:14',176850,'/products'),
(419286,'2014-01-04 22:46:19',176849,'/the-birthday-sugar-panda'),
(419287,'2014-01-04 22:47:53',176850,'/the-original-mr-fuzzy'),
(419288,'2014-01-04 22:49:58',176849,'/cart'),
(419289,'2014-01-04 22:52:43',176849,'/shipping'),
(419290,'2014-01-04 22:58:46',176851,'/home'),
(419291,'2014-01-04 23:00:54',176851,'/products'),
(419292,'2014-01-04 23:01:22',176852,'/lander-2'),
(419293,'2014-01-04 23:03:18',176851,'/the-original-mr-fuzzy'),
(419294,'2014-01-04 23:05:11',176851,'/cart'),
(419295,'2014-01-04 23:07:05',176853,'/lander-2'),
(419296,'2014-01-04 23:08:58',176851,'/shipping'),
(419297,'2014-01-04 23:10:01',176853,'/products'),
(419298,'2014-01-04 23:10:02',176851,'/billing-2'),
(419299,'2014-01-04 23:15:04',176854,'/home'),
(419300,'2014-01-04 23:20:06',176854,'/products'),
(419301,'2014-01-04 23:20:55',176854,'/the-birthday-sugar-panda'),
(419302,'2014-01-04 23:21:50',176855,'/home'),
(419303,'2014-01-04 23:22:23',176856,'/lander-2'),
(419304,'2014-01-04 23:22:57',176857,'/lander-3'),
(419305,'2014-01-04 23:26:09',176857,'/products'),
(419306,'2014-01-04 23:27:12',176857,'/the-original-mr-fuzzy'),
(419307,'2014-01-04 23:38:05',176858,'/lander-2'),
(419308,'2014-01-04 23:42:55',176859,'/lander-2'),
(419309,'2014-01-04 23:46:03',176859,'/products'),
(419310,'2014-01-04 23:47:44',176860,'/lander-2'),
(419311,'2014-01-04 23:48:35',176859,'/the-original-mr-fuzzy'),
(419312,'2014-01-04 23:57:11',176861,'/home'),
(419313,'2014-01-05 00:05:40',176862,'/lander-2'),
(419314,'2014-01-05 00:08:34',176863,'/home'),
(419315,'2014-01-05 00:08:57',176864,'/home'),
(419316,'2014-01-05 00:10:00',176864,'/products'),
(419317,'2014-01-05 00:10:51',176863,'/products'),
(419318,'2014-01-05 00:11:20',176863,'/the-original-mr-fuzzy'),
(419319,'2014-01-05 00:13:20',176864,'/the-forever-love-bear'),
(419320,'2014-01-05 00:24:35',176865,'/lander-2'),
(419321,'2014-01-05 00:24:47',176866,'/lander-2'),
(419322,'2014-01-05 00:25:17',176866,'/products'),
(419323,'2014-01-05 00:28:14',176866,'/the-original-mr-fuzzy'),
(419324,'2014-01-05 00:28:39',176865,'/products'),
(419325,'2014-01-05 00:30:25',176865,'/the-original-mr-fuzzy'),
(419326,'2014-01-05 00:32:08',176867,'/home'),
(419327,'2014-01-05 00:33:47',176868,'/lander-2'),
(419328,'2014-01-05 00:34:34',176867,'/products'),
(419329,'2014-01-05 00:36:30',176868,'/products'),
(419330,'2014-01-05 00:36:53',176868,'/the-original-mr-fuzzy'),
(419331,'2014-01-05 00:38:34',176868,'/cart'),
(419332,'2014-01-05 00:41:42',176868,'/shipping'),
(419333,'2014-01-05 00:41:46',176869,'/lander-2'),
(419334,'2014-01-05 00:42:06',176868,'/billing-2'),
(419335,'2014-01-05 00:43:03',176868,'/thank-you-for-your-order'),
(419336,'2014-01-05 00:44:43',176870,'/lander-2'),
(419337,'2014-01-05 00:45:32',176870,'/products'),
(419338,'2014-01-05 00:47:13',176870,'/the-original-mr-fuzzy'),
(419339,'2014-01-05 00:54:16',176871,'/lander-2'),
(419340,'2014-01-05 00:56:37',176872,'/lander-2'),
(419341,'2014-01-05 00:56:57',176871,'/products'),
(419342,'2014-01-05 00:57:18',176872,'/products'),
(419343,'2014-01-05 00:59:33',176871,'/the-original-mr-fuzzy'),
(419344,'2014-01-05 00:59:44',176873,'/lander-2'),
(419345,'2014-01-05 01:00:32',176872,'/the-original-mr-fuzzy'),
(419346,'2014-01-05 01:04:42',176873,'/products'),
(419347,'2014-01-05 01:08:27',176873,'/the-forever-love-bear'),
(419348,'2014-01-05 01:10:50',176873,'/cart'),
(419349,'2014-01-05 01:11:17',176873,'/shipping'),
(419350,'2014-01-05 01:12:41',176873,'/billing-2'),
(419351,'2014-01-05 01:14:55',176874,'/lander-3'),
(419352,'2014-01-05 01:15:45',176873,'/thank-you-for-your-order'),
(419353,'2014-01-05 01:18:43',176874,'/products'),
(419354,'2014-01-05 01:23:07',176874,'/the-original-mr-fuzzy'),
(419355,'2014-01-05 01:25:38',176875,'/lander-3'),
(419356,'2014-01-05 01:29:23',176875,'/products'),
(419357,'2014-01-05 01:31:00',176875,'/the-forever-love-bear'),
(419358,'2014-01-05 01:35:22',176876,'/lander-2'),
(419359,'2014-01-05 01:48:44',176877,'/lander-2'),
(419360,'2014-01-05 01:52:49',176878,'/home'),
(419361,'2014-01-05 01:56:05',176879,'/home'),
(419362,'2014-01-05 01:56:22',176880,'/lander-3'),
(419363,'2014-01-05 01:59:11',176881,'/lander-2'),
(419364,'2014-01-05 01:59:25',176882,'/lander-2'),
(419365,'2014-01-05 02:00:18',176879,'/products'),
(419366,'2014-01-05 02:01:36',176880,'/products'),
(419367,'2014-01-05 02:03:45',176879,'/the-original-mr-fuzzy'),
(419368,'2014-01-05 02:04:34',176881,'/products'),
(419369,'2014-01-05 02:04:58',176880,'/the-original-mr-fuzzy'),
(419370,'2014-01-05 02:04:58',176883,'/lander-2'),
(419371,'2014-01-05 02:06:23',176881,'/the-original-mr-fuzzy'),
(419372,'2014-01-05 02:09:09',176881,'/cart'),
(419373,'2014-01-05 02:09:50',176883,'/products'),
(419374,'2014-01-05 02:09:51',176884,'/home'),
(419375,'2014-01-05 02:10:17',176884,'/products'),
(419376,'2014-01-05 02:11:23',176884,'/the-birthday-sugar-panda'),
(419377,'2014-01-05 02:12:21',176881,'/shipping'),
(419378,'2014-01-05 02:12:57',176883,'/the-original-mr-fuzzy'),
(419379,'2014-01-05 02:13:11',176885,'/home'),
(419380,'2014-01-05 02:14:52',176881,'/billing-2'),
(419381,'2014-01-05 02:15:33',176883,'/cart'),
(419382,'2014-01-05 02:15:50',176885,'/products'),
(419383,'2014-01-05 02:16:07',176885,'/the-original-mr-fuzzy'),
(419384,'2014-01-05 02:16:24',176881,'/thank-you-for-your-order'),
(419385,'2014-01-05 02:18:13',176886,'/lander-2'),
(419386,'2014-01-05 02:19:10',176883,'/shipping'),
(419387,'2014-01-05 02:21:24',176883,'/billing-2'),
(419388,'2014-01-05 02:23:37',176886,'/products'),
(419389,'2014-01-05 02:25:54',176886,'/the-original-mr-fuzzy'),
(419390,'2014-01-05 02:28:44',176887,'/lander-3'),
(419391,'2014-01-05 02:30:29',176888,'/lander-2'),
(419392,'2014-01-05 02:31:00',176889,'/home'),
(419393,'2014-01-05 02:35:02',176888,'/products'),
(419394,'2014-01-05 02:36:30',176888,'/the-original-mr-fuzzy'),
(419395,'2014-01-05 02:40:20',176890,'/lander-3'),
(419396,'2014-01-05 02:42:10',176890,'/products'),
(419397,'2014-01-05 02:45:54',176891,'/lander-2'),
(419398,'2014-01-05 02:50:25',176891,'/products'),
(419399,'2014-01-05 02:55:04',176891,'/the-original-mr-fuzzy'),
(419400,'2014-01-05 03:08:20',176892,'/lander-3'),
(419401,'2014-01-05 03:08:35',176893,'/home'),
(419402,'2014-01-05 03:11:03',176894,'/lander-2'),
(419403,'2014-01-05 03:11:52',176895,'/lander-2'),
(419404,'2014-01-05 03:13:35',176892,'/products'),
(419405,'2014-01-05 03:14:46',176896,'/lander-3'),
(419406,'2014-01-05 03:15:54',176896,'/products'),
(419407,'2014-01-05 03:16:49',176896,'/the-original-mr-fuzzy'),
(419408,'2014-01-05 03:17:39',176897,'/lander-3'),
(419409,'2014-01-05 03:22:07',176898,'/lander-3'),
(419410,'2014-01-05 03:25:30',176899,'/lander-2'),
(419411,'2014-01-05 03:29:56',176900,'/lander-2'),
(419412,'2014-01-05 03:34:57',176901,'/lander-2'),
(419413,'2014-01-05 03:47:00',176902,'/lander-2'),
(419414,'2014-01-05 03:48:21',176902,'/products'),
(419415,'2014-01-05 03:50:28',176903,'/lander-2'),
(419416,'2014-01-05 03:51:28',176903,'/products'),
(419417,'2014-01-05 03:52:02',176902,'/the-original-mr-fuzzy'),
(419418,'2014-01-05 03:52:40',176902,'/cart'),
(419419,'2014-01-05 03:53:36',176903,'/the-original-mr-fuzzy'),
(419420,'2014-01-05 04:01:11',176904,'/lander-2'),
(419421,'2014-01-05 04:13:07',176905,'/home'),
(419422,'2014-01-05 04:24:06',176906,'/lander-2'),
(419423,'2014-01-05 04:25:25',176906,'/products'),
(419424,'2014-01-05 04:29:13',176906,'/the-forever-love-bear'),
(419425,'2014-01-05 04:31:00',176907,'/lander-2'),
(419426,'2014-01-05 04:33:24',176908,'/lander-3'),
(419427,'2014-01-05 04:34:38',176907,'/products'),
(419428,'2014-01-05 04:36:13',176909,'/lander-2'),
(419429,'2014-01-05 04:38:09',176907,'/the-birthday-sugar-panda'),
(419430,'2014-01-05 04:38:12',176908,'/products'),
(419431,'2014-01-05 04:39:19',176909,'/products'),
(419432,'2014-01-05 04:39:45',176908,'/the-original-mr-fuzzy'),
(419433,'2014-01-05 04:40:38',176909,'/the-birthday-sugar-panda'),
(419434,'2014-01-05 04:42:00',176908,'/cart'),
(419435,'2014-01-05 04:42:18',176909,'/cart'),
(419436,'2014-01-05 04:43:00',176908,'/shipping'),
(419437,'2014-01-05 04:43:16',176909,'/shipping'),
(419438,'2014-01-05 04:43:24',176908,'/billing-2'),
(419439,'2014-01-05 04:44:53',176910,'/lander-2'),
(419440,'2014-01-05 04:46:30',176908,'/thank-you-for-your-order'),
(419441,'2014-01-05 04:46:58',176911,'/home'),
(419442,'2014-01-05 04:47:54',176911,'/products'),
(419443,'2014-01-05 04:49:37',176911,'/the-original-mr-fuzzy'),
(419444,'2014-01-05 04:50:44',176911,'/cart'),
(419445,'2014-01-05 04:52:12',176911,'/shipping'),
(419446,'2014-01-05 04:52:58',176911,'/billing-2'),
(419447,'2014-01-05 04:58:06',176911,'/thank-you-for-your-order'),
(419448,'2014-01-05 05:01:12',176912,'/lander-3'),
(419449,'2014-01-05 05:04:32',176913,'/lander-2'),
(419450,'2014-01-05 05:04:41',176914,'/lander-3'),
(419451,'2014-01-05 05:05:50',176914,'/products'),
(419452,'2014-01-05 05:08:07',176913,'/products'),
(419453,'2014-01-05 05:09:04',176914,'/the-original-mr-fuzzy'),
(419454,'2014-01-05 05:12:30',176913,'/the-forever-love-bear'),
(419455,'2014-01-05 05:12:55',176914,'/cart'),
(419456,'2014-01-05 05:20:11',176915,'/lander-2'),
(419457,'2014-01-05 05:56:31',176916,'/home'),
(419458,'2014-01-05 05:57:48',176916,'/products'),
(419459,'2014-01-05 05:59:42',176917,'/lander-3'),
(419460,'2014-01-05 06:00:35',176916,'/the-original-mr-fuzzy'),
(419461,'2014-01-05 06:10:46',176918,'/lander-2'),
(419462,'2014-01-05 06:11:56',176918,'/products'),
(419463,'2014-01-05 06:51:08',176919,'/lander-3'),
(419464,'2014-01-05 07:12:01',176920,'/lander-2'),
(419465,'2014-01-05 07:13:33',176921,'/lander-2'),
(419466,'2014-01-05 07:15:38',176920,'/products'),
(419467,'2014-01-05 07:16:48',176922,'/lander-2'),
(419468,'2014-01-05 07:17:46',176922,'/products'),
(419469,'2014-01-05 07:19:10',176921,'/products'),
(419470,'2014-01-05 07:19:36',176920,'/the-original-mr-fuzzy'),
(419471,'2014-01-05 07:21:34',176921,'/the-original-mr-fuzzy'),
(419472,'2014-01-05 07:22:01',176922,'/the-original-mr-fuzzy'),
(419473,'2014-01-05 07:32:20',176923,'/lander-2'),
(419474,'2014-01-05 07:34:23',176924,'/lander-2'),
(419475,'2014-01-05 07:36:30',176925,'/lander-2'),
(419476,'2014-01-05 07:38:10',176924,'/products'),
(419477,'2014-01-05 07:38:43',176924,'/the-original-mr-fuzzy'),
(419478,'2014-01-05 07:40:03',176926,'/lander-2'),
(419479,'2014-01-05 07:40:53',176926,'/products'),
(419480,'2014-01-05 07:42:20',176925,'/products'),
(419481,'2014-01-05 07:45:03',176926,'/the-original-mr-fuzzy'),
(419482,'2014-01-05 07:45:19',176925,'/the-birthday-sugar-panda'),
(419483,'2014-01-05 07:45:57',176926,'/cart'),
(419484,'2014-01-05 07:46:28',176926,'/shipping'),
(419485,'2014-01-05 07:48:44',176926,'/billing-2'),
(419486,'2014-01-05 07:56:59',176927,'/lander-2'),
(419487,'2014-01-05 08:00:47',176927,'/products'),
(419488,'2014-01-05 08:03:37',176927,'/the-original-mr-fuzzy'),
(419489,'2014-01-05 08:09:46',176928,'/lander-2'),
(419490,'2014-01-05 08:10:43',176929,'/lander-2'),
(419491,'2014-01-05 08:10:43',176930,'/lander-2'),
(419492,'2014-01-05 08:11:37',176931,'/lander-3'),
(419493,'2014-01-05 08:57:40',176932,'/lander-2'),
(419494,'2014-01-05 08:58:08',176933,'/lander-3'),
(419495,'2014-01-05 08:59:10',176932,'/products'),
(419496,'2014-01-05 09:00:33',176932,'/the-original-mr-fuzzy'),
(419497,'2014-01-05 09:01:47',176933,'/products'),
(419498,'2014-01-05 09:04:02',176932,'/cart'),
(419499,'2014-01-05 09:04:23',176933,'/the-original-mr-fuzzy'),
(419500,'2014-01-05 09:06:20',176934,'/lander-3'),
(419501,'2014-01-05 09:07:50',176935,'/lander-2'),
(419502,'2014-01-05 09:08:38',176936,'/lander-3'),
(419503,'2014-01-05 09:09:35',176934,'/products'),
(419504,'2014-01-05 09:13:45',176934,'/the-original-mr-fuzzy'),
(419505,'2014-01-05 09:15:23',176937,'/lander-3'),
(419506,'2014-01-05 09:17:04',176934,'/cart'),
(419507,'2014-01-05 09:18:32',176934,'/shipping'),
(419508,'2014-01-05 09:21:27',176934,'/billing-2'),
(419509,'2014-01-05 09:30:10',176938,'/lander-3'),
(419510,'2014-01-05 09:31:33',176939,'/home'),
(419511,'2014-01-05 09:33:35',176939,'/products'),
(419512,'2014-01-05 09:34:49',176940,'/lander-2'),
(419513,'2014-01-05 09:35:52',176941,'/lander-3'),
(419514,'2014-01-05 09:37:35',176939,'/the-forever-love-bear'),
(419515,'2014-01-05 09:39:53',176942,'/lander-2'),
(419516,'2014-01-05 09:40:16',176940,'/products'),
(419517,'2014-01-05 09:43:02',176940,'/the-forever-love-bear'),
(419518,'2014-01-05 09:45:06',176940,'/cart'),
(419519,'2014-01-05 09:46:59',176940,'/shipping'),
(419520,'2014-01-05 09:48:37',176940,'/billing-2'),
(419521,'2014-01-05 09:49:32',176943,'/lander-3'),
(419522,'2014-01-05 09:54:02',176940,'/thank-you-for-your-order'),
(419523,'2014-01-05 09:56:48',176944,'/lander-2'),
(419524,'2014-01-05 09:58:46',176945,'/lander-3'),
(419525,'2014-01-05 09:59:58',176946,'/home'),
(419526,'2014-01-05 10:00:10',176944,'/products'),
(419527,'2014-01-05 10:01:49',176944,'/the-forever-love-bear'),
(419528,'2014-01-05 10:04:58',176946,'/products'),
(419529,'2014-01-05 10:05:07',176947,'/lander-2'),
(419530,'2014-01-05 10:05:29',176944,'/cart'),
(419531,'2014-01-05 10:06:35',176944,'/shipping'),
(419532,'2014-01-05 10:06:58',176947,'/products'),
(419533,'2014-01-05 10:08:33',176944,'/billing-2'),
(419534,'2014-01-05 10:08:53',176947,'/the-original-mr-fuzzy'),
(419535,'2014-01-05 10:09:02',176946,'/the-original-mr-fuzzy'),
(419536,'2014-01-05 10:09:04',176948,'/lander-2'),
(419537,'2014-01-05 10:09:13',176944,'/thank-you-for-your-order'),
(419538,'2014-01-05 10:09:45',176946,'/cart'),
(419539,'2014-01-05 10:09:56',176949,'/lander-2'),
(419540,'2014-01-05 10:11:21',176950,'/lander-2'),
(419541,'2014-01-05 10:12:01',176947,'/cart'),
(419542,'2014-01-05 10:12:49',176946,'/shipping'),
(419543,'2014-01-05 10:13:21',176949,'/products'),
(419544,'2014-01-05 10:13:44',176951,'/lander-3'),
(419545,'2014-01-05 10:14:30',176946,'/billing-2'),
(419546,'2014-01-05 10:14:34',176952,'/lander-3'),
(419547,'2014-01-05 10:14:53',176949,'/the-original-mr-fuzzy'),
(419548,'2014-01-05 10:18:49',176952,'/products'),
(419549,'2014-01-05 10:19:14',176953,'/lander-2'),
(419550,'2014-01-05 10:20:30',176952,'/the-original-mr-fuzzy'),
(419551,'2014-01-05 10:21:35',176954,'/home'),
(419552,'2014-01-05 10:23:07',176955,'/lander-3'),
(419553,'2014-01-05 10:26:17',176956,'/lander-2'),
(419554,'2014-01-05 10:26:40',176954,'/products'),
(419555,'2014-01-05 10:27:43',176956,'/products'),
(419556,'2014-01-05 10:30:12',176954,'/the-forever-love-bear'),
(419557,'2014-01-05 10:30:47',176957,'/home'),
(419558,'2014-01-05 10:31:17',176956,'/the-original-mr-fuzzy'),
(419559,'2014-01-05 10:32:22',176956,'/cart'),
(419560,'2014-01-05 10:32:23',176954,'/cart'),
(419561,'2014-01-05 10:33:18',176956,'/shipping'),
(419562,'2014-01-05 10:35:29',176956,'/billing-2'),
(419563,'2014-01-05 10:36:10',176957,'/products'),
(419564,'2014-01-05 10:37:29',176958,'/lander-2'),
(419565,'2014-01-05 10:38:42',176957,'/the-original-mr-fuzzy'),
(419566,'2014-01-05 10:39:02',176958,'/products'),
(419567,'2014-01-05 10:40:46',176957,'/cart'),
(419568,'2014-01-05 10:40:48',176958,'/the-original-mr-fuzzy'),
(419569,'2014-01-05 10:43:05',176957,'/shipping'),
(419570,'2014-01-05 10:44:03',176959,'/home'),
(419571,'2014-01-05 10:47:18',176960,'/lander-2'),
(419572,'2014-01-05 10:48:41',176960,'/products'),
(419573,'2014-01-05 10:53:15',176961,'/lander-2'),
(419574,'2014-01-05 11:01:51',176962,'/lander-2'),
(419575,'2014-01-05 11:06:46',176962,'/products'),
(419576,'2014-01-05 11:06:47',176963,'/home'),
(419577,'2014-01-05 11:07:42',176962,'/the-forever-love-bear'),
(419578,'2014-01-05 11:10:45',176962,'/cart'),
(419579,'2014-01-05 11:11:17',176963,'/products'),
(419580,'2014-01-05 11:12:04',176962,'/shipping'),
(419581,'2014-01-05 11:14:43',176962,'/billing-2'),
(419582,'2014-01-05 11:14:52',176963,'/the-original-mr-fuzzy'),
(419583,'2014-01-05 11:16:25',176964,'/home'),
(419584,'2014-01-05 11:19:41',176965,'/lander-3'),
(419585,'2014-01-05 11:22:13',176965,'/products'),
(419586,'2014-01-05 11:23:47',176965,'/the-birthday-sugar-panda'),
(419587,'2014-01-05 11:27:42',176966,'/home'),
(419588,'2014-01-05 11:29:12',176967,'/home'),
(419589,'2014-01-05 11:33:26',176967,'/products'),
(419590,'2014-01-05 11:37:54',176968,'/lander-2'),
(419591,'2014-01-05 11:37:55',176969,'/lander-2'),
(419592,'2014-01-05 11:42:33',176970,'/home'),
(419593,'2014-01-05 11:44:22',176971,'/home'),
(419594,'2014-01-05 11:47:34',176970,'/products'),
(419595,'2014-01-05 12:03:39',176972,'/home'),
(419596,'2014-01-05 12:04:10',176972,'/products'),
(419597,'2014-01-05 12:05:27',176972,'/the-original-mr-fuzzy'),
(419598,'2014-01-05 12:06:28',176973,'/lander-2'),
(419599,'2014-01-05 12:06:48',176972,'/cart'),
(419600,'2014-01-05 12:06:50',176973,'/products'),
(419601,'2014-01-05 12:08:19',176973,'/the-original-mr-fuzzy'),
(419602,'2014-01-05 12:14:02',176974,'/lander-2'),
(419603,'2014-01-05 12:17:05',176975,'/home'),
(419604,'2014-01-05 12:18:46',176975,'/products'),
(419605,'2014-01-05 12:19:50',176976,'/lander-2'),
(419606,'2014-01-05 12:20:15',176977,'/lander-2'),
(419607,'2014-01-05 12:21:58',176978,'/lander-2'),
(419608,'2014-01-05 12:22:02',176975,'/the-birthday-sugar-panda'),
(419609,'2014-01-05 12:23:16',176976,'/products'),
(419610,'2014-01-05 12:26:02',176979,'/home'),
(419611,'2014-01-05 12:26:06',176976,'/the-original-mr-fuzzy'),
(419612,'2014-01-05 12:28:07',176980,'/lander-2'),
(419613,'2014-01-05 12:31:27',176980,'/products'),
(419614,'2014-01-05 12:34:25',176981,'/lander-3'),
(419615,'2014-01-05 12:35:06',176982,'/lander-2'),
(419616,'2014-01-05 12:35:29',176981,'/products'),
(419617,'2014-01-05 12:35:32',176980,'/the-original-mr-fuzzy'),
(419618,'2014-01-05 12:36:21',176980,'/cart'),
(419619,'2014-01-05 12:39:12',176980,'/shipping'),
(419620,'2014-01-05 12:39:46',176982,'/products'),
(419621,'2014-01-05 12:41:29',176983,'/lander-2'),
(419622,'2014-01-05 12:42:38',176982,'/the-original-mr-fuzzy'),
(419623,'2014-01-05 12:42:50',176984,'/lander-2'),
(419624,'2014-01-05 12:43:56',176983,'/products'),
(419625,'2014-01-05 12:57:07',176985,'/lander-3'),
(419626,'2014-01-05 12:59:58',176985,'/products'),
(419627,'2014-01-05 13:01:46',176985,'/the-original-mr-fuzzy'),
(419628,'2014-01-05 13:01:51',176986,'/lander-2'),
(419629,'2014-01-05 13:07:35',176987,'/home'),
(419630,'2014-01-05 13:08:16',176988,'/lander-2'),
(419631,'2014-01-05 13:11:28',176987,'/products'),
(419632,'2014-01-05 13:13:09',176989,'/home'),
(419633,'2014-01-05 13:16:02',176987,'/the-birthday-sugar-panda'),
(419634,'2014-01-05 13:16:14',176990,'/home'),
(419635,'2014-01-05 13:17:43',176991,'/lander-2'),
(419636,'2014-01-05 13:18:09',176992,'/lander-3'),
(419637,'2014-01-05 13:19:17',176987,'/cart'),
(419638,'2014-01-05 13:21:38',176991,'/products'),
(419639,'2014-01-05 13:25:36',176991,'/the-birthday-sugar-panda'),
(419640,'2014-01-05 13:27:08',176993,'/home'),
(419641,'2014-01-05 13:29:20',176993,'/products'),
(419642,'2014-01-05 13:30:48',176993,'/the-birthday-sugar-panda'),
(419643,'2014-01-05 13:33:16',176993,'/cart'),
(419644,'2014-01-05 13:36:06',176993,'/shipping'),
(419645,'2014-01-05 13:36:35',176993,'/billing-2'),
(419646,'2014-01-05 13:37:32',176994,'/lander-3'),
(419647,'2014-01-05 13:38:17',176994,'/products'),
(419648,'2014-01-05 13:38:47',176993,'/thank-you-for-your-order'),
(419649,'2014-01-05 13:39:14',176995,'/lander-2'),
(419650,'2014-01-05 13:41:03',176996,'/home'),
(419651,'2014-01-05 13:42:16',176994,'/the-original-mr-fuzzy'),
(419652,'2014-01-05 13:44:10',176997,'/lander-3'),
(419653,'2014-01-05 13:45:02',176998,'/lander-3'),
(419654,'2014-01-05 13:45:04',176999,'/lander-3'),
(419655,'2014-01-05 13:46:16',177000,'/lander-2'),
(419656,'2014-01-05 13:47:21',177001,'/lander-2'),
(419657,'2014-01-05 13:47:35',177002,'/home'),
(419658,'2014-01-05 13:48:31',176997,'/products'),
(419659,'2014-01-05 13:49:29',177003,'/lander-2'),
(419660,'2014-01-05 13:49:55',176999,'/products'),
(419661,'2014-01-05 13:50:16',176998,'/products'),
(419662,'2014-01-05 13:50:34',176997,'/the-original-mr-fuzzy'),
(419663,'2014-01-05 13:51:18',177001,'/products'),
(419664,'2014-01-05 13:51:22',176999,'/the-original-mr-fuzzy'),
(419665,'2014-01-05 13:51:49',177003,'/products'),
(419666,'2014-01-05 13:52:01',177000,'/products'),
(419667,'2014-01-05 13:52:25',176999,'/cart'),
(419668,'2014-01-05 13:52:43',176998,'/the-original-mr-fuzzy'),
(419669,'2014-01-05 13:52:45',176997,'/cart'),
(419670,'2014-01-05 13:53:21',177002,'/products'),
(419671,'2014-01-05 13:53:44',177002,'/the-forever-love-bear'),
(419672,'2014-01-05 13:53:53',177001,'/the-birthday-sugar-panda'),
(419673,'2014-01-05 13:54:27',176997,'/shipping'),
(419674,'2014-01-05 13:54:35',177003,'/the-original-mr-fuzzy'),
(419675,'2014-01-05 13:55:47',176998,'/cart'),
(419676,'2014-01-05 13:56:06',177000,'/the-original-mr-fuzzy'),
(419677,'2014-01-05 13:56:49',177001,'/cart'),
(419678,'2014-01-05 13:57:23',176997,'/billing-2'),
(419679,'2014-01-05 13:58:25',177003,'/cart'),
(419680,'2014-01-05 13:58:58',177004,'/lander-2'),
(419681,'2014-01-05 13:59:02',176998,'/shipping'),
(419682,'2014-01-05 13:59:53',177005,'/lander-2'),
(419683,'2014-01-05 14:00:12',176998,'/billing-2'),
(419684,'2014-01-05 14:00:28',177001,'/shipping'),
(419685,'2014-01-05 14:00:50',177006,'/lander-2'),
(419686,'2014-01-05 14:02:49',177005,'/products'),
(419687,'2014-01-05 14:03:03',177001,'/billing-2'),
(419688,'2014-01-05 14:03:12',177006,'/products'),
(419689,'2014-01-05 14:03:25',176998,'/thank-you-for-your-order'),
(419690,'2014-01-05 14:03:31',177005,'/the-forever-love-bear'),
(419691,'2014-01-05 14:03:58',177007,'/lander-2'),
(419692,'2014-01-05 14:04:04',177004,'/products'),
(419693,'2014-01-05 14:04:26',177006,'/the-original-mr-fuzzy'),
(419694,'2014-01-05 14:04:41',177005,'/cart'),
(419695,'2014-01-05 14:05:42',177005,'/shipping'),
(419696,'2014-01-05 14:06:48',177001,'/thank-you-for-your-order'),
(419697,'2014-01-05 14:07:07',177008,'/lander-2'),
(419698,'2014-01-05 14:07:41',177004,'/the-original-mr-fuzzy'),
(419699,'2014-01-05 14:08:29',177008,'/products'),
(419700,'2014-01-05 14:08:54',177005,'/billing-2'),
(419701,'2014-01-05 14:10:18',177004,'/cart'),
(419702,'2014-01-05 14:10:48',177009,'/lander-2'),
(419703,'2014-01-05 14:11:50',177010,'/lander-2'),
(419704,'2014-01-05 14:12:14',177005,'/thank-you-for-your-order'),
(419705,'2014-01-05 14:12:19',177008,'/the-original-mr-fuzzy'),
(419706,'2014-01-05 14:13:34',177008,'/cart'),
(419707,'2014-01-05 14:14:33',177008,'/shipping'),
(419708,'2014-01-05 14:16:38',177008,'/billing-2'),
(419709,'2014-01-05 14:21:15',177011,'/lander-3'),
(419710,'2014-01-05 14:23:24',177012,'/home'),
(419711,'2014-01-05 14:23:40',177011,'/products'),
(419712,'2014-01-05 14:24:22',177013,'/lander-3'),
(419713,'2014-01-05 14:25:02',177013,'/products'),
(419714,'2014-01-05 14:25:37',177011,'/the-birthday-sugar-panda'),
(419715,'2014-01-05 14:27:28',177013,'/the-forever-love-bear'),
(419716,'2014-01-05 14:27:51',177014,'/home'),
(419717,'2014-01-05 14:27:56',177011,'/cart'),
(419718,'2014-01-05 14:30:20',177014,'/products'),
(419719,'2014-01-05 14:31:08',177015,'/lander-2'),
(419720,'2014-01-05 14:31:14',177013,'/cart'),
(419721,'2014-01-05 14:32:43',177013,'/shipping'),
(419722,'2014-01-05 14:32:48',177015,'/products'),
(419723,'2014-01-05 14:33:12',177013,'/billing-2'),
(419724,'2014-01-05 14:33:16',177016,'/lander-2'),
(419725,'2014-01-05 14:34:28',177015,'/the-birthday-sugar-panda'),
(419726,'2014-01-05 14:35:44',177017,'/lander-2'),
(419727,'2014-01-05 14:36:59',177018,'/lander-2'),
(419728,'2014-01-05 14:40:49',177019,'/lander-2'),
(419729,'2014-01-05 14:41:06',177017,'/products'),
(419730,'2014-01-05 14:41:54',177017,'/the-original-mr-fuzzy'),
(419731,'2014-01-05 14:41:58',177019,'/products'),
(419732,'2014-01-05 14:45:04',177019,'/the-original-mr-fuzzy'),
(419733,'2014-01-05 14:45:35',177019,'/cart'),
(419734,'2014-01-05 14:46:08',177019,'/shipping'),
(419735,'2014-01-05 14:46:25',177020,'/lander-3'),
(419736,'2014-01-05 14:47:31',177020,'/products'),
(419737,'2014-01-05 14:47:46',177021,'/lander-3'),
(419738,'2014-01-05 14:47:48',177019,'/billing-2'),
(419739,'2014-01-05 14:48:50',177022,'/lander-2'),
(419740,'2014-01-05 14:51:35',177020,'/the-original-mr-fuzzy'),
(419741,'2014-01-05 14:51:42',177023,'/lander-2'),
(419742,'2014-01-05 14:52:24',177021,'/products'),
(419743,'2014-01-05 14:52:39',177019,'/thank-you-for-your-order'),
(419744,'2014-01-05 14:52:41',177023,'/products'),
(419745,'2014-01-05 14:54:22',177021,'/the-original-mr-fuzzy'),
(419746,'2014-01-05 14:54:27',177023,'/the-original-mr-fuzzy'),
(419747,'2014-01-05 14:56:11',177021,'/cart'),
(419748,'2014-01-05 14:56:49',177024,'/lander-2'),
(419749,'2014-01-05 14:58:27',177025,'/home'),
(419750,'2014-01-05 15:00:26',177025,'/products'),
(419751,'2014-01-05 15:01:36',177024,'/products'),
(419752,'2014-01-05 15:03:47',177025,'/the-original-mr-fuzzy'),
(419753,'2014-01-05 15:04:16',177024,'/the-original-mr-fuzzy'),
(419754,'2014-01-05 15:07:15',177025,'/cart'),
(419755,'2014-01-05 15:08:48',177025,'/shipping'),
(419756,'2014-01-05 15:09:00',177026,'/lander-2'),
(419757,'2014-01-05 15:12:00',177027,'/lander-2'),
(419758,'2014-01-05 15:16:21',177027,'/products'),
(419759,'2014-01-05 15:20:29',177027,'/the-original-mr-fuzzy'),
(419760,'2014-01-05 15:21:14',177028,'/home'),
(419761,'2014-01-05 15:21:55',177029,'/lander-3'),
(419762,'2014-01-05 15:22:16',177030,'/lander-2'),
(419763,'2014-01-05 15:23:04',177028,'/products'),
(419764,'2014-01-05 15:23:10',177031,'/lander-2'),
(419765,'2014-01-05 15:23:36',177030,'/products'),
(419766,'2014-01-05 15:24:02',177032,'/home'),
(419767,'2014-01-05 15:24:34',177028,'/the-original-mr-fuzzy'),
(419768,'2014-01-05 15:25:05',177028,'/cart'),
(419769,'2014-01-05 15:25:41',177033,'/lander-3'),
(419770,'2014-01-05 15:26:39',177031,'/products'),
(419771,'2014-01-05 15:27:00',177031,'/the-original-mr-fuzzy'),
(419772,'2014-01-05 15:27:16',177030,'/the-original-mr-fuzzy'),
(419773,'2014-01-05 15:29:28',177032,'/products'),
(419774,'2014-01-05 15:29:35',177034,'/lander-2'),
(419775,'2014-01-05 15:30:01',177030,'/cart'),
(419776,'2014-01-05 15:30:20',177034,'/products'),
(419777,'2014-01-05 15:33:12',177032,'/the-birthday-sugar-panda'),
(419778,'2014-01-05 15:33:47',177035,'/lander-2'),
(419779,'2014-01-05 15:34:00',177032,'/cart'),
(419780,'2014-01-05 15:36:05',177036,'/lander-2'),
(419781,'2014-01-05 15:38:38',177035,'/products'),
(419782,'2014-01-05 15:42:44',177035,'/the-original-mr-fuzzy'),
(419783,'2014-01-05 15:44:54',177037,'/lander-3'),
(419784,'2014-01-05 15:46:58',177037,'/products'),
(419785,'2014-01-05 15:51:01',177038,'/lander-2'),
(419786,'2014-01-05 15:51:37',177037,'/the-original-mr-fuzzy'),
(419787,'2014-01-05 15:53:54',177039,'/lander-2'),
(419788,'2014-01-05 15:55:57',177040,'/lander-2'),
(419789,'2014-01-05 15:56:15',177038,'/products'),
(419790,'2014-01-05 15:57:01',177040,'/products'),
(419791,'2014-01-05 15:58:07',177038,'/the-original-mr-fuzzy'),
(419792,'2014-01-05 16:00:44',177038,'/cart'),
(419793,'2014-01-05 16:00:59',177040,'/the-birthday-sugar-panda'),
(419794,'2014-01-05 16:02:56',177038,'/shipping'),
(419795,'2014-01-05 16:03:40',177038,'/billing-2'),
(419796,'2014-01-05 16:05:06',177041,'/lander-3'),
(419797,'2014-01-05 16:05:30',177041,'/products'),
(419798,'2014-01-05 16:06:14',177041,'/the-original-mr-fuzzy'),
(419799,'2014-01-05 16:06:55',177038,'/thank-you-for-your-order'),
(419800,'2014-01-05 16:14:26',177042,'/lander-2'),
(419801,'2014-01-05 16:14:56',177043,'/lander-2'),
(419802,'2014-01-05 16:16:02',177044,'/lander-2'),
(419803,'2014-01-05 16:17:51',177045,'/home'),
(419804,'2014-01-05 16:18:35',177044,'/products'),
(419805,'2014-01-05 16:18:56',177044,'/the-original-mr-fuzzy'),
(419806,'2014-01-05 16:20:55',177046,'/lander-3'),
(419807,'2014-01-05 16:21:56',177044,'/cart'),
(419808,'2014-01-05 16:23:59',177046,'/products'),
(419809,'2014-01-05 16:24:04',177047,'/lander-2'),
(419810,'2014-01-05 16:24:24',177044,'/shipping'),
(419811,'2014-01-05 16:25:40',177044,'/billing-2'),
(419812,'2014-01-05 16:27:43',177046,'/the-original-mr-fuzzy'),
(419813,'2014-01-05 16:37:47',177048,'/home'),
(419814,'2014-01-05 16:40:54',177049,'/home'),
(419815,'2014-01-05 16:41:19',177050,'/home'),
(419816,'2014-01-05 16:41:39',177051,'/lander-2'),
(419817,'2014-01-05 16:43:21',177049,'/products'),
(419818,'2014-01-05 16:45:53',177052,'/lander-2'),
(419819,'2014-01-05 16:46:04',177051,'/products'),
(419820,'2014-01-05 16:46:35',177052,'/products'),
(419821,'2014-01-05 16:46:53',177052,'/the-original-mr-fuzzy'),
(419822,'2014-01-05 16:47:28',177049,'/the-original-mr-fuzzy'),
(419823,'2014-01-05 16:49:59',177052,'/cart'),
(419824,'2014-01-05 16:51:45',177052,'/shipping'),
(419825,'2014-01-05 16:52:10',177053,'/lander-2'),
(419826,'2014-01-05 16:52:37',177052,'/billing-2'),
(419827,'2014-01-05 16:53:48',177052,'/thank-you-for-your-order'),
(419828,'2014-01-05 16:58:02',177054,'/lander-2'),
(419829,'2014-01-05 17:00:27',177054,'/products'),
(419830,'2014-01-05 17:02:36',177054,'/the-original-mr-fuzzy'),
(419831,'2014-01-05 17:02:42',177055,'/lander-2'),
(419832,'2014-01-05 17:04:37',177056,'/lander-3'),
(419833,'2014-01-05 17:10:04',177057,'/lander-3'),
(419834,'2014-01-05 17:12:55',177058,'/home'),
(419835,'2014-01-05 17:15:45',177059,'/lander-2'),
(419836,'2014-01-05 17:16:45',177060,'/lander-2'),
(419837,'2014-01-05 17:17:30',177058,'/products'),
(419838,'2014-01-05 17:18:14',177058,'/the-original-mr-fuzzy'),
(419839,'2014-01-05 17:19:09',177060,'/products'),
(419840,'2014-01-05 17:20:32',177060,'/the-original-mr-fuzzy'),
(419841,'2014-01-05 17:20:40',177058,'/cart'),
(419842,'2014-01-05 17:21:46',177058,'/shipping'),
(419843,'2014-01-05 17:23:00',177060,'/cart'),
(419844,'2014-01-05 17:23:06',177061,'/home'),
(419845,'2014-01-05 17:24:52',177058,'/billing-2'),
(419846,'2014-01-05 17:25:41',177058,'/thank-you-for-your-order'),
(419847,'2014-01-05 17:25:41',177061,'/products'),
(419848,'2014-01-05 17:26:27',177060,'/shipping'),
(419849,'2014-01-05 17:27:22',177060,'/billing-2'),
(419850,'2014-01-05 17:28:21',177062,'/home'),
(419851,'2014-01-05 17:30:11',177061,'/the-original-mr-fuzzy'),
(419852,'2014-01-05 17:30:16',177062,'/products'),
(419853,'2014-01-05 17:30:42',177062,'/the-forever-love-bear'),
(419854,'2014-01-05 17:31:38',177062,'/cart'),
(419855,'2014-01-05 17:31:44',177063,'/home'),
(419856,'2014-01-05 17:32:16',177064,'/home'),
(419857,'2014-01-05 17:32:34',177060,'/thank-you-for-your-order'),
(419858,'2014-01-05 17:33:40',177065,'/lander-2'),
(419859,'2014-01-05 17:34:29',177062,'/shipping'),
(419860,'2014-01-05 17:44:22',177066,'/lander-2'),
(419861,'2014-01-05 17:45:23',177066,'/products'),
(419862,'2014-01-05 17:47:01',177066,'/the-birthday-sugar-panda'),
(419863,'2014-01-05 17:48:07',177067,'/lander-2'),
(419864,'2014-01-05 17:55:14',177068,'/lander-3'),
(419865,'2014-01-05 18:01:44',177069,'/home'),
(419866,'2014-01-05 18:03:45',177070,'/lander-3'),
(419867,'2014-01-05 18:07:53',177070,'/products'),
(419868,'2014-01-05 18:09:46',177071,'/lander-2'),
(419869,'2014-01-05 18:10:04',177070,'/the-original-mr-fuzzy'),
(419870,'2014-01-05 18:10:28',177072,'/lander-3'),
(419871,'2014-01-05 18:14:39',177071,'/products'),
(419872,'2014-01-05 18:14:44',177072,'/products'),
(419873,'2014-01-05 18:14:45',177073,'/lander-2'),
(419874,'2014-01-05 18:15:38',177073,'/products'),
(419875,'2014-01-05 18:16:08',177072,'/the-birthday-sugar-panda'),
(419876,'2014-01-05 18:17:24',177074,'/lander-2'),
(419877,'2014-01-05 18:17:36',177075,'/home'),
(419878,'2014-01-05 18:18:46',177075,'/products'),
(419879,'2014-01-05 18:19:40',177075,'/the-original-mr-fuzzy'),
(419880,'2014-01-05 18:20:14',177073,'/the-original-mr-fuzzy'),
(419881,'2014-01-05 18:30:19',177076,'/lander-2'),
(419882,'2014-01-05 18:32:11',177076,'/products'),
(419883,'2014-01-05 18:34:15',177077,'/lander-3'),
(419884,'2014-01-05 18:35:23',177078,'/lander-2'),
(419885,'2014-01-05 18:37:12',177079,'/home'),
(419886,'2014-01-05 18:37:37',177079,'/products'),
(419887,'2014-01-05 18:38:57',177080,'/lander-3'),
(419888,'2014-01-05 18:39:46',177079,'/the-original-mr-fuzzy'),
(419889,'2014-01-05 18:40:55',177078,'/products'),
(419890,'2014-01-05 18:44:35',177078,'/the-original-mr-fuzzy'),
(419891,'2014-01-05 18:45:05',177078,'/cart'),
(419892,'2014-01-05 18:45:42',177081,'/lander-2'),
(419893,'2014-01-05 18:47:37',177082,'/home'),
(419894,'2014-01-05 18:48:42',177078,'/shipping'),
(419895,'2014-01-05 18:49:04',177083,'/lander-2'),
(419896,'2014-01-05 18:49:27',177078,'/billing-2'),
(419897,'2014-01-05 18:50:15',177082,'/products'),
(419898,'2014-01-05 18:51:36',177078,'/thank-you-for-your-order'),
(419899,'2014-01-05 18:54:11',177082,'/the-birthday-sugar-panda'),
(419900,'2014-01-05 18:54:51',177084,'/lander-2'),
(419901,'2014-01-05 18:57:53',177084,'/products'),
(419902,'2014-01-05 19:12:42',177085,'/lander-2'),
(419903,'2014-01-05 19:21:37',177086,'/lander-2'),
(419904,'2014-01-05 19:22:05',177087,'/lander-2'),
(419905,'2014-01-05 19:22:11',177086,'/products'),
(419906,'2014-01-05 19:24:01',177088,'/lander-2'),
(419907,'2014-01-05 19:24:59',177089,'/lander-2'),
(419908,'2014-01-05 19:26:11',177090,'/lander-2'),
(419909,'2014-01-05 19:26:20',177086,'/the-original-mr-fuzzy'),
(419910,'2014-01-05 19:28:36',177089,'/products'),
(419911,'2014-01-05 19:29:21',177088,'/products'),
(419912,'2014-01-05 19:29:56',177091,'/lander-2'),
(419913,'2014-01-05 19:32:11',177092,'/lander-2'),
(419914,'2014-01-05 19:32:12',177093,'/lander-3'),
(419915,'2014-01-05 19:33:16',177091,'/products'),
(419916,'2014-01-05 19:33:36',177088,'/the-original-mr-fuzzy'),
(419917,'2014-01-05 19:33:43',177092,'/products'),
(419918,'2014-01-05 19:37:05',177092,'/the-original-mr-fuzzy'),
(419919,'2014-01-05 19:37:26',177091,'/the-original-mr-fuzzy'),
(419920,'2014-01-05 19:39:02',177094,'/lander-2'),
(419921,'2014-01-05 19:40:22',177091,'/cart'),
(419922,'2014-01-05 19:41:28',177094,'/products'),
(419923,'2014-01-05 19:42:23',177091,'/shipping'),
(419924,'2014-01-05 19:43:06',177091,'/billing-2'),
(419925,'2014-01-05 19:48:06',177091,'/thank-you-for-your-order'),
(419926,'2014-01-05 19:49:36',177095,'/lander-2'),
(419927,'2014-01-05 19:54:48',177096,'/lander-3'),
(419928,'2014-01-05 19:54:49',177095,'/products'),
(419929,'2014-01-05 19:56:33',177096,'/products'),
(419930,'2014-01-05 19:58:01',177096,'/the-original-mr-fuzzy'),
(419931,'2014-01-05 19:58:57',177095,'/the-original-mr-fuzzy'),
(419932,'2014-01-05 19:59:50',177096,'/cart'),
(419933,'2014-01-05 20:02:17',177096,'/shipping'),
(419934,'2014-01-05 20:02:47',177097,'/lander-2'),
(419935,'2014-01-05 20:03:14',177096,'/billing-2'),
(419936,'2014-01-05 20:06:30',177098,'/lander-2'),
(419937,'2014-01-05 20:09:54',177099,'/lander-2'),
(419938,'2014-01-05 20:15:45',177100,'/lander-2'),
(419939,'2014-01-05 20:18:25',177100,'/products'),
(419940,'2014-01-05 20:21:10',177101,'/lander-3'),
(419941,'2014-01-05 20:21:55',177100,'/the-original-mr-fuzzy'),
(419942,'2014-01-05 20:25:24',177100,'/cart'),
(419943,'2014-01-05 20:25:58',177101,'/products'),
(419944,'2014-01-05 20:27:41',177100,'/shipping'),
(419945,'2014-01-05 20:30:01',177101,'/the-original-mr-fuzzy'),
(419946,'2014-01-05 20:30:37',177101,'/cart'),
(419947,'2014-01-05 20:36:48',177102,'/home'),
(419948,'2014-01-05 20:37:01',177103,'/lander-3'),
(419949,'2014-01-05 20:40:13',177103,'/products'),
(419950,'2014-01-05 20:40:58',177102,'/products'),
(419951,'2014-01-05 20:41:37',177102,'/the-original-mr-fuzzy'),
(419952,'2014-01-05 20:43:50',177104,'/home'),
(419953,'2014-01-05 20:44:19',177103,'/the-original-mr-fuzzy'),
(419954,'2014-01-05 20:46:27',177105,'/lander-2'),
(419955,'2014-01-05 20:57:03',177106,'/home'),
(419956,'2014-01-05 20:58:22',177107,'/lander-3'),
(419957,'2014-01-05 20:59:31',177106,'/products'),
(419958,'2014-01-05 21:00:09',177106,'/the-forever-love-bear'),
(419959,'2014-01-05 21:02:45',177108,'/lander-3'),
(419960,'2014-01-05 21:06:43',177109,'/lander-3'),
(419961,'2014-01-05 21:07:53',177110,'/lander-3'),
(419962,'2014-01-05 21:08:04',177108,'/products'),
(419963,'2014-01-05 21:09:38',177111,'/lander-2'),
(419964,'2014-01-05 21:11:56',177108,'/the-original-mr-fuzzy'),
(419965,'2014-01-05 21:12:17',177112,'/home'),
(419966,'2014-01-05 21:12:28',177113,'/lander-2'),
(419967,'2014-01-05 21:15:33',177113,'/products'),
(419968,'2014-01-05 21:18:29',177114,'/home'),
(419969,'2014-01-05 21:19:30',177113,'/the-original-mr-fuzzy'),
(419970,'2014-01-05 21:20:20',177115,'/lander-2'),
(419971,'2014-01-05 21:21:48',177114,'/products'),
(419972,'2014-01-05 21:23:41',177116,'/home'),
(419973,'2014-01-05 21:25:16',177114,'/the-original-mr-fuzzy'),
(419974,'2014-01-05 21:25:37',177116,'/products'),
(419975,'2014-01-05 21:26:26',177116,'/the-original-mr-fuzzy'),
(419976,'2014-01-05 21:27:39',177117,'/lander-2'),
(419977,'2014-01-05 21:27:50',177118,'/lander-2'),
(419978,'2014-01-05 21:28:33',177119,'/lander-2'),
(419979,'2014-01-05 21:29:31',177116,'/cart'),
(419980,'2014-01-05 21:29:32',177117,'/products'),
(419981,'2014-01-05 21:29:46',177118,'/products'),
(419982,'2014-01-05 21:30:05',177119,'/products'),
(419983,'2014-01-05 21:32:02',177118,'/the-original-mr-fuzzy'),
(419984,'2014-01-05 21:33:14',177116,'/shipping'),
(419985,'2014-01-05 21:34:18',177118,'/cart'),
(419986,'2014-01-05 21:34:18',177119,'/the-forever-love-bear'),
(419987,'2014-01-05 21:34:20',177120,'/lander-3'),
(419988,'2014-01-05 21:35:00',177118,'/shipping'),
(419989,'2014-01-05 21:35:30',177116,'/billing-2'),
(419990,'2014-01-05 21:35:56',177119,'/cart'),
(419991,'2014-01-05 21:43:57',177121,'/home'),
(419992,'2014-01-05 21:45:30',177122,'/home'),
(419993,'2014-01-05 21:48:19',177121,'/products'),
(419994,'2014-01-05 21:49:06',177121,'/the-original-mr-fuzzy'),
(419995,'2014-01-05 21:50:05',177121,'/cart'),
(419996,'2014-01-05 21:52:51',177121,'/shipping'),
(419997,'2014-01-05 21:53:04',177123,'/lander-2'),
(419998,'2014-01-05 21:53:20',177124,'/lander-2'),
(419999,'2014-01-05 21:55:11',177121,'/billing-2'),
(420000,'2014-01-05 21:56:05',177125,'/lander-2'),
(420001,'2014-01-05 21:56:29',177126,'/lander-2'),
(420002,'2014-01-05 21:56:37',177127,'/lander-3'),
(420003,'2014-01-05 21:57:50',177127,'/products'),
(420004,'2014-01-05 21:58:30',177124,'/products'),
(420005,'2014-01-05 21:58:35',177128,'/lander-2'),
(420006,'2014-01-05 21:59:08',177126,'/products'),
(420007,'2014-01-05 21:59:21',177129,'/lander-3'),
(420008,'2014-01-05 21:59:31',177125,'/products'),
(420009,'2014-01-05 22:00:14',177126,'/the-original-mr-fuzzy'),
(420010,'2014-01-05 22:00:35',177125,'/the-birthday-sugar-panda'),
(420011,'2014-01-05 22:02:46',177124,'/the-birthday-sugar-panda'),
(420012,'2014-01-05 22:02:51',177130,'/lander-2'),
(420013,'2014-01-05 22:03:49',177125,'/cart'),
(420014,'2014-01-05 22:04:08',177129,'/products'),
(420015,'2014-01-05 22:04:29',177125,'/shipping'),
(420016,'2014-01-05 22:06:06',177125,'/billing-2'),
(420017,'2014-01-05 22:06:14',177129,'/the-original-mr-fuzzy'),
(420018,'2014-01-05 22:08:36',177131,'/lander-2'),
(420019,'2014-01-05 22:11:16',177131,'/products'),
(420020,'2014-01-05 22:13:45',177131,'/the-original-mr-fuzzy'),
(420021,'2014-01-05 22:18:34',177132,'/lander-3'),
(420022,'2014-01-05 22:19:59',177133,'/lander-2'),
(420023,'2014-01-05 22:21:03',177134,'/lander-2'),
(420024,'2014-01-05 22:21:57',177135,'/lander-2'),
(420025,'2014-01-05 22:23:08',177134,'/products'),
(420026,'2014-01-05 22:23:17',177133,'/products'),
(420027,'2014-01-05 22:24:27',177136,'/lander-3'),
(420028,'2014-01-05 22:24:37',177134,'/the-original-mr-fuzzy'),
(420029,'2014-01-05 22:29:01',177136,'/products'),
(420030,'2014-01-05 22:37:21',177137,'/home'),
(420031,'2014-01-05 22:41:20',177138,'/lander-3'),
(420032,'2014-01-05 22:41:32',177139,'/lander-2'),
(420033,'2014-01-05 22:54:51',177140,'/home'),
(420034,'2014-01-05 22:56:31',177140,'/products'),
(420035,'2014-01-05 22:57:00',177141,'/lander-2'),
(420036,'2014-01-05 22:57:24',177142,'/home'),
(420037,'2014-01-05 22:59:40',177142,'/products'),
(420038,'2014-01-05 23:00:38',177140,'/the-original-mr-fuzzy'),
(420039,'2014-01-05 23:02:19',177142,'/the-forever-love-bear'),
(420040,'2014-01-05 23:04:11',177142,'/cart'),
(420041,'2014-01-05 23:06:02',177142,'/shipping'),
(420042,'2014-01-05 23:06:39',177143,'/lander-2'),
(420043,'2014-01-05 23:06:47',177142,'/billing-2'),
(420044,'2014-01-05 23:08:23',177144,'/lander-3'),
(420045,'2014-01-05 23:10:00',177145,'/lander-2'),
(420046,'2014-01-05 23:14:24',177145,'/products'),
(420047,'2014-01-05 23:15:04',177145,'/the-forever-love-bear'),
(420048,'2014-01-05 23:17:33',177146,'/lander-2'),
(420049,'2014-01-05 23:17:54',177145,'/cart'),
(420050,'2014-01-05 23:20:13',177146,'/products'),
(420051,'2014-01-05 23:30:32',177147,'/lander-2'),
(420052,'2014-01-05 23:31:42',177147,'/products'),
(420053,'2014-01-05 23:32:54',177148,'/lander-2'),
(420054,'2014-01-05 23:35:39',177147,'/the-original-mr-fuzzy'),
(420055,'2014-01-05 23:49:25',177149,'/lander-2'),
(420056,'2014-01-05 23:51:56',177150,'/lander-3'),
(420057,'2014-01-05 23:54:09',177150,'/products'),
(420058,'2014-01-05 23:56:50',177151,'/lander-2'),
(420059,'2014-01-06 00:04:17',177152,'/home'),
(420060,'2014-01-06 00:08:58',177153,'/lander-2'),
(420061,'2014-01-06 00:22:13',177154,'/lander-2'),
(420062,'2014-01-06 00:25:43',177154,'/products'),
(420063,'2014-01-06 00:26:17',177155,'/lander-3'),
(420064,'2014-01-06 00:29:31',177156,'/lander-2'),
(420065,'2014-01-06 00:30:00',177154,'/the-original-mr-fuzzy'),
(420066,'2014-01-06 00:30:54',177157,'/lander-3'),
(420067,'2014-01-06 00:35:23',177157,'/products'),
(420068,'2014-01-06 00:35:50',177157,'/the-original-mr-fuzzy'),
(420069,'2014-01-06 00:40:18',177158,'/lander-3'),
(420070,'2014-01-06 01:11:06',177159,'/lander-3'),
(420071,'2014-01-06 01:11:33',177160,'/lander-3'),
(420072,'2014-01-06 01:12:22',177161,'/lander-2'),
(420073,'2014-01-06 01:13:10',177162,'/lander-3'),
(420074,'2014-01-06 01:14:56',177160,'/products'),
(420075,'2014-01-06 01:15:30',177161,'/products'),
(420076,'2014-01-06 01:17:05',177161,'/the-original-mr-fuzzy'),
(420077,'2014-01-06 01:17:20',177160,'/the-original-mr-fuzzy'),
(420078,'2014-01-06 01:17:50',177162,'/products'),
(420079,'2014-01-06 01:18:13',177160,'/cart'),
(420080,'2014-01-06 01:18:17',177162,'/the-original-mr-fuzzy'),
(420081,'2014-01-06 01:19:54',177161,'/cart'),
(420082,'2014-01-06 01:21:31',177160,'/shipping'),
(420083,'2014-01-06 01:21:48',177163,'/home'),
(420084,'2014-01-06 01:23:01',177160,'/billing-2'),
(420085,'2014-01-06 01:23:22',177161,'/shipping'),
(420086,'2014-01-06 01:25:19',177161,'/billing-2'),
(420087,'2014-01-06 01:25:24',177160,'/thank-you-for-your-order'),
(420088,'2014-01-06 01:25:40',177164,'/lander-2'),
(420089,'2014-01-06 01:26:39',177163,'/products'),
(420090,'2014-01-06 01:28:18',177163,'/the-original-mr-fuzzy'),
(420091,'2014-01-06 01:31:31',177165,'/home'),
(420092,'2014-01-06 01:32:01',177163,'/cart'),
(420093,'2014-01-06 01:34:58',177165,'/products'),
(420094,'2014-01-06 01:35:32',177163,'/shipping'),
(420095,'2014-01-06 01:37:12',177165,'/the-original-mr-fuzzy'),
(420096,'2014-01-06 01:39:36',177165,'/cart'),
(420097,'2014-01-06 01:42:51',177165,'/shipping'),
(420098,'2014-01-06 01:44:54',177165,'/billing-2'),
(420099,'2014-01-06 01:44:56',177166,'/lander-3'),
(420100,'2014-01-06 01:46:27',177165,'/thank-you-for-your-order'),
(420101,'2014-01-06 02:06:41',177167,'/lander-2'),
(420102,'2014-01-06 02:08:45',177168,'/home'),
(420103,'2014-01-06 02:09:01',177167,'/products'),
(420104,'2014-01-06 02:10:41',177169,'/lander-2'),
(420105,'2014-01-06 02:11:57',177168,'/products'),
(420106,'2014-01-06 02:13:50',177169,'/products'),
(420107,'2014-01-06 02:15:26',177169,'/the-birthday-sugar-panda'),
(420108,'2014-01-06 02:26:31',177170,'/lander-3'),
(420109,'2014-01-06 02:27:31',177171,'/lander-2'),
(420110,'2014-01-06 02:27:54',177172,'/lander-2'),
(420111,'2014-01-06 02:30:16',177173,'/lander-2'),
(420112,'2014-01-06 02:30:35',177174,'/lander-2'),
(420113,'2014-01-06 02:32:06',177174,'/products'),
(420114,'2014-01-06 02:32:52',177173,'/products'),
(420115,'2014-01-06 02:33:51',177173,'/the-original-mr-fuzzy'),
(420116,'2014-01-06 02:36:26',177174,'/the-original-mr-fuzzy'),
(420117,'2014-01-06 02:45:21',177175,'/lander-2'),
(420118,'2014-01-06 02:50:24',177175,'/products'),
(420119,'2014-01-06 02:51:13',177175,'/the-original-mr-fuzzy'),
(420120,'2014-01-06 02:51:39',177175,'/cart'),
(420121,'2014-01-06 02:53:26',177175,'/shipping'),
(420122,'2014-01-06 02:54:01',177176,'/lander-2'),
(420123,'2014-01-06 02:54:36',177175,'/billing-2'),
(420124,'2014-01-06 02:55:27',177177,'/lander-2'),
(420125,'2014-01-06 02:56:11',177177,'/products'),
(420126,'2014-01-06 02:56:12',177178,'/lander-3'),
(420127,'2014-01-06 03:00:15',177177,'/the-original-mr-fuzzy'),
(420128,'2014-01-06 03:04:05',177179,'/lander-2'),
(420129,'2014-01-06 03:05:36',177179,'/products'),
(420130,'2014-01-06 03:09:57',177179,'/the-original-mr-fuzzy'),
(420131,'2014-01-06 03:12:16',177180,'/home'),
(420132,'2014-01-06 03:37:28',177181,'/lander-2'),
(420133,'2014-01-06 03:42:04',177182,'/lander-2'),
(420134,'2014-01-06 04:05:15',177183,'/lander-2'),
(420135,'2014-01-06 04:06:46',177184,'/lander-2'),
(420136,'2014-01-06 04:08:12',177184,'/products'),
(420137,'2014-01-06 04:08:41',177184,'/the-original-mr-fuzzy'),
(420138,'2014-01-06 04:10:32',177184,'/cart'),
(420139,'2014-01-06 04:12:58',177184,'/shipping'),
(420140,'2014-01-06 04:22:10',177185,'/lander-2'),
(420141,'2014-01-06 04:27:28',177186,'/lander-2'),
(420142,'2014-01-06 04:41:46',177187,'/lander-2'),
(420143,'2014-01-06 04:43:58',177188,'/lander-2'),
(420144,'2014-01-06 05:00:17',177189,'/lander-2'),
(420145,'2014-01-06 05:21:15',177190,'/lander-3'),
(420146,'2014-01-06 05:21:41',177191,'/lander-2'),
(420147,'2014-01-06 05:22:35',177192,'/lander-3'),
(420148,'2014-01-06 05:25:10',177192,'/products'),
(420149,'2014-01-06 05:25:32',177190,'/products'),
(420150,'2014-01-06 05:26:27',177192,'/the-original-mr-fuzzy'),
(420151,'2014-01-06 05:27:54',177190,'/the-original-mr-fuzzy'),
(420152,'2014-01-06 05:31:48',177190,'/cart'),
(420153,'2014-01-06 05:33:54',177193,'/lander-2'),
(420154,'2014-01-06 05:34:15',177194,'/home'),
(420155,'2014-01-06 05:34:42',177190,'/shipping'),
(420156,'2014-01-06 05:34:56',177195,'/lander-2'),
(420157,'2014-01-06 05:35:05',177196,'/lander-2'),
(420158,'2014-01-06 05:36:56',177190,'/billing-2'),
(420159,'2014-01-06 05:37:12',177194,'/products'),
(420160,'2014-01-06 05:38:40',177197,'/lander-2'),
(420161,'2014-01-06 05:50:14',177198,'/home'),
(420162,'2014-01-06 05:54:48',177198,'/products'),
(420163,'2014-01-06 06:00:34',177199,'/lander-2'),
(420164,'2014-01-06 06:07:06',177200,'/lander-2'),
(420165,'2014-01-06 06:08:50',177201,'/home'),
(420166,'2014-01-06 06:09:17',177200,'/products'),
(420167,'2014-01-06 06:12:48',177200,'/the-original-mr-fuzzy'),
(420168,'2014-01-06 06:15:23',177200,'/cart'),
(420169,'2014-01-06 06:18:39',177200,'/shipping'),
(420170,'2014-01-06 06:20:09',177200,'/billing-2'),
(420171,'2014-01-06 06:25:24',177200,'/thank-you-for-your-order'),
(420172,'2014-01-06 06:28:11',177202,'/home'),
(420173,'2014-01-06 06:31:16',177202,'/products'),
(420174,'2014-01-06 06:33:52',177203,'/lander-2'),
(420175,'2014-01-06 06:35:24',177204,'/lander-3'),
(420176,'2014-01-06 06:35:55',177202,'/the-forever-love-bear'),
(420177,'2014-01-06 06:36:44',177202,'/cart'),
(420178,'2014-01-06 06:39:15',177205,'/lander-2'),
(420179,'2014-01-06 06:40:29',177202,'/shipping'),
(420180,'2014-01-06 06:40:56',177202,'/billing-2'),
(420181,'2014-01-06 06:40:59',177205,'/products'),
(420182,'2014-01-06 06:46:23',177202,'/thank-you-for-your-order'),
(420183,'2014-01-06 06:57:48',177206,'/lander-2'),
(420184,'2014-01-06 07:02:50',177207,'/lander-3'),
(420185,'2014-01-06 07:20:42',177208,'/lander-2'),
(420186,'2014-01-06 07:23:56',177209,'/lander-2'),
(420187,'2014-01-06 07:24:03',177210,'/lander-2'),
(420188,'2014-01-06 07:44:41',177211,'/lander-2'),
(420189,'2014-01-06 07:51:29',177212,'/lander-2'),
(420190,'2014-01-06 07:55:10',177213,'/home'),
(420191,'2014-01-06 07:55:15',177212,'/products'),
(420192,'2014-01-06 07:58:50',177212,'/the-original-mr-fuzzy'),
(420193,'2014-01-06 07:59:07',177213,'/products'),
(420194,'2014-01-06 08:02:49',177214,'/home'),
(420195,'2014-01-06 08:02:50',177213,'/the-original-mr-fuzzy'),
(420196,'2014-01-06 08:06:02',177213,'/cart'),
(420197,'2014-01-06 08:07:28',177213,'/shipping'),
(420198,'2014-01-06 08:07:50',177213,'/billing-2'),
(420199,'2014-01-06 08:07:55',177214,'/products'),
(420200,'2014-01-06 08:09:02',177215,'/lander-2'),
(420201,'2014-01-06 08:20:10',177216,'/lander-2'),
(420202,'2014-01-06 08:23:12',177217,'/home'),
(420203,'2014-01-06 08:23:26',177218,'/lander-2'),
(420204,'2014-01-06 08:24:12',177219,'/home'),
(420205,'2014-01-06 08:25:27',177220,'/lander-3'),
(420206,'2014-01-06 08:25:56',177218,'/products'),
(420207,'2014-01-06 08:26:32',177217,'/products'),
(420208,'2014-01-06 08:29:27',177219,'/products'),
(420209,'2014-01-06 08:29:42',177217,'/the-original-mr-fuzzy'),
(420210,'2014-01-06 08:30:22',177218,'/the-forever-love-bear'),
(420211,'2014-01-06 08:30:42',177221,'/lander-2'),
(420212,'2014-01-06 08:32:33',177218,'/cart'),
(420213,'2014-01-06 08:33:01',177219,'/the-original-mr-fuzzy'),
(420214,'2014-01-06 08:33:27',177222,'/lander-2'),
(420215,'2014-01-06 08:40:07',177223,'/lander-2'),
(420216,'2014-01-06 08:42:18',177223,'/products'),
(420217,'2014-01-06 08:42:32',177224,'/home'),
(420218,'2014-01-06 08:43:58',177225,'/lander-2'),
(420219,'2014-01-06 08:45:04',177224,'/products'),
(420220,'2014-01-06 08:46:04',177226,'/lander-2'),
(420221,'2014-01-06 08:46:37',177223,'/the-original-mr-fuzzy'),
(420222,'2014-01-06 08:46:50',177224,'/the-original-mr-fuzzy'),
(420223,'2014-01-06 08:47:37',177225,'/products'),
(420224,'2014-01-06 08:48:12',177227,'/home'),
(420225,'2014-01-06 08:52:04',177225,'/the-original-mr-fuzzy'),
(420226,'2014-01-06 08:52:59',177225,'/cart'),
(420227,'2014-01-06 08:53:47',177228,'/home'),
(420228,'2014-01-06 08:55:45',177225,'/shipping'),
(420229,'2014-01-06 08:58:56',177228,'/products'),
(420230,'2014-01-06 08:59:25',177229,'/lander-2'),
(420231,'2014-01-06 09:01:29',177230,'/lander-3'),
(420232,'2014-01-06 09:02:26',177228,'/the-original-mr-fuzzy'),
(420233,'2014-01-06 09:03:43',177228,'/cart'),
(420234,'2014-01-06 09:03:46',177231,'/lander-2'),
(420235,'2014-01-06 09:04:58',177232,'/home'),
(420236,'2014-01-06 09:05:20',177230,'/products'),
(420237,'2014-01-06 09:05:33',177232,'/products'),
(420238,'2014-01-06 09:07:20',177231,'/products'),
(420239,'2014-01-06 09:09:14',177230,'/the-original-mr-fuzzy'),
(420240,'2014-01-06 09:09:52',177232,'/the-original-mr-fuzzy'),
(420241,'2014-01-06 09:12:24',177233,'/lander-2'),
(420242,'2014-01-06 09:12:58',177234,'/home'),
(420243,'2014-01-06 09:13:06',177232,'/cart'),
(420244,'2014-01-06 09:14:07',177233,'/products'),
(420245,'2014-01-06 09:14:37',177234,'/products'),
(420246,'2014-01-06 09:14:54',177233,'/the-original-mr-fuzzy'),
(420247,'2014-01-06 09:15:06',177232,'/shipping'),
(420248,'2014-01-06 09:18:35',177235,'/lander-2'),
(420249,'2014-01-06 09:18:36',177234,'/the-original-mr-fuzzy'),
(420250,'2014-01-06 09:19:34',177236,'/home'),
(420251,'2014-01-06 09:22:03',177237,'/lander-2'),
(420252,'2014-01-06 09:22:07',177238,'/lander-2'),
(420253,'2014-01-06 09:24:21',177236,'/products'),
(420254,'2014-01-06 09:25:57',177238,'/products'),
(420255,'2014-01-06 09:28:25',177236,'/the-birthday-sugar-panda'),
(420256,'2014-01-06 09:30:46',177239,'/lander-2'),
(420257,'2014-01-06 09:33:02',177240,'/lander-2'),
(420258,'2014-01-06 09:34:36',177241,'/lander-2'),
(420259,'2014-01-06 09:39:04',177242,'/home'),
(420260,'2014-01-06 09:40:58',177243,'/home'),
(420261,'2014-01-06 09:41:32',177244,'/home'),
(420262,'2014-01-06 09:41:41',177242,'/products'),
(420263,'2014-01-06 09:45:23',177242,'/the-original-mr-fuzzy'),
(420264,'2014-01-06 09:45:32',177245,'/home'),
(420265,'2014-01-06 09:46:08',177246,'/lander-3'),
(420266,'2014-01-06 09:46:18',177242,'/cart'),
(420267,'2014-01-06 09:47:39',177242,'/shipping'),
(420268,'2014-01-06 09:48:20',177245,'/products'),
(420269,'2014-01-06 09:49:58',177245,'/the-forever-love-bear'),
(420270,'2014-01-06 09:50:40',177242,'/billing-2'),
(420271,'2014-01-06 09:51:47',177245,'/cart'),
(420272,'2014-01-06 09:51:54',177247,'/home'),
(420273,'2014-01-06 09:52:40',177248,'/lander-3'),
(420274,'2014-01-06 09:54:12',177248,'/products'),
(420275,'2014-01-06 09:54:16',177249,'/lander-3'),
(420276,'2014-01-06 09:55:27',177248,'/the-original-mr-fuzzy'),
(420277,'2014-01-06 09:55:30',177250,'/lander-2'),
(420278,'2014-01-06 09:55:35',177247,'/products'),
(420279,'2014-01-06 09:56:23',177242,'/thank-you-for-your-order'),
(420280,'2014-01-06 09:57:43',177248,'/cart'),
(420281,'2014-01-06 09:58:11',177248,'/shipping'),
(420282,'2014-01-06 09:59:09',177251,'/home'),
(420283,'2014-01-06 10:00:07',177252,'/home'),
(420284,'2014-01-06 10:00:12',177248,'/billing-2'),
(420285,'2014-01-06 10:00:14',177253,'/lander-3'),
(420286,'2014-01-06 10:00:53',177254,'/lander-2'),
(420287,'2014-01-06 10:01:26',177248,'/thank-you-for-your-order'),
(420288,'2014-01-06 10:01:37',177255,'/lander-3'),
(420289,'2014-01-06 10:02:53',177251,'/products'),
(420290,'2014-01-06 10:03:14',177256,'/lander-3'),
(420291,'2014-01-06 10:03:58',177251,'/the-original-mr-fuzzy'),
(420292,'2014-01-06 10:04:46',177253,'/products'),
(420293,'2014-01-06 10:05:23',177252,'/products'),
(420294,'2014-01-06 10:05:44',177257,'/lander-2'),
(420295,'2014-01-06 10:05:44',177258,'/lander-2'),
(420296,'2014-01-06 10:05:46',177251,'/cart'),
(420297,'2014-01-06 10:06:49',177252,'/the-birthday-sugar-panda'),
(420298,'2014-01-06 10:06:51',177259,'/home'),
(420299,'2014-01-06 10:06:51',177260,'/lander-2'),
(420300,'2014-01-06 10:07:53',177259,'/products'),
(420301,'2014-01-06 10:08:25',177259,'/the-original-mr-fuzzy'),
(420302,'2014-01-06 10:08:35',177252,'/cart'),
(420303,'2014-01-06 10:08:39',177256,'/products'),
(420304,'2014-01-06 10:08:58',177261,'/lander-2'),
(420305,'2014-01-06 10:09:02',177260,'/products'),
(420306,'2014-01-06 10:09:51',177262,'/lander-3'),
(420307,'2014-01-06 10:09:55',177263,'/lander-3'),
(420308,'2014-01-06 10:10:08',177252,'/shipping'),
(420309,'2014-01-06 10:10:51',177252,'/billing-2'),
(420310,'2014-01-06 10:11:31',177261,'/products'),
(420311,'2014-01-06 10:12:19',177256,'/the-original-mr-fuzzy'),
(420312,'2014-01-06 10:13:40',177260,'/the-original-mr-fuzzy'),
(420313,'2014-01-06 10:15:10',177261,'/the-forever-love-bear'),
(420314,'2014-01-06 10:16:35',177264,'/lander-3'),
(420315,'2014-01-06 10:16:41',177260,'/cart'),
(420316,'2014-01-06 10:17:33',177265,'/home'),
(420317,'2014-01-06 10:17:49',177266,'/lander-2'),
(420318,'2014-01-06 10:18:48',177267,'/lander-2'),
(420319,'2014-01-06 10:19:21',177264,'/products'),
(420320,'2014-01-06 10:19:54',177266,'/products'),
(420321,'2014-01-06 10:20:08',177268,'/home'),
(420322,'2014-01-06 10:21:14',177269,'/lander-2'),
(420323,'2014-01-06 10:21:23',177268,'/products'),
(420324,'2014-01-06 10:22:10',177265,'/products'),
(420325,'2014-01-06 10:22:35',177270,'/home'),
(420326,'2014-01-06 10:22:48',177265,'/the-original-mr-fuzzy'),
(420327,'2014-01-06 10:23:29',177264,'/the-forever-love-bear'),
(420328,'2014-01-06 10:23:40',177266,'/the-forever-love-bear'),
(420329,'2014-01-06 10:24:36',177270,'/products'),
(420330,'2014-01-06 10:24:51',177265,'/cart'),
(420331,'2014-01-06 10:24:51',177268,'/the-original-mr-fuzzy'),
(420332,'2014-01-06 10:24:53',177271,'/home'),
(420333,'2014-01-06 10:25:40',177268,'/cart'),
(420334,'2014-01-06 10:25:55',177270,'/the-original-mr-fuzzy'),
(420335,'2014-01-06 10:27:03',177270,'/cart'),
(420336,'2014-01-06 10:27:15',177265,'/shipping'),
(420337,'2014-01-06 10:29:05',177268,'/shipping'),
(420338,'2014-01-06 10:29:29',177270,'/shipping'),
(420339,'2014-01-06 10:29:58',177268,'/billing-2'),
(420340,'2014-01-06 10:30:15',177265,'/billing-2'),
(420341,'2014-01-06 10:33:01',177272,'/home'),
(420342,'2014-01-06 10:34:14',177273,'/lander-2'),
(420343,'2014-01-06 10:34:37',177274,'/lander-2'),
(420344,'2014-01-06 10:35:47',177275,'/lander-2'),
(420345,'2014-01-06 10:37:06',177276,'/lander-3'),
(420346,'2014-01-06 10:37:12',177272,'/products'),
(420347,'2014-01-06 10:37:35',177272,'/the-original-mr-fuzzy'),
(420348,'2014-01-06 10:38:56',177277,'/lander-3'),
(420349,'2014-01-06 10:39:31',177274,'/products'),
(420350,'2014-01-06 10:39:49',177278,'/lander-2'),
(420351,'2014-01-06 10:40:24',177272,'/cart'),
(420352,'2014-01-06 10:40:40',177277,'/products'),
(420353,'2014-01-06 10:40:46',177279,'/home'),
(420354,'2014-01-06 10:41:37',177274,'/the-original-mr-fuzzy'),
(420355,'2014-01-06 10:41:56',177272,'/shipping'),
(420356,'2014-01-06 10:41:57',177279,'/products'),
(420357,'2014-01-06 10:43:18',177278,'/products'),
(420358,'2014-01-06 10:43:34',177278,'/the-birthday-sugar-panda'),
(420359,'2014-01-06 10:44:08',177280,'/lander-2'),
(420360,'2014-01-06 10:44:36',177274,'/cart'),
(420361,'2014-01-06 10:45:04',177281,'/lander-3'),
(420362,'2014-01-06 10:45:28',177281,'/products'),
(420363,'2014-01-06 10:45:56',177278,'/cart'),
(420364,'2014-01-06 10:49:04',177282,'/lander-2'),
(420365,'2014-01-06 10:49:08',177281,'/the-original-mr-fuzzy'),
(420366,'2014-01-06 10:49:33',177278,'/shipping'),
(420367,'2014-01-06 10:50:03',177283,'/home'),
(420368,'2014-01-06 10:50:29',177278,'/billing-2'),
(420369,'2014-01-06 10:51:39',177281,'/cart'),
(420370,'2014-01-06 10:54:01',177283,'/products'),
(420371,'2014-01-06 10:54:26',177284,'/home'),
(420372,'2014-01-06 10:54:37',177278,'/thank-you-for-your-order'),
(420373,'2014-01-06 10:55:22',177285,'/lander-2'),
(420374,'2014-01-06 10:55:59',177286,'/lander-2'),
(420375,'2014-01-06 10:56:55',177287,'/lander-2'),
(420376,'2014-01-06 10:58:00',177283,'/the-original-mr-fuzzy'),
(420377,'2014-01-06 10:58:34',177288,'/home'),
(420378,'2014-01-06 10:59:23',177283,'/cart'),
(420379,'2014-01-06 10:59:25',177289,'/home'),
(420380,'2014-01-06 10:59:51',177286,'/products'),
(420381,'2014-01-06 10:59:58',177288,'/products'),
(420382,'2014-01-06 11:01:47',177283,'/shipping'),
(420383,'2014-01-06 11:01:57',177290,'/lander-2'),
(420384,'2014-01-06 11:02:28',177290,'/products'),
(420385,'2014-01-06 11:03:26',177283,'/billing-2'),
(420386,'2014-01-06 11:04:12',177288,'/the-original-mr-fuzzy'),
(420387,'2014-01-06 11:04:13',177283,'/thank-you-for-your-order'),
(420388,'2014-01-06 11:04:53',177291,'/lander-2'),
(420389,'2014-01-06 11:06:49',177288,'/cart'),
(420390,'2014-01-06 11:06:58',177292,'/lander-3'),
(420391,'2014-01-06 11:07:03',177290,'/the-original-mr-fuzzy'),
(420392,'2014-01-06 11:07:04',177291,'/products'),
(420393,'2014-01-06 11:07:39',177288,'/shipping'),
(420394,'2014-01-06 11:08:11',177291,'/the-forever-love-bear'),
(420395,'2014-01-06 11:09:25',177291,'/cart'),
(420396,'2014-01-06 11:09:54',177288,'/billing-2'),
(420397,'2014-01-06 11:10:02',177292,'/products'),
(420398,'2014-01-06 11:10:29',177292,'/the-original-mr-fuzzy'),
(420399,'2014-01-06 11:13:12',177291,'/shipping'),
(420400,'2014-01-06 11:16:11',177291,'/billing-2'),
(420401,'2014-01-06 11:16:56',177293,'/home'),
(420402,'2014-01-06 11:17:32',177291,'/thank-you-for-your-order'),
(420403,'2014-01-06 11:19:10',177294,'/lander-3'),
(420404,'2014-01-06 11:19:50',177293,'/products'),
(420405,'2014-01-06 11:21:00',177295,'/lander-2'),
(420406,'2014-01-06 11:23:41',177296,'/lander-2'),
(420407,'2014-01-06 11:24:05',177297,'/lander-2'),
(420408,'2014-01-06 11:24:24',177294,'/products'),
(420409,'2014-01-06 11:25:34',177298,'/home'),
(420410,'2014-01-06 11:26:16',177296,'/products'),
(420411,'2014-01-06 11:26:39',177296,'/the-original-mr-fuzzy'),
(420412,'2014-01-06 11:27:27',177294,'/the-original-mr-fuzzy'),
(420413,'2014-01-06 11:27:30',177298,'/products'),
(420414,'2014-01-06 11:28:10',177299,'/home'),
(420415,'2014-01-06 11:28:23',177300,'/home'),
(420416,'2014-01-06 11:28:53',177298,'/the-birthday-sugar-panda'),
(420417,'2014-01-06 11:29:29',177301,'/home'),
(420418,'2014-01-06 11:31:21',177301,'/products'),
(420419,'2014-01-06 11:32:25',177301,'/the-original-mr-fuzzy'),
(420420,'2014-01-06 11:32:32',177300,'/products'),
(420421,'2014-01-06 11:32:53',177302,'/lander-3'),
(420422,'2014-01-06 11:33:17',177303,'/home'),
(420423,'2014-01-06 11:33:38',177300,'/the-original-mr-fuzzy'),
(420424,'2014-01-06 11:35:08',177302,'/products'),
(420425,'2014-01-06 11:35:09',177300,'/cart'),
(420426,'2014-01-06 11:35:34',177303,'/products'),
(420427,'2014-01-06 11:35:55',177301,'/cart'),
(420428,'2014-01-06 11:36:46',177303,'/the-original-mr-fuzzy'),
(420429,'2014-01-06 11:36:52',177300,'/shipping'),
(420430,'2014-01-06 11:36:57',177302,'/the-original-mr-fuzzy'),
(420431,'2014-01-06 11:38:20',177303,'/cart'),
(420432,'2014-01-06 11:38:52',177303,'/shipping'),
(420433,'2014-01-06 11:39:13',177304,'/home'),
(420434,'2014-01-06 11:39:34',177304,'/products'),
(420435,'2014-01-06 11:39:51',177304,'/the-original-mr-fuzzy'),
(420436,'2014-01-06 11:43:29',177305,'/lander-2'),
(420437,'2014-01-06 11:44:17',177306,'/home'),
(420438,'2014-01-06 11:45:15',177307,'/lander-2'),
(420439,'2014-01-06 11:46:54',177308,'/lander-3'),
(420440,'2014-01-06 11:48:14',177309,'/home'),
(420441,'2014-01-06 11:49:41',177310,'/lander-3'),
(420442,'2014-01-06 11:50:34',177309,'/products'),
(420443,'2014-01-06 11:52:04',177311,'/lander-2'),
(420444,'2014-01-06 11:52:34',177309,'/the-birthday-sugar-panda'),
(420445,'2014-01-06 11:52:35',177312,'/lander-3'),
(420446,'2014-01-06 11:52:53',177310,'/products'),
(420447,'2014-01-06 11:53:32',177313,'/lander-2'),
(420448,'2014-01-06 11:57:33',177312,'/products'),
(420449,'2014-01-06 11:57:44',177313,'/products'),
(420450,'2014-01-06 12:00:38',177313,'/the-forever-love-bear'),
(420451,'2014-01-06 12:02:02',177312,'/the-original-mr-fuzzy'),
(420452,'2014-01-06 12:02:34',177312,'/cart'),
(420453,'2014-01-06 12:02:53',177314,'/lander-2'),
(420454,'2014-01-06 12:03:21',177312,'/shipping'),
(420455,'2014-01-06 12:04:18',177315,'/lander-2'),
(420456,'2014-01-06 12:08:17',177316,'/lander-2'),
(420457,'2014-01-06 12:09:02',177317,'/lander-2'),
(420458,'2014-01-06 12:11:32',177316,'/products'),
(420459,'2014-01-06 12:11:33',177318,'/lander-3'),
(420460,'2014-01-06 12:11:33',177319,'/lander-2'),
(420461,'2014-01-06 12:12:04',177320,'/lander-2'),
(420462,'2014-01-06 12:12:21',177316,'/the-original-mr-fuzzy'),
(420463,'2014-01-06 12:13:11',177317,'/products'),
(420464,'2014-01-06 12:14:19',177321,'/home'),
(420465,'2014-01-06 12:17:07',177317,'/the-original-mr-fuzzy'),
(420466,'2014-01-06 12:18:21',177317,'/cart'),
(420467,'2014-01-06 12:18:41',177321,'/products'),
(420468,'2014-01-06 12:18:58',177322,'/lander-2'),
(420469,'2014-01-06 12:19:41',177323,'/lander-2'),
(420470,'2014-01-06 12:20:18',177317,'/shipping'),
(420471,'2014-01-06 12:20:24',177324,'/home'),
(420472,'2014-01-06 12:20:52',177322,'/products'),
(420473,'2014-01-06 12:21:01',177324,'/products'),
(420474,'2014-01-06 12:21:59',177323,'/products'),
(420475,'2014-01-06 12:22:22',177317,'/billing-2'),
(420476,'2014-01-06 12:22:36',177325,'/lander-2'),
(420477,'2014-01-06 12:23:30',177326,'/home'),
(420478,'2014-01-06 12:24:17',177323,'/the-forever-love-bear'),
(420479,'2014-01-06 12:24:24',177327,'/lander-2'),
(420480,'2014-01-06 12:24:37',177322,'/the-original-mr-fuzzy'),
(420481,'2014-01-06 12:24:48',177323,'/cart'),
(420482,'2014-01-06 12:25:23',177324,'/the-original-mr-fuzzy'),
(420483,'2014-01-06 12:25:25',177328,'/lander-2'),
(420484,'2014-01-06 12:26:53',177325,'/products'),
(420485,'2014-01-06 12:27:53',177326,'/products'),
(420486,'2014-01-06 12:28:17',177323,'/shipping'),
(420487,'2014-01-06 12:28:19',177325,'/the-original-mr-fuzzy'),
(420488,'2014-01-06 12:28:54',177329,'/lander-3'),
(420489,'2014-01-06 12:29:06',177330,'/home'),
(420490,'2014-01-06 12:29:16',177323,'/billing-2'),
(420491,'2014-01-06 12:29:56',177329,'/products'),
(420492,'2014-01-06 12:30:33',177331,'/lander-2'),
(420493,'2014-01-06 12:30:35',177326,'/the-forever-love-bear'),
(420494,'2014-01-06 12:31:35',177330,'/products'),
(420495,'2014-01-06 12:34:04',177332,'/home'),
(420496,'2014-01-06 12:34:52',177333,'/lander-2'),
(420497,'2014-01-06 12:34:53',177332,'/products'),
(420498,'2014-01-06 12:35:32',177334,'/lander-2'),
(420499,'2014-01-06 12:35:47',177335,'/lander-2'),
(420500,'2014-01-06 12:36:05',177330,'/the-original-mr-fuzzy'),
(420501,'2014-01-06 12:38:13',177330,'/cart'),
(420502,'2014-01-06 12:38:40',177334,'/products'),
(420503,'2014-01-06 12:38:44',177330,'/shipping'),
(420504,'2014-01-06 12:39:34',177336,'/lander-2'),
(420505,'2014-01-06 12:39:35',177334,'/the-original-mr-fuzzy'),
(420506,'2014-01-06 12:39:50',177337,'/lander-2'),
(420507,'2014-01-06 12:40:02',177338,'/lander-2'),
(420508,'2014-01-06 12:40:05',177330,'/billing-2'),
(420509,'2014-01-06 12:41:59',177339,'/lander-2'),
(420510,'2014-01-06 12:43:37',177340,'/lander-2'),
(420511,'2014-01-06 12:43:54',177337,'/products'),
(420512,'2014-01-06 12:44:00',177330,'/thank-you-for-your-order'),
(420513,'2014-01-06 12:44:45',177340,'/products'),
(420514,'2014-01-06 12:45:49',177338,'/products'),
(420515,'2014-01-06 12:47:59',177337,'/the-original-mr-fuzzy'),
(420516,'2014-01-06 12:48:39',177340,'/the-original-mr-fuzzy'),
(420517,'2014-01-06 12:48:46',177341,'/lander-3'),
(420518,'2014-01-06 12:49:22',177337,'/cart'),
(420519,'2014-01-06 12:49:59',177338,'/the-forever-love-bear'),
(420520,'2014-01-06 12:51:55',177337,'/shipping'),
(420521,'2014-01-06 12:51:55',177342,'/lander-2'),
(420522,'2014-01-06 12:51:59',177340,'/cart'),
(420523,'2014-01-06 12:52:16',177343,'/home'),
(420524,'2014-01-06 12:52:27',177337,'/billing-2'),
(420525,'2014-01-06 12:52:49',177344,'/lander-2'),
(420526,'2014-01-06 12:52:55',177342,'/products'),
(420527,'2014-01-06 12:53:37',177345,'/home'),
(420528,'2014-01-06 12:53:45',177338,'/cart'),
(420529,'2014-01-06 12:54:21',177346,'/lander-3'),
(420530,'2014-01-06 12:55:14',177340,'/shipping'),
(420531,'2014-01-06 12:55:15',177342,'/the-original-mr-fuzzy'),
(420532,'2014-01-06 12:55:29',177347,'/home'),
(420533,'2014-01-06 12:55:40',177348,'/home'),
(420534,'2014-01-06 12:56:20',177340,'/billing-2'),
(420535,'2014-01-06 12:56:34',177349,'/lander-2'),
(420536,'2014-01-06 12:57:26',177338,'/shipping'),
(420537,'2014-01-06 12:58:05',177343,'/products'),
(420538,'2014-01-06 12:58:37',177338,'/billing-2'),
(420539,'2014-01-06 12:59:18',177345,'/products'),
(420540,'2014-01-06 12:59:21',177350,'/lander-2'),
(420541,'2014-01-06 12:59:26',177351,'/lander-2'),
(420542,'2014-01-06 13:00:47',177347,'/products'),
(420543,'2014-01-06 13:00:49',177340,'/thank-you-for-your-order'),
(420544,'2014-01-06 13:02:05',177351,'/products'),
(420545,'2014-01-06 13:02:13',177343,'/the-forever-love-bear'),
(420546,'2014-01-06 13:02:18',177352,'/lander-2'),
(420547,'2014-01-06 13:02:29',177353,'/home'),
(420548,'2014-01-06 13:02:52',177354,'/lander-3'),
(420549,'2014-01-06 13:03:30',177343,'/cart'),
(420550,'2014-01-06 13:03:34',177351,'/the-forever-love-bear'),
(420551,'2014-01-06 13:04:00',177355,'/lander-2'),
(420552,'2014-01-06 13:04:46',177355,'/products'),
(420553,'2014-01-06 13:04:48',177343,'/shipping'),
(420554,'2014-01-06 13:05:20',177356,'/lander-2'),
(420555,'2014-01-06 13:05:23',177347,'/the-original-mr-fuzzy'),
(420556,'2014-01-06 13:06:25',177343,'/billing-2'),
(420557,'2014-01-06 13:06:53',177351,'/cart'),
(420558,'2014-01-06 13:07:00',177355,'/the-birthday-sugar-panda'),
(420559,'2014-01-06 13:08:07',177354,'/products'),
(420560,'2014-01-06 13:08:13',177357,'/lander-2'),
(420561,'2014-01-06 13:09:26',177358,'/home'),
(420562,'2014-01-06 13:11:21',177343,'/thank-you-for-your-order'),
(420563,'2014-01-06 13:13:00',177358,'/products'),
(420564,'2014-01-06 13:13:11',177359,'/lander-2'),
(420565,'2014-01-06 13:15:04',177358,'/the-forever-love-bear'),
(420566,'2014-01-06 13:15:31',177360,'/lander-2'),
(420567,'2014-01-06 13:16:26',177358,'/cart'),
(420568,'2014-01-06 13:17:51',177361,'/lander-2'),
(420569,'2014-01-06 13:18:12',177361,'/products'),
(420570,'2014-01-06 13:20:01',177358,'/shipping'),
(420571,'2014-01-06 13:20:15',177362,'/lander-2'),
(420572,'2014-01-06 13:21:31',177358,'/billing-2'),
(420573,'2014-01-06 13:21:33',177361,'/the-original-mr-fuzzy'),
(420574,'2014-01-06 13:23:21',177362,'/products'),
(420575,'2014-01-06 13:24:27',177363,'/lander-2'),
(420576,'2014-01-06 13:24:51',177362,'/the-original-mr-fuzzy'),
(420577,'2014-01-06 13:24:56',177364,'/lander-3'),
(420578,'2014-01-06 13:25:20',177365,'/home'),
(420579,'2014-01-06 13:26:58',177358,'/thank-you-for-your-order'),
(420580,'2014-01-06 13:27:22',177366,'/lander-2'),
(420581,'2014-01-06 13:27:59',177367,'/lander-2'),
(420582,'2014-01-06 13:28:26',177368,'/lander-2'),
(420583,'2014-01-06 13:28:35',177362,'/cart'),
(420584,'2014-01-06 13:28:39',177369,'/lander-2'),
(420585,'2014-01-06 13:29:04',177367,'/products'),
(420586,'2014-01-06 13:30:31',177364,'/products'),
(420587,'2014-01-06 13:31:00',177367,'/the-original-mr-fuzzy'),
(420588,'2014-01-06 13:31:03',177369,'/products'),
(420589,'2014-01-06 13:31:18',177366,'/products'),
(420590,'2014-01-06 13:31:31',177362,'/shipping'),
(420591,'2014-01-06 13:31:44',177367,'/cart'),
(420592,'2014-01-06 13:31:47',177370,'/home'),
(420593,'2014-01-06 13:32:01',177368,'/products'),
(420594,'2014-01-06 13:32:06',177364,'/the-original-mr-fuzzy'),
(420595,'2014-01-06 13:33:29',177367,'/shipping'),
(420596,'2014-01-06 13:34:27',177366,'/the-original-mr-fuzzy'),
(420597,'2014-01-06 13:34:32',177371,'/lander-2'),
(420598,'2014-01-06 13:35:25',177370,'/products'),
(420599,'2014-01-06 13:35:28',177369,'/the-original-mr-fuzzy'),
(420600,'2014-01-06 13:35:50',177367,'/billing-2'),
(420601,'2014-01-06 13:36:27',177369,'/cart'),
(420602,'2014-01-06 13:37:39',177366,'/cart'),
(420603,'2014-01-06 13:38:09',177370,'/the-original-mr-fuzzy'),
(420604,'2014-01-06 13:41:15',177372,'/lander-2'),
(420605,'2014-01-06 13:41:16',177366,'/shipping'),
(420606,'2014-01-06 13:41:19',177373,'/lander-2'),
(420607,'2014-01-06 13:42:08',177374,'/lander-3'),
(420608,'2014-01-06 13:42:32',177374,'/products'),
(420609,'2014-01-06 13:43:40',177374,'/the-forever-love-bear'),
(420610,'2014-01-06 13:44:22',177375,'/lander-2'),
(420611,'2014-01-06 13:44:24',177376,'/lander-2'),
(420612,'2014-01-06 13:44:31',177373,'/products'),
(420613,'2014-01-06 13:44:58',177377,'/lander-2'),
(420614,'2014-01-06 13:45:19',177378,'/lander-2'),
(420615,'2014-01-06 13:45:47',177373,'/the-original-mr-fuzzy'),
(420616,'2014-01-06 13:45:59',177379,'/lander-2'),
(420617,'2014-01-06 13:46:45',177372,'/products'),
(420618,'2014-01-06 13:48:04',177373,'/cart'),
(420619,'2014-01-06 13:48:44',177376,'/products'),
(420620,'2014-01-06 13:49:01',177375,'/products'),
(420621,'2014-01-06 13:49:12',177373,'/shipping'),
(420622,'2014-01-06 13:49:17',177379,'/products'),
(420623,'2014-01-06 13:50:17',177373,'/billing-2'),
(420624,'2014-01-06 13:50:37',177375,'/the-forever-love-bear'),
(420625,'2014-01-06 13:50:53',177380,'/lander-2'),
(420626,'2014-01-06 13:51:20',177372,'/the-forever-love-bear'),
(420627,'2014-01-06 13:51:22',177375,'/cart'),
(420628,'2014-01-06 13:51:43',177381,'/lander-2'),
(420629,'2014-01-06 13:51:46',177373,'/thank-you-for-your-order'),
(420630,'2014-01-06 13:52:44',177379,'/the-original-mr-fuzzy'),
(420631,'2014-01-06 13:52:44',177382,'/home'),
(420632,'2014-01-06 13:52:45',177383,'/home'),
(420633,'2014-01-06 13:53:05',177376,'/the-original-mr-fuzzy'),
(420634,'2014-01-06 13:53:53',177384,'/home'),
(420635,'2014-01-06 13:54:03',177383,'/products'),
(420636,'2014-01-06 13:54:19',177383,'/the-original-mr-fuzzy'),
(420637,'2014-01-06 13:54:28',177379,'/cart'),
(420638,'2014-01-06 13:54:50',177381,'/products'),
(420639,'2014-01-06 13:55:03',177375,'/shipping'),
(420640,'2014-01-06 13:55:39',177379,'/shipping'),
(420641,'2014-01-06 13:56:00',177375,'/billing-2'),
(420642,'2014-01-06 13:56:53',177376,'/cart'),
(420643,'2014-01-06 13:57:15',177376,'/shipping'),
(420644,'2014-01-06 13:58:26',177376,'/billing-2'),
(420645,'2014-01-06 13:58:46',177381,'/the-original-mr-fuzzy'),
(420646,'2014-01-06 13:58:51',177385,'/home'),
(420647,'2014-01-06 14:00:26',177385,'/products'),
(420648,'2014-01-06 14:07:20',177386,'/lander-2'),
(420649,'2014-01-06 14:07:37',177387,'/lander-3'),
(420650,'2014-01-06 14:08:55',177388,'/lander-2'),
(420651,'2014-01-06 14:10:36',177389,'/lander-2'),
(420652,'2014-01-06 14:11:40',177390,'/lander-2'),
(420653,'2014-01-06 14:13:08',177390,'/products'),
(420654,'2014-01-06 14:13:20',177389,'/products'),
(420655,'2014-01-06 14:14:27',177391,'/home'),
(420656,'2014-01-06 14:14:38',177392,'/lander-2'),
(420657,'2014-01-06 14:15:52',177389,'/the-original-mr-fuzzy'),
(420658,'2014-01-06 14:15:52',177393,'/home'),
(420659,'2014-01-06 14:15:54',177390,'/the-forever-love-bear'),
(420660,'2014-01-06 14:16:07',177394,'/lander-3'),
(420661,'2014-01-06 14:16:25',177390,'/cart'),
(420662,'2014-01-06 14:16:32',177395,'/lander-2'),
(420663,'2014-01-06 14:16:58',177392,'/products'),
(420664,'2014-01-06 14:18:50',177396,'/home'),
(420665,'2014-01-06 14:19:26',177397,'/lander-3'),
(420666,'2014-01-06 14:20:05',177397,'/products'),
(420667,'2014-01-06 14:20:12',177391,'/products'),
(420668,'2014-01-06 14:20:38',177392,'/the-original-mr-fuzzy'),
(420669,'2014-01-06 14:21:13',177392,'/cart'),
(420670,'2014-01-06 14:21:46',177391,'/the-birthday-sugar-panda'),
(420671,'2014-01-06 14:22:08',177392,'/shipping'),
(420672,'2014-01-06 14:22:29',177398,'/home'),
(420673,'2014-01-06 14:23:02',177399,'/home'),
(420674,'2014-01-06 14:23:22',177400,'/lander-3'),
(420675,'2014-01-06 14:23:40',177396,'/products'),
(420676,'2014-01-06 14:24:25',177398,'/products'),
(420677,'2014-01-06 14:24:27',177401,'/lander-2'),
(420678,'2014-01-06 14:24:49',177392,'/billing-2'),
(420679,'2014-01-06 14:25:18',177402,'/lander-2'),
(420680,'2014-01-06 14:25:46',177399,'/products'),
(420681,'2014-01-06 14:25:52',177403,'/lander-2'),
(420682,'2014-01-06 14:26:04',177401,'/products'),
(420683,'2014-01-06 14:27:31',177404,'/lander-3'),
(420684,'2014-01-06 14:27:47',177405,'/home'),
(420685,'2014-01-06 14:28:09',177405,'/products'),
(420686,'2014-01-06 14:28:16',177396,'/the-forever-love-bear'),
(420687,'2014-01-06 14:28:41',177401,'/the-original-mr-fuzzy'),
(420688,'2014-01-06 14:28:42',177399,'/the-original-mr-fuzzy'),
(420689,'2014-01-06 14:28:42',177406,'/lander-3'),
(420690,'2014-01-06 14:28:47',177400,'/products'),
(420691,'2014-01-06 14:29:05',177407,'/lander-2'),
(420692,'2014-01-06 14:29:21',177400,'/the-original-mr-fuzzy'),
(420693,'2014-01-06 14:29:39',177399,'/cart'),
(420694,'2014-01-06 14:30:19',177399,'/shipping'),
(420695,'2014-01-06 14:30:30',177405,'/the-original-mr-fuzzy'),
(420696,'2014-01-06 14:31:01',177406,'/products'),
(420697,'2014-01-06 14:31:05',177401,'/cart'),
(420698,'2014-01-06 14:31:42',177408,'/lander-2'),
(420699,'2014-01-06 14:31:57',177400,'/cart'),
(420700,'2014-01-06 14:32:49',177408,'/products'),
(420701,'2014-01-06 14:33:50',177407,'/products'),
(420702,'2014-01-06 14:34:37',177406,'/the-birthday-sugar-panda'),
(420703,'2014-01-06 14:34:56',177401,'/shipping'),
(420704,'2014-01-06 14:35:40',177408,'/the-original-mr-fuzzy'),
(420705,'2014-01-06 14:35:44',177407,'/the-original-mr-fuzzy'),
(420706,'2014-01-06 14:35:46',177401,'/billing-2'),
(420707,'2014-01-06 14:36:12',177409,'/lander-3'),
(420708,'2014-01-06 14:36:12',177410,'/home'),
(420709,'2014-01-06 14:36:14',177408,'/cart'),
(420710,'2014-01-06 14:37:17',177408,'/shipping'),
(420711,'2014-01-06 14:38:27',177406,'/cart'),
(420712,'2014-01-06 14:38:55',177411,'/home'),
(420713,'2014-01-06 14:39:25',177408,'/billing-2'),
(420714,'2014-01-06 14:40:20',177412,'/home'),
(420715,'2014-01-06 14:41:02',177406,'/shipping'),
(420716,'2014-01-06 14:42:36',177406,'/billing-2'),
(420717,'2014-01-06 14:43:22',177413,'/home'),
(420718,'2014-01-06 14:43:30',177406,'/thank-you-for-your-order'),
(420719,'2014-01-06 14:45:02',177414,'/lander-2'),
(420720,'2014-01-06 14:45:10',177415,'/lander-2'),
(420721,'2014-01-06 14:45:28',177416,'/lander-2'),
(420722,'2014-01-06 14:46:15',177417,'/lander-2'),
(420723,'2014-01-06 14:46:31',177418,'/lander-3'),
(420724,'2014-01-06 14:47:06',177419,'/lander-2'),
(420725,'2014-01-06 14:47:58',177420,'/lander-2'),
(420726,'2014-01-06 14:48:05',177413,'/products'),
(420727,'2014-01-06 14:48:33',177421,'/lander-2'),
(420728,'2014-01-06 14:48:49',177422,'/home'),
(420729,'2014-01-06 14:49:24',177423,'/lander-3'),
(420730,'2014-01-06 14:50:07',177418,'/products'),
(420731,'2014-01-06 14:50:09',177414,'/products'),
(420732,'2014-01-06 14:51:59',177418,'/the-original-mr-fuzzy'),
(420733,'2014-01-06 14:53:04',177421,'/products'),
(420734,'2014-01-06 14:53:32',177424,'/lander-2'),
(420735,'2014-01-06 14:53:39',177425,'/lander-2'),
(420736,'2014-01-06 14:53:54',177418,'/cart'),
(420737,'2014-01-06 14:54:03',177414,'/the-original-mr-fuzzy'),
(420738,'2014-01-06 14:54:52',177421,'/the-original-mr-fuzzy'),
(420739,'2014-01-06 14:56:40',177425,'/products'),
(420740,'2014-01-06 14:57:51',177426,'/home'),
(420741,'2014-01-06 14:58:00',177427,'/lander-2'),
(420742,'2014-01-06 14:58:20',177426,'/products'),
(420743,'2014-01-06 14:58:37',177421,'/cart'),
(420744,'2014-01-06 14:59:20',177421,'/shipping'),
(420745,'2014-01-06 14:59:29',177426,'/the-original-mr-fuzzy'),
(420746,'2014-01-06 14:59:47',177425,'/the-original-mr-fuzzy'),
(420747,'2014-01-06 15:00:17',177427,'/products'),
(420748,'2014-01-06 15:00:49',177427,'/the-original-mr-fuzzy'),
(420749,'2014-01-06 15:01:18',177428,'/lander-3'),
(420750,'2014-01-06 15:04:09',177429,'/lander-2'),
(420751,'2014-01-06 15:06:51',177428,'/products'),
(420752,'2014-01-06 15:10:10',177430,'/lander-2'),
(420753,'2014-01-06 15:10:16',177428,'/the-forever-love-bear'),
(420754,'2014-01-06 15:11:44',177431,'/lander-3'),
(420755,'2014-01-06 15:11:50',177432,'/lander-2'),
(420756,'2014-01-06 15:13:43',177432,'/products'),
(420757,'2014-01-06 15:15:40',177432,'/the-original-mr-fuzzy'),
(420758,'2014-01-06 15:18:28',177433,'/home'),
(420759,'2014-01-06 15:20:06',177434,'/lander-2'),
(420760,'2014-01-06 15:21:10',177434,'/products'),
(420761,'2014-01-06 15:21:14',177435,'/lander-2'),
(420762,'2014-01-06 15:21:42',177436,'/lander-2'),
(420763,'2014-01-06 15:23:18',177437,'/lander-3'),
(420764,'2014-01-06 15:24:02',177438,'/lander-2'),
(420765,'2014-01-06 15:24:44',177439,'/home'),
(420766,'2014-01-06 15:24:52',177434,'/the-original-mr-fuzzy'),
(420767,'2014-01-06 15:25:02',177440,'/lander-2'),
(420768,'2014-01-06 15:26:06',177441,'/lander-2'),
(420769,'2014-01-06 15:26:22',177437,'/products'),
(420770,'2014-01-06 15:26:23',177442,'/lander-3'),
(420771,'2014-01-06 15:26:32',177434,'/cart'),
(420772,'2014-01-06 15:26:46',177439,'/products'),
(420773,'2014-01-06 15:26:57',177442,'/products'),
(420774,'2014-01-06 15:28:38',177439,'/the-forever-love-bear'),
(420775,'2014-01-06 15:29:53',177437,'/the-original-mr-fuzzy'),
(420776,'2014-01-06 15:29:53',177442,'/the-original-mr-fuzzy'),
(420777,'2014-01-06 15:31:36',177443,'/lander-2'),
(420778,'2014-01-06 15:32:20',177444,'/lander-3'),
(420779,'2014-01-06 15:33:56',177445,'/lander-2'),
(420780,'2014-01-06 15:34:06',177446,'/lander-3'),
(420781,'2014-01-06 15:34:06',177447,'/home'),
(420782,'2014-01-06 15:39:02',177448,'/lander-3'),
(420783,'2014-01-06 15:43:30',177449,'/home'),
(420784,'2014-01-06 15:45:42',177450,'/lander-2'),
(420785,'2014-01-06 15:46:21',177449,'/products'),
(420786,'2014-01-06 15:47:20',177451,'/lander-2'),
(420787,'2014-01-06 15:47:57',177452,'/lander-3'),
(420788,'2014-01-06 15:49:00',177452,'/products'),
(420789,'2014-01-06 15:50:00',177451,'/products'),
(420790,'2014-01-06 15:50:45',177449,'/the-original-mr-fuzzy'),
(420791,'2014-01-06 15:51:42',177452,'/the-original-mr-fuzzy'),
(420792,'2014-01-06 15:54:07',177451,'/the-birthday-sugar-panda'),
(420793,'2014-01-06 15:57:09',177453,'/lander-2'),
(420794,'2014-01-06 15:57:43',177453,'/products'),
(420795,'2014-01-06 15:58:39',177453,'/the-original-mr-fuzzy'),
(420796,'2014-01-06 15:58:41',177454,'/lander-2'),
(420797,'2014-01-06 16:00:51',177455,'/lander-2'),
(420798,'2014-01-06 16:01:52',177454,'/products'),
(420799,'2014-01-06 16:02:34',177454,'/the-original-mr-fuzzy'),
(420800,'2014-01-06 16:05:18',177456,'/lander-2'),
(420801,'2014-01-06 16:06:18',177457,'/lander-2'),
(420802,'2014-01-06 16:06:32',177454,'/cart'),
(420803,'2014-01-06 16:08:28',177458,'/home'),
(420804,'2014-01-06 16:09:17',177459,'/lander-2'),
(420805,'2014-01-06 16:10:13',177454,'/shipping'),
(420806,'2014-01-06 16:10:51',177460,'/lander-2'),
(420807,'2014-01-06 16:12:54',177454,'/billing-2'),
(420808,'2014-01-06 16:13:05',177458,'/products'),
(420809,'2014-01-06 16:13:35',177458,'/the-original-mr-fuzzy'),
(420810,'2014-01-06 16:13:53',177461,'/lander-3'),
(420811,'2014-01-06 16:14:05',177462,'/lander-2'),
(420812,'2014-01-06 16:14:23',177463,'/lander-2'),
(420813,'2014-01-06 16:14:46',177464,'/lander-2'),
(420814,'2014-01-06 16:15:22',177460,'/products'),
(420815,'2014-01-06 16:16:05',177464,'/products'),
(420816,'2014-01-06 16:17:05',177458,'/cart'),
(420817,'2014-01-06 16:17:39',177454,'/thank-you-for-your-order'),
(420818,'2014-01-06 16:18:44',177458,'/shipping'),
(420819,'2014-01-06 16:19:04',177462,'/products'),
(420820,'2014-01-06 16:19:35',177458,'/billing-2'),
(420821,'2014-01-06 16:19:52',177460,'/the-original-mr-fuzzy'),
(420822,'2014-01-06 16:20:12',177465,'/lander-2'),
(420823,'2014-01-06 16:20:29',177466,'/lander-3'),
(420824,'2014-01-06 16:20:52',177467,'/lander-3'),
(420825,'2014-01-06 16:21:10',177468,'/lander-2'),
(420826,'2014-01-06 16:21:40',177467,'/products'),
(420827,'2014-01-06 16:22:12',177462,'/the-original-mr-fuzzy'),
(420828,'2014-01-06 16:22:50',177469,'/lander-2'),
(420829,'2014-01-06 16:22:51',177465,'/products'),
(420830,'2014-01-06 16:22:51',177466,'/products'),
(420831,'2014-01-06 16:24:29',177467,'/the-birthday-sugar-panda'),
(420832,'2014-01-06 16:24:40',177470,'/lander-2'),
(420833,'2014-01-06 16:24:47',177465,'/the-original-mr-fuzzy'),
(420834,'2014-01-06 16:25:59',177467,'/cart'),
(420835,'2014-01-06 16:26:11',177471,'/lander-2'),
(420836,'2014-01-06 16:26:23',177467,'/shipping'),
(420837,'2014-01-06 16:26:36',177470,'/products'),
(420838,'2014-01-06 16:26:49',177472,'/lander-2'),
(420839,'2014-01-06 16:27:11',177470,'/the-original-mr-fuzzy'),
(420840,'2014-01-06 16:27:17',177466,'/the-original-mr-fuzzy'),
(420841,'2014-01-06 16:32:05',177473,'/lander-2'),
(420842,'2014-01-06 16:32:15',177472,'/products'),
(420843,'2014-01-06 16:34:47',177474,'/home'),
(420844,'2014-01-06 16:37:34',177475,'/home'),
(420845,'2014-01-06 16:37:35',177473,'/products'),
(420846,'2014-01-06 16:38:16',177476,'/lander-2'),
(420847,'2014-01-06 16:38:24',177474,'/products'),
(420848,'2014-01-06 16:38:47',177477,'/lander-2'),
(420849,'2014-01-06 16:39:25',177478,'/lander-2'),
(420850,'2014-01-06 16:40:15',177479,'/home'),
(420851,'2014-01-06 16:40:38',177473,'/the-original-mr-fuzzy'),
(420852,'2014-01-06 16:40:46',177480,'/lander-3'),
(420853,'2014-01-06 16:42:47',177474,'/the-original-mr-fuzzy'),
(420854,'2014-01-06 16:43:40',177481,'/lander-3'),
(420855,'2014-01-06 16:44:59',177479,'/products'),
(420856,'2014-01-06 16:46:32',177481,'/products'),
(420857,'2014-01-06 16:46:41',177474,'/cart'),
(420858,'2014-01-06 16:47:02',177474,'/shipping'),
(420859,'2014-01-06 16:47:12',177481,'/the-original-mr-fuzzy'),
(420860,'2014-01-06 16:48:41',177479,'/the-birthday-sugar-panda'),
(420861,'2014-01-06 16:48:44',177474,'/billing-2'),
(420862,'2014-01-06 16:50:24',177482,'/lander-2'),
(420863,'2014-01-06 16:50:55',177483,'/lander-2'),
(420864,'2014-01-06 16:53:24',177484,'/lander-3'),
(420865,'2014-01-06 16:53:36',177474,'/thank-you-for-your-order'),
(420866,'2014-01-06 16:53:47',177482,'/products'),
(420867,'2014-01-06 16:54:37',177482,'/the-original-mr-fuzzy'),
(420868,'2014-01-06 16:55:36',177485,'/lander-3'),
(420869,'2014-01-06 16:56:29',177483,'/products'),
(420870,'2014-01-06 16:58:25',177483,'/the-original-mr-fuzzy'),
(420871,'2014-01-06 17:00:41',177486,'/lander-2'),
(420872,'2014-01-06 17:00:52',177485,'/products'),
(420873,'2014-01-06 17:02:03',177483,'/cart'),
(420874,'2014-01-06 17:02:44',177486,'/products'),
(420875,'2014-01-06 17:03:20',177485,'/the-birthday-sugar-panda'),
(420876,'2014-01-06 17:03:43',177487,'/home'),
(420877,'2014-01-06 17:04:37',177486,'/the-forever-love-bear'),
(420878,'2014-01-06 17:04:50',177487,'/products'),
(420879,'2014-01-06 17:05:10',177488,'/lander-2'),
(420880,'2014-01-06 17:05:12',177486,'/cart'),
(420881,'2014-01-06 17:05:43',177485,'/cart'),
(420882,'2014-01-06 17:05:43',177489,'/home'),
(420883,'2014-01-06 17:05:48',177483,'/shipping'),
(420884,'2014-01-06 17:06:35',177487,'/the-original-mr-fuzzy'),
(420885,'2014-01-06 17:06:46',177488,'/products'),
(420886,'2014-01-06 17:07:30',177490,'/lander-3'),
(420887,'2014-01-06 17:08:09',177491,'/lander-2'),
(420888,'2014-01-06 17:08:15',177486,'/shipping'),
(420889,'2014-01-06 17:08:29',177483,'/billing-2'),
(420890,'2014-01-06 17:09:40',177488,'/the-original-mr-fuzzy'),
(420891,'2014-01-06 17:09:40',177491,'/products'),
(420892,'2014-01-06 17:10:07',177491,'/the-original-mr-fuzzy'),
(420893,'2014-01-06 17:10:14',177492,'/lander-2'),
(420894,'2014-01-06 17:10:25',177486,'/billing-2'),
(420895,'2014-01-06 17:10:50',177493,'/lander-2'),
(420896,'2014-01-06 17:11:05',177494,'/lander-2'),
(420897,'2014-01-06 17:11:36',177492,'/products'),
(420898,'2014-01-06 17:11:50',177490,'/products'),
(420899,'2014-01-06 17:11:55',177495,'/home'),
(420900,'2014-01-06 17:12:34',177496,'/lander-3'),
(420901,'2014-01-06 17:12:46',177483,'/thank-you-for-your-order'),
(420902,'2014-01-06 17:12:49',177491,'/cart'),
(420903,'2014-01-06 17:13:16',177492,'/the-original-mr-fuzzy'),
(420904,'2014-01-06 17:13:39',177494,'/products'),
(420905,'2014-01-06 17:13:43',177493,'/products'),
(420906,'2014-01-06 17:13:56',177495,'/products'),
(420907,'2014-01-06 17:14:54',177497,'/lander-2'),
(420908,'2014-01-06 17:15:31',177494,'/the-birthday-sugar-panda'),
(420909,'2014-01-06 17:15:48',177498,'/lander-2'),
(420910,'2014-01-06 17:15:52',177497,'/products'),
(420911,'2014-01-06 17:16:01',177493,'/the-original-mr-fuzzy'),
(420912,'2014-01-06 17:16:05',177495,'/the-original-mr-fuzzy'),
(420913,'2014-01-06 17:16:05',177499,'/lander-3'),
(420914,'2014-01-06 17:16:22',177490,'/the-forever-love-bear'),
(420915,'2014-01-06 17:16:29',177491,'/shipping'),
(420916,'2014-01-06 17:17:28',177500,'/home'),
(420917,'2014-01-06 17:17:57',177501,'/lander-2'),
(420918,'2014-01-06 17:18:31',177502,'/lander-2'),
(420919,'2014-01-06 17:18:57',177491,'/billing-2'),
(420920,'2014-01-06 17:19:11',177503,'/home'),
(420921,'2014-01-06 17:19:48',177504,'/lander-2'),
(420922,'2014-01-06 17:19:54',177499,'/products'),
(420923,'2014-01-06 17:20:05',177495,'/cart'),
(420924,'2014-01-06 17:20:20',177503,'/products'),
(420925,'2014-01-06 17:20:23',177499,'/the-original-mr-fuzzy'),
(420926,'2014-01-06 17:20:51',177505,'/lander-2'),
(420927,'2014-01-06 17:20:57',177499,'/cart'),
(420928,'2014-01-06 17:21:07',177500,'/products'),
(420929,'2014-01-06 17:21:47',177495,'/shipping'),
(420930,'2014-01-06 17:22:27',177506,'/lander-2'),
(420931,'2014-01-06 17:22:44',177501,'/products'),
(420932,'2014-01-06 17:23:45',177502,'/products'),
(420933,'2014-01-06 17:23:57',177507,'/lander-2'),
(420934,'2014-01-06 17:24:05',177503,'/the-original-mr-fuzzy'),
(420935,'2014-01-06 17:24:22',177495,'/billing-2'),
(420936,'2014-01-06 17:24:33',177504,'/products'),
(420937,'2014-01-06 17:24:58',177503,'/cart'),
(420938,'2014-01-06 17:25:24',177495,'/thank-you-for-your-order'),
(420939,'2014-01-06 17:25:42',177500,'/the-original-mr-fuzzy'),
(420940,'2014-01-06 17:26:17',177501,'/the-original-mr-fuzzy'),
(420941,'2014-01-06 17:26:24',177505,'/products'),
(420942,'2014-01-06 17:27:02',177500,'/cart'),
(420943,'2014-01-06 17:27:43',177505,'/the-original-mr-fuzzy'),
(420944,'2014-01-06 17:27:43',177506,'/products'),
(420945,'2014-01-06 17:27:47',177500,'/shipping'),
(420946,'2014-01-06 17:28:00',177504,'/the-forever-love-bear'),
(420947,'2014-01-06 17:28:06',177506,'/the-original-mr-fuzzy'),
(420948,'2014-01-06 17:28:46',177508,'/lander-2'),
(420949,'2014-01-06 17:31:13',177509,'/lander-3'),
(420950,'2014-01-06 17:31:23',177505,'/cart'),
(420951,'2014-01-06 17:32:04',177510,'/lander-2'),
(420952,'2014-01-06 17:32:14',177511,'/lander-2'),
(420953,'2014-01-06 17:33:17',177505,'/shipping'),
(420954,'2014-01-06 17:35:31',177505,'/billing-2'),
(420955,'2014-01-06 17:36:22',177510,'/products'),
(420956,'2014-01-06 17:36:31',177512,'/lander-3'),
(420957,'2014-01-06 17:37:05',177512,'/products'),
(420958,'2014-01-06 17:37:34',177512,'/the-forever-love-bear'),
(420959,'2014-01-06 17:37:43',177505,'/thank-you-for-your-order'),
(420960,'2014-01-06 17:38:16',177512,'/cart'),
(420961,'2014-01-06 17:38:31',177510,'/the-original-mr-fuzzy'),
(420962,'2014-01-06 17:40:03',177513,'/lander-3'),
(420963,'2014-01-06 17:40:38',177513,'/products'),
(420964,'2014-01-06 17:41:02',177514,'/home'),
(420965,'2014-01-06 17:41:52',177515,'/lander-2'),
(420966,'2014-01-06 17:44:08',177516,'/lander-2'),
(420967,'2014-01-06 17:44:15',177517,'/lander-3'),
(420968,'2014-01-06 17:45:32',177518,'/lander-2'),
(420969,'2014-01-06 17:46:28',177514,'/products'),
(420970,'2014-01-06 17:47:53',177516,'/products'),
(420971,'2014-01-06 17:48:09',177519,'/lander-2'),
(420972,'2014-01-06 17:49:15',177520,'/lander-2'),
(420973,'2014-01-06 17:49:45',177518,'/products'),
(420974,'2014-01-06 17:49:51',177521,'/lander-2'),
(420975,'2014-01-06 17:51:04',177514,'/the-original-mr-fuzzy'),
(420976,'2014-01-06 17:51:29',177516,'/the-birthday-sugar-panda'),
(420977,'2014-01-06 17:52:26',177522,'/lander-2'),
(420978,'2014-01-06 17:52:38',177523,'/lander-2'),
(420979,'2014-01-06 17:53:03',177516,'/cart'),
(420980,'2014-01-06 17:53:09',177519,'/products'),
(420981,'2014-01-06 17:53:29',177524,'/lander-2'),
(420982,'2014-01-06 17:53:44',177518,'/the-birthday-sugar-panda'),
(420983,'2014-01-06 17:54:00',177525,'/home'),
(420984,'2014-01-06 17:54:04',177514,'/cart'),
(420985,'2014-01-06 17:55:49',177518,'/cart'),
(420986,'2014-01-06 17:56:26',177516,'/shipping'),
(420987,'2014-01-06 17:57:23',177514,'/shipping'),
(420988,'2014-01-06 17:57:33',177519,'/the-birthday-sugar-panda'),
(420989,'2014-01-06 17:59:08',177516,'/billing-2'),
(420990,'2014-01-06 17:59:09',177519,'/cart'),
(420991,'2014-01-06 18:00:30',177514,'/billing-2'),
(420992,'2014-01-06 18:00:42',177526,'/lander-3'),
(420993,'2014-01-06 18:01:17',177516,'/thank-you-for-your-order'),
(420994,'2014-01-06 18:01:21',177527,'/lander-2'),
(420995,'2014-01-06 18:07:03',177527,'/products'),
(420996,'2014-01-06 18:08:04',177527,'/the-original-mr-fuzzy'),
(420997,'2014-01-06 18:11:53',177528,'/lander-2'),
(420998,'2014-01-06 18:12:13',177529,'/home'),
(420999,'2014-01-06 18:14:00',177529,'/products'),
(421000,'2014-01-06 18:14:26',177529,'/the-forever-love-bear'),
(421001,'2014-01-06 18:14:36',177530,'/home'),
(421002,'2014-01-06 18:15:48',177529,'/cart'),
(421003,'2014-01-06 18:18:51',177529,'/shipping'),
(421004,'2014-01-06 18:23:03',177531,'/lander-2'),
(421005,'2014-01-06 18:25:37',177531,'/products'),
(421006,'2014-01-06 18:28:53',177531,'/the-original-mr-fuzzy'),
(421007,'2014-01-06 18:28:53',177532,'/lander-2'),
(421008,'2014-01-06 18:30:29',177531,'/cart'),
(421009,'2014-01-06 18:31:14',177533,'/lander-2'),
(421010,'2014-01-06 18:31:15',177534,'/lander-2'),
(421011,'2014-01-06 18:31:41',177531,'/shipping'),
(421012,'2014-01-06 18:33:07',177533,'/products'),
(421013,'2014-01-06 18:34:41',177533,'/the-original-mr-fuzzy'),
(421014,'2014-01-06 18:34:57',177534,'/products'),
(421015,'2014-01-06 18:37:08',177534,'/the-original-mr-fuzzy'),
(421016,'2014-01-06 18:38:12',177533,'/cart'),
(421017,'2014-01-06 18:38:32',177534,'/cart'),
(421018,'2014-01-06 18:39:16',177535,'/lander-2'),
(421019,'2014-01-06 18:41:54',177533,'/shipping'),
(421020,'2014-01-06 18:42:18',177534,'/shipping'),
(421021,'2014-01-06 18:46:38',177536,'/lander-2'),
(421022,'2014-01-06 18:47:40',177537,'/home'),
(421023,'2014-01-06 18:48:06',177536,'/products'),
(421024,'2014-01-06 18:49:27',177537,'/products'),
(421025,'2014-01-06 18:49:41',177536,'/the-forever-love-bear'),
(421026,'2014-01-06 18:50:16',177538,'/lander-2'),
(421027,'2014-01-06 18:50:33',177537,'/the-original-mr-fuzzy'),
(421028,'2014-01-06 18:51:14',177539,'/lander-2'),
(421029,'2014-01-06 18:51:43',177537,'/cart'),
(421030,'2014-01-06 18:52:13',177537,'/shipping'),
(421031,'2014-01-06 18:52:22',177538,'/products'),
(421032,'2014-01-06 18:52:36',177540,'/lander-2'),
(421033,'2014-01-06 18:52:51',177538,'/the-original-mr-fuzzy'),
(421034,'2014-01-06 18:52:51',177541,'/lander-3'),
(421035,'2014-01-06 18:53:02',177536,'/cart'),
(421036,'2014-01-06 18:53:08',177537,'/billing-2'),
(421037,'2014-01-06 18:53:14',177542,'/lander-2'),
(421038,'2014-01-06 18:54:19',177541,'/products'),
(421039,'2014-01-06 18:55:49',177541,'/the-original-mr-fuzzy'),
(421040,'2014-01-06 18:56:44',177537,'/thank-you-for-your-order'),
(421041,'2014-01-06 18:56:54',177536,'/shipping'),
(421042,'2014-01-06 18:56:55',177539,'/products'),
(421043,'2014-01-06 18:58:28',177543,'/lander-2'),
(421044,'2014-01-06 18:59:06',177544,'/lander-2'),
(421045,'2014-01-06 19:00:12',177539,'/the-original-mr-fuzzy'),
(421046,'2014-01-06 19:01:41',177545,'/lander-3'),
(421047,'2014-01-06 19:06:38',177546,'/lander-2'),
(421048,'2014-01-06 19:09:53',177547,'/lander-3'),
(421049,'2014-01-06 19:10:28',177548,'/lander-2'),
(421050,'2014-01-06 19:11:24',177549,'/lander-3'),
(421051,'2014-01-06 19:14:04',177548,'/products'),
(421052,'2014-01-06 19:15:03',177550,'/lander-2'),
(421053,'2014-01-06 19:15:52',177548,'/the-original-mr-fuzzy'),
(421054,'2014-01-06 19:18:31',177548,'/cart'),
(421055,'2014-01-06 19:18:33',177551,'/lander-2'),
(421056,'2014-01-06 19:25:59',177552,'/lander-2'),
(421057,'2014-01-06 19:30:59',177552,'/products'),
(421058,'2014-01-06 19:31:29',177553,'/lander-2'),
(421059,'2014-01-06 19:32:50',177554,'/lander-2'),
(421060,'2014-01-06 19:34:09',177553,'/products'),
(421061,'2014-01-06 19:34:13',177555,'/home'),
(421062,'2014-01-06 19:35:12',177552,'/the-original-mr-fuzzy'),
(421063,'2014-01-06 19:35:52',177556,'/lander-3'),
(421064,'2014-01-06 19:36:22',177553,'/the-birthday-sugar-panda'),
(421065,'2014-01-06 19:36:41',177557,'/home'),
(421066,'2014-01-06 19:36:53',177555,'/products'),
(421067,'2014-01-06 19:39:26',177555,'/the-original-mr-fuzzy'),
(421068,'2014-01-06 19:40:30',177558,'/lander-2'),
(421069,'2014-01-06 19:41:28',177555,'/cart'),
(421070,'2014-01-06 19:41:40',177559,'/lander-3'),
(421071,'2014-01-06 19:42:18',177557,'/products'),
(421072,'2014-01-06 19:42:46',177555,'/shipping'),
(421073,'2014-01-06 19:43:28',177560,'/lander-2'),
(421074,'2014-01-06 19:43:48',177557,'/the-original-mr-fuzzy'),
(421075,'2014-01-06 19:44:44',177555,'/billing-2'),
(421076,'2014-01-06 19:45:22',177561,'/lander-3'),
(421077,'2014-01-06 19:45:36',177557,'/cart'),
(421078,'2014-01-06 19:46:12',177561,'/products'),
(421079,'2014-01-06 19:48:03',177560,'/products'),
(421080,'2014-01-06 19:48:23',177562,'/home'),
(421081,'2014-01-06 19:50:29',177555,'/thank-you-for-your-order'),
(421082,'2014-01-06 19:51:43',177563,'/lander-2'),
(421083,'2014-01-06 19:52:23',177562,'/products'),
(421084,'2014-01-06 19:53:30',177564,'/home'),
(421085,'2014-01-06 19:56:22',177562,'/the-original-mr-fuzzy'),
(421086,'2014-01-06 19:57:56',177565,'/lander-3'),
(421087,'2014-01-06 19:59:20',177566,'/lander-2'),
(421088,'2014-01-06 19:59:36',177567,'/lander-3'),
(421089,'2014-01-06 20:00:55',177565,'/products'),
(421090,'2014-01-06 20:01:33',177566,'/products'),
(421091,'2014-01-06 20:02:09',177568,'/home'),
(421092,'2014-01-06 20:02:22',177569,'/lander-2'),
(421093,'2014-01-06 20:02:50',177565,'/the-original-mr-fuzzy'),
(421094,'2014-01-06 20:03:23',177566,'/the-original-mr-fuzzy'),
(421095,'2014-01-06 20:04:25',177570,'/lander-2'),
(421096,'2014-01-06 20:05:12',177569,'/products'),
(421097,'2014-01-06 20:06:53',177571,'/home'),
(421098,'2014-01-06 20:07:18',177571,'/products'),
(421099,'2014-01-06 20:08:21',177569,'/the-original-mr-fuzzy'),
(421100,'2014-01-06 20:08:27',177571,'/the-original-mr-fuzzy'),
(421101,'2014-01-06 20:10:55',177571,'/cart'),
(421102,'2014-01-06 20:12:00',177571,'/shipping'),
(421103,'2014-01-06 20:12:55',177571,'/billing-2'),
(421104,'2014-01-06 20:14:42',177571,'/thank-you-for-your-order'),
(421105,'2014-01-06 20:17:19',177572,'/lander-3'),
(421106,'2014-01-06 20:20:07',177573,'/lander-3'),
(421107,'2014-01-06 20:23:05',177574,'/lander-2'),
(421108,'2014-01-06 20:23:50',177575,'/lander-2'),
(421109,'2014-01-06 20:24:40',177575,'/products'),
(421110,'2014-01-06 20:25:28',177576,'/home'),
(421111,'2014-01-06 20:27:48',177575,'/the-original-mr-fuzzy'),
(421112,'2014-01-06 20:27:48',177577,'/lander-2'),
(421113,'2014-01-06 20:28:02',177578,'/lander-2'),
(421114,'2014-01-06 20:28:20',177574,'/products'),
(421115,'2014-01-06 20:28:28',177579,'/lander-2'),
(421116,'2014-01-06 20:28:49',177574,'/the-original-mr-fuzzy'),
(421117,'2014-01-06 20:29:08',177577,'/products'),
(421118,'2014-01-06 20:29:28',177579,'/products'),
(421119,'2014-01-06 20:29:40',177576,'/products'),
(421120,'2014-01-06 20:30:24',177576,'/the-original-mr-fuzzy'),
(421121,'2014-01-06 20:30:37',177575,'/cart'),
(421122,'2014-01-06 20:31:40',177574,'/cart'),
(421123,'2014-01-06 20:31:49',177575,'/shipping'),
(421124,'2014-01-06 20:31:50',177576,'/cart'),
(421125,'2014-01-06 20:32:19',177579,'/the-original-mr-fuzzy'),
(421126,'2014-01-06 20:33:07',177575,'/billing-2'),
(421127,'2014-01-06 20:34:39',177575,'/thank-you-for-your-order'),
(421128,'2014-01-06 20:37:46',177580,'/home'),
(421129,'2014-01-06 20:37:48',177581,'/home'),
(421130,'2014-01-06 20:39:44',177582,'/lander-2'),
(421131,'2014-01-06 20:41:19',177580,'/products'),
(421132,'2014-01-06 20:45:20',177583,'/lander-3'),
(421133,'2014-01-06 20:48:46',177583,'/products'),
(421134,'2014-01-06 20:51:43',177583,'/the-original-mr-fuzzy'),
(421135,'2014-01-06 20:54:22',177584,'/home'),
(421136,'2014-01-06 21:00:29',177585,'/lander-3'),
(421137,'2014-01-06 21:04:16',177585,'/products'),
(421138,'2014-01-06 21:05:11',177586,'/home'),
(421139,'2014-01-06 21:05:48',177585,'/the-forever-love-bear'),
(421140,'2014-01-06 21:08:10',177586,'/products'),
(421141,'2014-01-06 21:11:08',177586,'/the-original-mr-fuzzy'),
(421142,'2014-01-06 21:13:06',177586,'/cart'),
(421143,'2014-01-06 21:13:13',177587,'/home'),
(421144,'2014-01-06 21:13:45',177588,'/lander-3'),
(421145,'2014-01-06 21:14:22',177588,'/products'),
(421146,'2014-01-06 21:15:31',177588,'/the-original-mr-fuzzy'),
(421147,'2014-01-06 21:15:33',177586,'/shipping'),
(421148,'2014-01-06 21:16:00',177586,'/billing-2'),
(421149,'2014-01-06 21:16:27',177589,'/lander-2'),
(421150,'2014-01-06 21:17:00',177588,'/cart'),
(421151,'2014-01-06 21:18:47',177590,'/lander-2'),
(421152,'2014-01-06 21:19:35',177591,'/home'),
(421153,'2014-01-06 21:20:38',177589,'/products'),
(421154,'2014-01-06 21:23:45',177590,'/products'),
(421155,'2014-01-06 21:24:42',177592,'/lander-2'),
(421156,'2014-01-06 21:24:47',177590,'/the-original-mr-fuzzy'),
(421157,'2014-01-06 21:24:48',177593,'/lander-2'),
(421158,'2014-01-06 21:25:10',177594,'/lander-3'),
(421159,'2014-01-06 21:25:53',177590,'/cart'),
(421160,'2014-01-06 21:27:08',177595,'/home'),
(421161,'2014-01-06 21:28:41',177596,'/lander-2'),
(421162,'2014-01-06 21:29:40',177594,'/products'),
(421163,'2014-01-06 21:31:10',177594,'/the-birthday-sugar-panda'),
(421164,'2014-01-06 21:32:04',177597,'/lander-2'),
(421165,'2014-01-06 21:32:18',177598,'/lander-2'),
(421166,'2014-01-06 21:33:08',177599,'/lander-2'),
(421167,'2014-01-06 21:33:31',177597,'/products'),
(421168,'2014-01-06 21:33:43',177600,'/home'),
(421169,'2014-01-06 21:37:32',177600,'/products'),
(421170,'2014-01-06 21:37:38',177597,'/the-birthday-sugar-panda'),
(421171,'2014-01-06 21:40:05',177600,'/the-original-mr-fuzzy'),
(421172,'2014-01-06 21:42:38',177601,'/lander-2'),
(421173,'2014-01-06 21:42:38',177602,'/lander-3'),
(421174,'2014-01-06 21:46:18',177603,'/home'),
(421175,'2014-01-06 21:46:42',177601,'/products'),
(421176,'2014-01-06 21:50:10',177604,'/home'),
(421177,'2014-01-06 21:50:22',177605,'/home'),
(421178,'2014-01-06 21:51:18',177601,'/the-original-mr-fuzzy'),
(421179,'2014-01-06 21:51:38',177605,'/products'),
(421180,'2014-01-06 21:51:49',177606,'/lander-3'),
(421181,'2014-01-06 21:51:57',177601,'/cart'),
(421182,'2014-01-06 21:53:30',177605,'/the-original-mr-fuzzy'),
(421183,'2014-01-06 21:56:40',177605,'/cart'),
(421184,'2014-01-06 21:57:47',177605,'/shipping'),
(421185,'2014-01-06 21:57:54',177607,'/lander-3'),
(421186,'2014-01-06 21:58:44',177605,'/billing-2'),
(421187,'2014-01-06 21:59:58',177608,'/home'),
(421188,'2014-01-06 22:00:11',177609,'/lander-3'),
(421189,'2014-01-06 22:00:21',177610,'/lander-3'),
(421190,'2014-01-06 22:00:29',177605,'/thank-you-for-your-order'),
(421191,'2014-01-06 22:01:48',177610,'/products'),
(421192,'2014-01-06 22:03:01',177611,'/lander-2'),
(421193,'2014-01-06 22:03:18',177610,'/the-original-mr-fuzzy'),
(421194,'2014-01-06 22:03:54',177612,'/lander-3'),
(421195,'2014-01-06 22:05:18',177613,'/lander-3'),
(421196,'2014-01-06 22:05:47',177609,'/products'),
(421197,'2014-01-06 22:06:02',177612,'/products'),
(421198,'2014-01-06 22:09:43',177612,'/the-forever-love-bear'),
(421199,'2014-01-06 22:09:54',177609,'/the-original-mr-fuzzy'),
(421200,'2014-01-06 22:10:59',177613,'/products'),
(421201,'2014-01-06 22:22:45',177614,'/lander-2'),
(421202,'2014-01-06 22:27:03',177615,'/lander-2'),
(421203,'2014-01-06 22:27:36',177615,'/products'),
(421204,'2014-01-06 22:28:04',177615,'/the-original-mr-fuzzy'),
(421205,'2014-01-06 22:30:34',177615,'/cart'),
(421206,'2014-01-06 22:32:04',177615,'/shipping'),
(421207,'2014-01-06 22:34:22',177616,'/lander-2'),
(421208,'2014-01-06 22:35:07',177615,'/billing-2'),
(421209,'2014-01-06 22:42:43',177617,'/home'),
(421210,'2014-01-06 22:44:56',177617,'/products'),
(421211,'2014-01-06 22:47:48',177618,'/lander-3'),
(421212,'2014-01-06 22:52:33',177619,'/lander-3'),
(421213,'2014-01-06 22:54:28',177620,'/lander-2'),
(421214,'2014-01-06 22:56:22',177621,'/lander-2'),
(421215,'2014-01-06 23:00:20',177622,'/lander-2'),
(421216,'2014-01-06 23:00:37',177623,'/lander-2'),
(421217,'2014-01-06 23:04:21',177622,'/products'),
(421218,'2014-01-06 23:08:35',177622,'/the-forever-love-bear'),
(421219,'2014-01-06 23:11:10',177622,'/cart'),
(421220,'2014-01-06 23:12:09',177624,'/home'),
(421221,'2014-01-06 23:12:44',177624,'/products'),
(421222,'2014-01-06 23:14:35',177624,'/the-original-mr-fuzzy'),
(421223,'2014-01-06 23:14:59',177622,'/shipping'),
(421224,'2014-01-06 23:15:23',177622,'/billing-2'),
(421225,'2014-01-06 23:16:59',177625,'/lander-2'),
(421226,'2014-01-06 23:17:37',177626,'/lander-2'),
(421227,'2014-01-06 23:19:02',177622,'/thank-you-for-your-order'),
(421228,'2014-01-06 23:19:30',177625,'/products'),
(421229,'2014-01-06 23:20:16',177625,'/the-birthday-sugar-panda'),
(421230,'2014-01-06 23:20:25',177626,'/products'),
(421231,'2014-01-06 23:22:46',177627,'/home'),
(421232,'2014-01-06 23:22:49',177626,'/the-original-mr-fuzzy'),
(421233,'2014-01-06 23:25:21',177628,'/lander-3'),
(421234,'2014-01-06 23:25:53',177627,'/products'),
(421235,'2014-01-06 23:28:42',177629,'/home'),
(421236,'2014-01-06 23:30:59',177628,'/products'),
(421237,'2014-01-06 23:31:37',177628,'/the-original-mr-fuzzy'),
(421238,'2014-01-06 23:31:53',177630,'/lander-2'),
(421239,'2014-01-06 23:32:52',177629,'/products'),
(421240,'2014-01-06 23:34:48',177630,'/products'),
(421241,'2014-01-06 23:35:02',177631,'/lander-2'),
(421242,'2014-01-06 23:39:23',177630,'/the-forever-love-bear'),
(421243,'2014-01-06 23:40:16',177632,'/lander-3'),
(421244,'2014-01-06 23:40:17',177633,'/home'),
(421245,'2014-01-06 23:40:45',177630,'/cart'),
(421246,'2014-01-06 23:44:17',177630,'/shipping'),
(421247,'2014-01-06 23:45:32',177630,'/billing-2'),
(421248,'2014-01-06 23:45:51',177632,'/products'),
(421249,'2014-01-06 23:45:56',177633,'/products'),
(421250,'2014-01-06 23:48:11',177634,'/lander-2'),
(421251,'2014-01-06 23:49:01',177633,'/the-original-mr-fuzzy'),
(421252,'2014-01-06 23:52:54',177634,'/products'),
(421253,'2014-01-06 23:54:17',177634,'/the-original-mr-fuzzy'),
(421254,'2014-01-06 23:54:51',177635,'/lander-2'),
(421255,'2014-01-06 23:57:12',177635,'/products'),
(421256,'2014-01-06 23:59:04',177635,'/the-original-mr-fuzzy'),
(421257,'2014-01-07 00:01:24',177635,'/cart'),
(421258,'2014-01-07 00:03:39',177635,'/shipping'),
(421259,'2014-01-07 00:05:28',177635,'/billing-2'),
(421260,'2014-01-07 00:06:12',177636,'/lander-3'),
(421261,'2014-01-07 00:17:56',177637,'/home'),
(421262,'2014-01-07 00:22:34',177637,'/products'),
(421263,'2014-01-07 00:23:05',177637,'/the-original-mr-fuzzy'),
(421264,'2014-01-07 00:28:00',177638,'/lander-2'),
(421265,'2014-01-07 00:32:57',177638,'/products'),
(421266,'2014-01-07 00:34:08',177638,'/the-original-mr-fuzzy'),
(421267,'2014-01-07 00:37:35',177639,'/lander-2'),
(421268,'2014-01-07 00:41:33',177640,'/lander-2'),
(421269,'2014-01-07 00:42:10',177639,'/products'),
(421270,'2014-01-07 00:43:49',177640,'/products'),
(421271,'2014-01-07 00:46:14',177639,'/the-original-mr-fuzzy'),
(421272,'2014-01-07 00:47:05',177640,'/the-birthday-sugar-panda'),
(421273,'2014-01-07 00:49:09',177641,'/home'),
(421274,'2014-01-07 00:49:53',177641,'/products'),
(421275,'2014-01-07 00:50:24',177642,'/lander-2'),
(421276,'2014-01-07 00:50:32',177640,'/cart'),
(421277,'2014-01-07 00:50:53',177640,'/shipping'),
(421278,'2014-01-07 00:52:59',177640,'/billing-2'),
(421279,'2014-01-07 00:53:47',177641,'/the-original-mr-fuzzy'),
(421280,'2014-01-07 00:54:57',177640,'/thank-you-for-your-order'),
(421281,'2014-01-07 00:56:21',177641,'/cart'),
(421282,'2014-01-07 01:02:23',177643,'/lander-2'),
(421283,'2014-01-07 01:03:26',177644,'/lander-2'),
(421284,'2014-01-07 01:05:31',177645,'/home'),
(421285,'2014-01-07 01:06:19',177643,'/products'),
(421286,'2014-01-07 01:06:31',177645,'/products'),
(421287,'2014-01-07 01:06:38',177646,'/lander-2'),
(421288,'2014-01-07 01:06:58',177643,'/the-original-mr-fuzzy'),
(421289,'2014-01-07 01:08:20',177647,'/home'),
(421290,'2014-01-07 01:08:45',177648,'/home'),
(421291,'2014-01-07 01:09:01',177643,'/cart'),
(421292,'2014-01-07 01:09:20',177649,'/home'),
(421293,'2014-01-07 01:10:50',177643,'/shipping'),
(421294,'2014-01-07 01:10:51',177647,'/products'),
(421295,'2014-01-07 01:11:02',177645,'/the-original-mr-fuzzy'),
(421296,'2014-01-07 01:12:09',177646,'/products'),
(421297,'2014-01-07 01:12:29',177649,'/products'),
(421298,'2014-01-07 01:12:35',177643,'/billing-2'),
(421299,'2014-01-07 01:13:03',177648,'/products'),
(421300,'2014-01-07 01:13:39',177650,'/lander-2'),
(421301,'2014-01-07 01:14:20',177649,'/the-original-mr-fuzzy'),
(421302,'2014-01-07 01:14:52',177646,'/the-original-mr-fuzzy'),
(421303,'2014-01-07 01:15:04',177647,'/the-original-mr-fuzzy'),
(421304,'2014-01-07 01:16:08',177643,'/thank-you-for-your-order'),
(421305,'2014-01-07 01:16:53',177648,'/the-forever-love-bear'),
(421306,'2014-01-07 01:17:14',177647,'/cart'),
(421307,'2014-01-07 01:17:22',177650,'/products'),
(421308,'2014-01-07 01:17:45',177647,'/shipping'),
(421309,'2014-01-07 01:19:18',177650,'/the-original-mr-fuzzy'),
(421310,'2014-01-07 01:19:55',177647,'/billing-2'),
(421311,'2014-01-07 01:28:17',177651,'/lander-2'),
(421312,'2014-01-07 01:38:47',177652,'/home'),
(421313,'2014-01-07 01:41:13',177652,'/products'),
(421314,'2014-01-07 01:44:44',177653,'/home'),
(421315,'2014-01-07 01:45:03',177652,'/the-original-mr-fuzzy'),
(421316,'2014-01-07 01:48:01',177653,'/products'),
(421317,'2014-01-07 01:52:18',177653,'/the-original-mr-fuzzy'),
(421318,'2014-01-07 01:52:55',177653,'/cart'),
(421319,'2014-01-07 01:53:57',177654,'/lander-2'),
(421320,'2014-01-07 02:09:43',177655,'/lander-2'),
(421321,'2014-01-07 02:17:56',177656,'/lander-2'),
(421322,'2014-01-07 02:18:25',177657,'/lander-2'),
(421323,'2014-01-07 02:20:25',177657,'/products'),
(421324,'2014-01-07 02:21:18',177657,'/the-forever-love-bear'),
(421325,'2014-01-07 02:22:54',177658,'/lander-3'),
(421326,'2014-01-07 02:24:46',177657,'/cart'),
(421327,'2014-01-07 02:25:08',177657,'/shipping'),
(421328,'2014-01-07 02:27:27',177657,'/billing-2'),
(421329,'2014-01-07 02:28:21',177657,'/thank-you-for-your-order'),
(421330,'2014-01-07 03:05:52',177659,'/lander-2'),
(421331,'2014-01-07 03:12:22',177660,'/lander-2'),
(421332,'2014-01-07 03:22:42',177661,'/home'),
(421333,'2014-01-07 03:24:14',177661,'/products'),
(421334,'2014-01-07 03:28:44',177661,'/the-original-mr-fuzzy'),
(421335,'2014-01-07 03:29:10',177661,'/cart'),
(421336,'2014-01-07 03:29:45',177662,'/home'),
(421337,'2014-01-07 03:30:56',177662,'/products'),
(421338,'2014-01-07 03:32:56',177662,'/the-original-mr-fuzzy'),
(421339,'2014-01-07 03:49:59',177663,'/home'),
(421340,'2014-01-07 03:51:11',177663,'/products'),
(421341,'2014-01-07 03:51:48',177663,'/the-original-mr-fuzzy'),
(421342,'2014-01-07 03:54:06',177663,'/cart'),
(421343,'2014-01-07 03:57:38',177663,'/shipping'),
(421344,'2014-01-07 03:59:29',177663,'/billing-2'),
(421345,'2014-01-07 04:03:10',177663,'/thank-you-for-your-order'),
(421346,'2014-01-07 04:06:55',177664,'/lander-2'),
(421347,'2014-01-07 04:08:42',177664,'/products'),
(421348,'2014-01-07 04:09:58',177664,'/the-original-mr-fuzzy'),
(421349,'2014-01-07 04:30:37',177665,'/home'),
(421350,'2014-01-07 05:00:40',177666,'/lander-2'),
(421351,'2014-01-07 05:05:59',177666,'/products'),
(421352,'2014-01-07 05:10:13',177666,'/the-original-mr-fuzzy'),
(421353,'2014-01-07 05:14:55',177667,'/lander-2'),
(421354,'2014-01-07 05:15:23',177667,'/products'),
(421355,'2014-01-07 05:16:16',177668,'/lander-3'),
(421356,'2014-01-07 05:19:16',177667,'/the-birthday-sugar-panda'),
(421357,'2014-01-07 05:20:55',177669,'/home'),
(421358,'2014-01-07 05:21:45',177667,'/cart'),
(421359,'2014-01-07 05:23:22',177669,'/products'),
(421360,'2014-01-07 05:24:25',177670,'/lander-2'),
(421361,'2014-01-07 05:25:23',177669,'/the-original-mr-fuzzy'),
(421362,'2014-01-07 05:27:41',177671,'/lander-2'),
(421363,'2014-01-07 05:28:37',177671,'/products'),
(421364,'2014-01-07 05:29:16',177670,'/products'),
(421365,'2014-01-07 05:31:06',177671,'/the-original-mr-fuzzy'),
(421366,'2014-01-07 05:31:55',177670,'/the-birthday-sugar-panda'),
(421367,'2014-01-07 05:33:23',177670,'/cart'),
(421368,'2014-01-07 05:34:13',177671,'/cart'),
(421369,'2014-01-07 05:35:20',177670,'/shipping'),
(421370,'2014-01-07 05:37:18',177670,'/billing-2'),
(421371,'2014-01-07 05:55:15',177672,'/lander-2'),
(421372,'2014-01-07 05:58:00',177672,'/products'),
(421373,'2014-01-07 06:02:16',177672,'/the-original-mr-fuzzy'),
(421374,'2014-01-07 06:03:21',177673,'/lander-3'),
(421375,'2014-01-07 06:05:42',177672,'/cart'),
(421376,'2014-01-07 06:05:55',177673,'/products'),
(421377,'2014-01-07 06:06:15',177673,'/the-original-mr-fuzzy'),
(421378,'2014-01-07 06:08:03',177672,'/shipping'),
(421379,'2014-01-07 06:08:52',177674,'/lander-2'),
(421380,'2014-01-07 06:09:06',177672,'/billing-2'),
(421381,'2014-01-07 06:10:33',177674,'/products'),
(421382,'2014-01-07 06:12:28',177674,'/the-original-mr-fuzzy'),
(421383,'2014-01-07 06:13:53',177672,'/thank-you-for-your-order'),
(421384,'2014-01-07 06:26:04',177675,'/lander-2'),
(421385,'2014-01-07 06:28:54',177675,'/products'),
(421386,'2014-01-07 06:29:14',177676,'/lander-2'),
(421387,'2014-01-07 06:32:49',177675,'/the-original-mr-fuzzy'),
(421388,'2014-01-07 06:33:42',177676,'/products'),
(421389,'2014-01-07 06:34:01',177676,'/the-birthday-sugar-panda'),
(421390,'2014-01-07 06:35:23',177677,'/lander-3'),
(421391,'2014-01-07 06:36:34',177675,'/cart'),
(421392,'2014-01-07 06:38:33',177675,'/shipping'),
(421393,'2014-01-07 06:38:47',177678,'/lander-3'),
(421394,'2014-01-07 06:39:25',177677,'/products'),
(421395,'2014-01-07 06:39:45',177679,'/home'),
(421396,'2014-01-07 06:40:29',177675,'/billing-2'),
(421397,'2014-01-07 06:42:22',177675,'/thank-you-for-your-order'),
(421398,'2014-01-07 06:42:40',177678,'/products'),
(421399,'2014-01-07 06:45:30',177678,'/the-original-mr-fuzzy'),
(421400,'2014-01-07 06:46:13',177680,'/lander-2'),
(421401,'2014-01-07 06:48:27',177680,'/products'),
(421402,'2014-01-07 06:52:37',177680,'/the-original-mr-fuzzy'),
(421403,'2014-01-07 06:53:23',177680,'/cart'),
(421404,'2014-01-07 06:55:57',177680,'/shipping'),
(421405,'2014-01-07 06:56:18',177680,'/billing-2'),
(421406,'2014-01-07 06:56:24',177681,'/lander-2'),
(421407,'2014-01-07 06:57:58',177681,'/products'),
(421408,'2014-01-07 07:01:10',177681,'/the-original-mr-fuzzy'),
(421409,'2014-01-07 07:01:14',177680,'/thank-you-for-your-order'),
(421410,'2014-01-07 07:04:18',177681,'/cart'),
(421411,'2014-01-07 07:06:47',177682,'/lander-3'),
(421412,'2014-01-07 07:07:56',177682,'/products'),
(421413,'2014-01-07 07:14:19',177683,'/lander-2'),
(421414,'2014-01-07 07:34:15',177684,'/home'),
(421415,'2014-01-07 07:42:49',177685,'/home'),
(421416,'2014-01-07 07:44:00',177685,'/products'),
(421417,'2014-01-07 07:46:34',177686,'/home'),
(421418,'2014-01-07 07:47:16',177685,'/the-birthday-sugar-panda'),
(421419,'2014-01-07 07:49:16',177685,'/cart'),
(421420,'2014-01-07 07:54:22',177687,'/lander-3'),
(421421,'2014-01-07 07:59:11',177687,'/products'),
(421422,'2014-01-07 08:01:16',177687,'/the-original-mr-fuzzy'),
(421423,'2014-01-07 08:05:04',177687,'/cart'),
(421424,'2014-01-07 08:08:12',177688,'/lander-2'),
(421425,'2014-01-07 08:08:42',177689,'/lander-2'),
(421426,'2014-01-07 08:10:11',177690,'/lander-3'),
(421427,'2014-01-07 08:12:24',177688,'/products'),
(421428,'2014-01-07 08:12:46',177688,'/the-forever-love-bear'),
(421429,'2014-01-07 08:14:01',177691,'/lander-3'),
(421430,'2014-01-07 08:14:14',177692,'/lander-2'),
(421431,'2014-01-07 08:14:25',177688,'/cart'),
(421432,'2014-01-07 08:17:21',177688,'/shipping'),
(421433,'2014-01-07 08:18:39',177693,'/lander-2'),
(421434,'2014-01-07 08:18:49',177688,'/billing-2'),
(421435,'2014-01-07 08:19:25',177691,'/products'),
(421436,'2014-01-07 08:20:51',177693,'/products'),
(421437,'2014-01-07 08:22:46',177693,'/the-original-mr-fuzzy'),
(421438,'2014-01-07 08:23:36',177691,'/the-original-mr-fuzzy'),
(421439,'2014-01-07 08:27:20',177691,'/cart'),
(421440,'2014-01-07 08:31:07',177694,'/lander-2'),
(421441,'2014-01-07 08:34:15',177695,'/lander-2'),
(421442,'2014-01-07 08:36:16',177694,'/products'),
(421443,'2014-01-07 08:37:25',177694,'/the-original-mr-fuzzy'),
(421444,'2014-01-07 08:37:28',177696,'/home'),
(421445,'2014-01-07 08:37:42',177697,'/lander-2'),
(421446,'2014-01-07 08:41:03',177698,'/lander-3'),
(421447,'2014-01-07 08:41:03',177699,'/lander-3'),
(421448,'2014-01-07 08:42:42',177700,'/lander-2'),
(421449,'2014-01-07 08:42:47',177697,'/products'),
(421450,'2014-01-07 08:44:29',177698,'/products'),
(421451,'2014-01-07 08:45:39',177701,'/lander-3'),
(421452,'2014-01-07 08:46:11',177702,'/lander-2'),
(421453,'2014-01-07 08:46:58',177697,'/the-birthday-sugar-panda'),
(421454,'2014-01-07 08:47:26',177702,'/products'),
(421455,'2014-01-07 08:47:28',177700,'/products'),
(421456,'2014-01-07 08:47:39',177703,'/home'),
(421457,'2014-01-07 08:49:20',177704,'/lander-3'),
(421458,'2014-01-07 08:50:49',177705,'/lander-2'),
(421459,'2014-01-07 08:51:27',177706,'/lander-2'),
(421460,'2014-01-07 08:53:05',177707,'/lander-2'),
(421461,'2014-01-07 08:54:15',177707,'/products'),
(421462,'2014-01-07 08:57:01',177708,'/home'),
(421463,'2014-01-07 08:57:16',177709,'/lander-2'),
(421464,'2014-01-07 08:57:47',177708,'/products'),
(421465,'2014-01-07 08:58:15',177707,'/the-original-mr-fuzzy'),
(421466,'2014-01-07 08:59:25',177709,'/products'),
(421467,'2014-01-07 09:00:37',177707,'/cart'),
(421468,'2014-01-07 09:02:11',177709,'/the-original-mr-fuzzy'),
(421469,'2014-01-07 09:05:39',177710,'/lander-3'),
(421470,'2014-01-07 09:06:01',177709,'/cart'),
(421471,'2014-01-07 09:09:13',177711,'/lander-2'),
(421472,'2014-01-07 09:10:05',177711,'/products'),
(421473,'2014-01-07 09:10:08',177710,'/products'),
(421474,'2014-01-07 09:11:40',177711,'/the-original-mr-fuzzy'),
(421475,'2014-01-07 09:25:28',177712,'/home'),
(421476,'2014-01-07 09:26:16',177713,'/lander-2'),
(421477,'2014-01-07 09:26:37',177714,'/lander-3'),
(421478,'2014-01-07 09:27:45',177715,'/lander-2'),
(421479,'2014-01-07 09:28:31',177712,'/products'),
(421480,'2014-01-07 09:30:25',177713,'/products'),
(421481,'2014-01-07 09:30:58',177713,'/the-original-mr-fuzzy'),
(421482,'2014-01-07 09:31:42',177713,'/cart'),
(421483,'2014-01-07 09:32:07',177716,'/lander-3'),
(421484,'2014-01-07 09:32:16',177712,'/the-original-mr-fuzzy'),
(421485,'2014-01-07 09:32:41',177717,'/home'),
(421486,'2014-01-07 09:33:42',177716,'/products'),
(421487,'2014-01-07 09:33:43',177718,'/lander-2'),
(421488,'2014-01-07 09:34:24',177719,'/lander-2'),
(421489,'2014-01-07 09:34:39',177718,'/products'),
(421490,'2014-01-07 09:34:44',177713,'/shipping'),
(421491,'2014-01-07 09:34:47',177719,'/products'),
(421492,'2014-01-07 09:36:11',177720,'/lander-2'),
(421493,'2014-01-07 09:36:23',177721,'/lander-2'),
(421494,'2014-01-07 09:37:39',177719,'/the-forever-love-bear'),
(421495,'2014-01-07 09:38:02',177722,'/lander-2'),
(421496,'2014-01-07 09:38:11',177716,'/the-original-mr-fuzzy'),
(421497,'2014-01-07 09:39:07',177723,'/lander-2'),
(421498,'2014-01-07 09:39:11',177724,'/home'),
(421499,'2014-01-07 09:40:54',177716,'/cart'),
(421500,'2014-01-07 09:40:56',177721,'/products'),
(421501,'2014-01-07 09:41:18',177719,'/cart'),
(421502,'2014-01-07 09:41:34',177721,'/the-original-mr-fuzzy'),
(421503,'2014-01-07 09:42:17',177722,'/products'),
(421504,'2014-01-07 09:42:41',177724,'/products'),
(421505,'2014-01-07 09:43:48',177719,'/shipping'),
(421506,'2014-01-07 09:43:54',177725,'/lander-3'),
(421507,'2014-01-07 09:43:57',177721,'/cart'),
(421508,'2014-01-07 09:46:46',177725,'/products'),
(421509,'2014-01-07 09:46:49',177719,'/billing-2'),
(421510,'2014-01-07 09:47:44',177726,'/lander-2'),
(421511,'2014-01-07 09:49:16',177727,'/lander-2'),
(421512,'2014-01-07 09:49:53',177725,'/the-forever-love-bear'),
(421513,'2014-01-07 09:50:20',177726,'/products'),
(421514,'2014-01-07 09:50:24',177725,'/cart'),
(421515,'2014-01-07 09:50:50',177728,'/lander-2'),
(421516,'2014-01-07 09:50:59',177727,'/products'),
(421517,'2014-01-07 09:51:18',177727,'/the-original-mr-fuzzy'),
(421518,'2014-01-07 09:53:26',177725,'/shipping'),
(421519,'2014-01-07 09:53:46',177727,'/cart'),
(421520,'2014-01-07 09:54:58',177726,'/the-original-mr-fuzzy'),
(421521,'2014-01-07 09:55:01',177725,'/billing-2'),
(421522,'2014-01-07 09:55:56',177729,'/lander-2'),
(421523,'2014-01-07 09:56:02',177727,'/shipping'),
(421524,'2014-01-07 09:57:19',177726,'/cart'),
(421525,'2014-01-07 09:57:47',177730,'/lander-2'),
(421526,'2014-01-07 09:59:22',177731,'/home'),
(421527,'2014-01-07 09:59:23',177729,'/products'),
(421528,'2014-01-07 10:00:03',177729,'/the-birthday-sugar-panda'),
(421529,'2014-01-07 10:00:17',177731,'/products'),
(421530,'2014-01-07 10:01:05',177726,'/shipping'),
(421531,'2014-01-07 10:01:16',177729,'/cart'),
(421532,'2014-01-07 10:01:36',177732,'/lander-2'),
(421533,'2014-01-07 10:01:43',177730,'/products'),
(421534,'2014-01-07 10:02:00',177733,'/home'),
(421535,'2014-01-07 10:02:19',177732,'/products'),
(421536,'2014-01-07 10:02:31',177726,'/billing-2'),
(421537,'2014-01-07 10:03:25',177734,'/lander-2'),
(421538,'2014-01-07 10:03:51',177730,'/the-original-mr-fuzzy'),
(421539,'2014-01-07 10:04:07',177735,'/home'),
(421540,'2014-01-07 10:05:07',177735,'/products'),
(421541,'2014-01-07 10:05:19',177726,'/thank-you-for-your-order'),
(421542,'2014-01-07 10:05:24',177736,'/home'),
(421543,'2014-01-07 10:05:47',177730,'/cart'),
(421544,'2014-01-07 10:05:56',177737,'/lander-3'),
(421545,'2014-01-07 10:06:06',177735,'/the-birthday-sugar-panda'),
(421546,'2014-01-07 10:06:17',177732,'/the-forever-love-bear'),
(421547,'2014-01-07 10:07:04',177738,'/home'),
(421548,'2014-01-07 10:08:00',177739,'/home'),
(421549,'2014-01-07 10:08:04',177735,'/cart'),
(421550,'2014-01-07 10:08:38',177740,'/lander-2'),
(421551,'2014-01-07 10:09:01',177730,'/shipping'),
(421552,'2014-01-07 10:09:01',177734,'/products'),
(421553,'2014-01-07 10:09:37',177741,'/lander-2'),
(421554,'2014-01-07 10:09:58',177735,'/shipping'),
(421555,'2014-01-07 10:10:34',177738,'/products'),
(421556,'2014-01-07 10:10:37',177739,'/products'),
(421557,'2014-01-07 10:11:06',177730,'/billing-2'),
(421558,'2014-01-07 10:11:08',177737,'/products'),
(421559,'2014-01-07 10:11:25',177737,'/the-birthday-sugar-panda'),
(421560,'2014-01-07 10:11:31',177742,'/lander-2'),
(421561,'2014-01-07 10:12:51',177735,'/billing-2'),
(421562,'2014-01-07 10:13:12',177738,'/the-original-mr-fuzzy'),
(421563,'2014-01-07 10:13:25',177734,'/the-original-mr-fuzzy'),
(421564,'2014-01-07 10:13:48',177738,'/cart'),
(421565,'2014-01-07 10:13:52',177739,'/the-original-mr-fuzzy'),
(421566,'2014-01-07 10:14:11',177742,'/products'),
(421567,'2014-01-07 10:14:59',177737,'/cart'),
(421568,'2014-01-07 10:15:17',177743,'/lander-3'),
(421569,'2014-01-07 10:15:54',177738,'/shipping'),
(421570,'2014-01-07 10:16:17',177744,'/lander-2'),
(421571,'2014-01-07 10:17:53',177742,'/the-forever-love-bear'),
(421572,'2014-01-07 10:18:03',177737,'/shipping'),
(421573,'2014-01-07 10:20:03',177737,'/billing-2'),
(421574,'2014-01-07 10:24:34',177745,'/lander-2'),
(421575,'2014-01-07 10:27:00',177746,'/lander-3'),
(421576,'2014-01-07 10:28:06',177746,'/products'),
(421577,'2014-01-07 10:29:52',177745,'/products'),
(421578,'2014-01-07 10:31:11',177747,'/lander-2'),
(421579,'2014-01-07 10:31:42',177748,'/lander-3'),
(421580,'2014-01-07 10:32:08',177749,'/lander-2'),
(421581,'2014-01-07 10:32:30',177750,'/lander-2'),
(421582,'2014-01-07 10:32:40',177746,'/the-original-mr-fuzzy'),
(421583,'2014-01-07 10:32:45',177751,'/lander-3'),
(421584,'2014-01-07 10:33:40',177747,'/products'),
(421585,'2014-01-07 10:33:56',177745,'/the-original-mr-fuzzy'),
(421586,'2014-01-07 10:34:14',177750,'/products'),
(421587,'2014-01-07 10:34:37',177749,'/products'),
(421588,'2014-01-07 10:35:13',177747,'/the-original-mr-fuzzy'),
(421589,'2014-01-07 10:36:44',177745,'/cart'),
(421590,'2014-01-07 10:37:15',177749,'/the-original-mr-fuzzy'),
(421591,'2014-01-07 10:37:44',177745,'/shipping'),
(421592,'2014-01-07 10:37:46',177752,'/home'),
(421593,'2014-01-07 10:38:45',177745,'/billing-2'),
(421594,'2014-01-07 10:39:04',177753,'/lander-3'),
(421595,'2014-01-07 10:39:29',177754,'/lander-2'),
(421596,'2014-01-07 10:40:58',177755,'/lander-3'),
(421597,'2014-01-07 10:41:25',177753,'/products'),
(421598,'2014-01-07 10:41:59',177756,'/lander-2'),
(421599,'2014-01-07 10:42:37',177745,'/thank-you-for-your-order'),
(421600,'2014-01-07 10:45:15',177753,'/the-original-mr-fuzzy'),
(421601,'2014-01-07 10:46:07',177753,'/cart'),
(421602,'2014-01-07 10:46:14',177755,'/products'),
(421603,'2014-01-07 10:46:59',177756,'/products'),
(421604,'2014-01-07 10:47:00',177757,'/lander-2'),
(421605,'2014-01-07 10:48:01',177753,'/shipping'),
(421606,'2014-01-07 10:48:25',177758,'/lander-2'),
(421607,'2014-01-07 10:48:26',177755,'/the-birthday-sugar-panda'),
(421608,'2014-01-07 10:48:54',177759,'/lander-2'),
(421609,'2014-01-07 10:48:59',177760,'/home'),
(421610,'2014-01-07 10:49:40',177753,'/billing-2'),
(421611,'2014-01-07 10:50:18',177761,'/home'),
(421612,'2014-01-07 10:50:37',177756,'/the-original-mr-fuzzy'),
(421613,'2014-01-07 10:51:12',177755,'/cart'),
(421614,'2014-01-07 10:52:12',177761,'/products'),
(421615,'2014-01-07 10:53:10',177762,'/lander-3'),
(421616,'2014-01-07 10:53:37',177761,'/the-forever-love-bear'),
(421617,'2014-01-07 10:53:48',177755,'/shipping'),
(421618,'2014-01-07 10:53:59',177758,'/products'),
(421619,'2014-01-07 10:54:11',177756,'/cart'),
(421620,'2014-01-07 10:54:52',177753,'/thank-you-for-your-order'),
(421621,'2014-01-07 10:56:30',177758,'/the-birthday-sugar-panda'),
(421622,'2014-01-07 10:56:36',177763,'/lander-3'),
(421623,'2014-01-07 10:57:35',177756,'/shipping'),
(421624,'2014-01-07 10:57:53',177762,'/products'),
(421625,'2014-01-07 10:58:07',177764,'/lander-2'),
(421626,'2014-01-07 10:58:19',177758,'/cart'),
(421627,'2014-01-07 10:58:19',177765,'/lander-2'),
(421628,'2014-01-07 11:00:19',177763,'/products'),
(421629,'2014-01-07 11:04:00',177763,'/the-original-mr-fuzzy'),
(421630,'2014-01-07 11:04:29',177766,'/lander-2'),
(421631,'2014-01-07 11:04:32',177767,'/lander-3'),
(421632,'2014-01-07 11:06:05',177766,'/products'),
(421633,'2014-01-07 11:06:22',177768,'/home'),
(421634,'2014-01-07 11:06:42',177769,'/lander-3'),
(421635,'2014-01-07 11:06:48',177766,'/the-original-mr-fuzzy'),
(421636,'2014-01-07 11:07:16',177770,'/lander-2'),
(421637,'2014-01-07 11:08:22',177771,'/home'),
(421638,'2014-01-07 11:08:51',177771,'/products'),
(421639,'2014-01-07 11:09:07',177772,'/lander-2'),
(421640,'2014-01-07 11:09:08',177773,'/lander-2'),
(421641,'2014-01-07 11:09:57',177768,'/products'),
(421642,'2014-01-07 11:10:42',177774,'/home'),
(421643,'2014-01-07 11:11:03',177768,'/the-original-mr-fuzzy'),
(421644,'2014-01-07 11:11:14',177775,'/lander-2'),
(421645,'2014-01-07 11:12:09',177770,'/products'),
(421646,'2014-01-07 11:12:37',177768,'/cart'),
(421647,'2014-01-07 11:12:47',177773,'/products'),
(421648,'2014-01-07 11:13:52',177776,'/lander-2'),
(421649,'2014-01-07 11:14:12',177777,'/lander-2'),
(421650,'2014-01-07 11:14:20',177768,'/shipping'),
(421651,'2014-01-07 11:15:14',177770,'/the-original-mr-fuzzy'),
(421652,'2014-01-07 11:15:18',177778,'/home'),
(421653,'2014-01-07 11:15:50',177773,'/the-original-mr-fuzzy'),
(421654,'2014-01-07 11:16:04',177779,'/lander-2'),
(421655,'2014-01-07 11:16:18',177768,'/billing-2'),
(421656,'2014-01-07 11:16:27',177776,'/products'),
(421657,'2014-01-07 11:17:27',177780,'/home'),
(421658,'2014-01-07 11:17:45',177776,'/the-original-mr-fuzzy'),
(421659,'2014-01-07 11:17:52',177773,'/cart'),
(421660,'2014-01-07 11:18:25',177781,'/lander-2'),
(421661,'2014-01-07 11:18:27',177778,'/products'),
(421662,'2014-01-07 11:19:06',177776,'/cart'),
(421663,'2014-01-07 11:19:30',177773,'/shipping'),
(421664,'2014-01-07 11:19:41',177768,'/thank-you-for-your-order'),
(421665,'2014-01-07 11:19:58',177778,'/the-original-mr-fuzzy'),
(421666,'2014-01-07 11:21:10',177773,'/billing-2'),
(421667,'2014-01-07 11:21:45',177776,'/shipping'),
(421668,'2014-01-07 11:21:55',177773,'/thank-you-for-your-order'),
(421669,'2014-01-07 11:22:20',177781,'/products'),
(421670,'2014-01-07 11:22:34',177782,'/lander-2'),
(421671,'2014-01-07 11:25:48',177781,'/the-original-mr-fuzzy'),
(421672,'2014-01-07 11:26:05',177783,'/lander-3'),
(421673,'2014-01-07 11:28:04',177782,'/products'),
(421674,'2014-01-07 11:28:14',177784,'/lander-2'),
(421675,'2014-01-07 11:29:42',177781,'/cart'),
(421676,'2014-01-07 11:30:06',177784,'/products'),
(421677,'2014-01-07 11:30:34',177781,'/shipping'),
(421678,'2014-01-07 11:31:44',177782,'/the-original-mr-fuzzy'),
(421679,'2014-01-07 11:32:37',177781,'/billing-2'),
(421680,'2014-01-07 11:33:25',177784,'/the-original-mr-fuzzy'),
(421681,'2014-01-07 11:36:06',177781,'/thank-you-for-your-order'),
(421682,'2014-01-07 11:37:28',177784,'/cart'),
(421683,'2014-01-07 11:37:40',177785,'/home'),
(421684,'2014-01-07 11:38:02',177785,'/products'),
(421685,'2014-01-07 11:38:55',177785,'/the-original-mr-fuzzy'),
(421686,'2014-01-07 11:40:07',177786,'/lander-2'),
(421687,'2014-01-07 11:40:49',177787,'/lander-3'),
(421688,'2014-01-07 11:41:22',177786,'/products'),
(421689,'2014-01-07 11:44:25',177786,'/the-original-mr-fuzzy'),
(421690,'2014-01-07 11:49:50',177788,'/lander-2'),
(421691,'2014-01-07 11:52:38',177789,'/lander-2'),
(421692,'2014-01-07 11:52:59',177789,'/products'),
(421693,'2014-01-07 11:53:47',177790,'/home'),
(421694,'2014-01-07 11:54:25',177791,'/lander-3'),
(421695,'2014-01-07 11:54:37',177792,'/home'),
(421696,'2014-01-07 11:55:21',177788,'/products'),
(421697,'2014-01-07 11:55:37',177793,'/lander-3'),
(421698,'2014-01-07 11:56:47',177789,'/the-original-mr-fuzzy'),
(421699,'2014-01-07 11:57:23',177794,'/lander-3'),
(421700,'2014-01-07 11:57:38',177789,'/cart'),
(421701,'2014-01-07 11:58:17',177792,'/products'),
(421702,'2014-01-07 11:58:30',177790,'/products'),
(421703,'2014-01-07 11:58:30',177795,'/lander-2'),
(421704,'2014-01-07 11:58:32',177796,'/lander-3'),
(421705,'2014-01-07 11:58:52',177788,'/the-original-mr-fuzzy'),
(421706,'2014-01-07 11:59:14',177791,'/products'),
(421707,'2014-01-07 12:00:29',177797,'/home'),
(421708,'2014-01-07 12:00:38',177792,'/the-original-mr-fuzzy'),
(421709,'2014-01-07 12:00:52',177789,'/shipping'),
(421710,'2014-01-07 12:02:01',177791,'/the-original-mr-fuzzy'),
(421711,'2014-01-07 12:02:01',177795,'/products'),
(421712,'2014-01-07 12:02:16',177790,'/the-original-mr-fuzzy'),
(421713,'2014-01-07 12:02:51',177789,'/billing-2'),
(421714,'2014-01-07 12:03:18',177792,'/cart'),
(421715,'2014-01-07 12:05:09',177795,'/the-birthday-sugar-panda'),
(421716,'2014-01-07 12:05:48',177792,'/shipping'),
(421717,'2014-01-07 12:06:22',177792,'/billing-2'),
(421718,'2014-01-07 12:07:01',177789,'/thank-you-for-your-order'),
(421719,'2014-01-07 12:07:53',177798,'/lander-2'),
(421720,'2014-01-07 12:10:28',177799,'/lander-2'),
(421721,'2014-01-07 12:11:02',177792,'/thank-you-for-your-order'),
(421722,'2014-01-07 12:11:36',177800,'/lander-3'),
(421723,'2014-01-07 12:11:41',177801,'/lander-2'),
(421724,'2014-01-07 12:11:44',177798,'/products'),
(421725,'2014-01-07 12:11:55',177802,'/lander-3'),
(421726,'2014-01-07 12:15:34',177799,'/products'),
(421727,'2014-01-07 12:15:41',177798,'/the-original-mr-fuzzy'),
(421728,'2014-01-07 12:15:54',177803,'/lander-2'),
(421729,'2014-01-07 12:16:49',177799,'/the-original-mr-fuzzy'),
(421730,'2014-01-07 12:18:40',177804,'/lander-2'),
(421731,'2014-01-07 12:19:14',177805,'/home'),
(421732,'2014-01-07 12:19:27',177806,'/lander-2'),
(421733,'2014-01-07 12:19:38',177805,'/products'),
(421734,'2014-01-07 12:19:53',177799,'/cart'),
(421735,'2014-01-07 12:21:35',177803,'/products'),
(421736,'2014-01-07 12:21:53',177805,'/the-original-mr-fuzzy'),
(421737,'2014-01-07 12:22:19',177799,'/shipping'),
(421738,'2014-01-07 12:22:19',177807,'/lander-2'),
(421739,'2014-01-07 12:23:26',177804,'/products'),
(421740,'2014-01-07 12:23:52',177808,'/lander-2'),
(421741,'2014-01-07 12:23:54',177809,'/home'),
(421742,'2014-01-07 12:24:37',177803,'/the-forever-love-bear'),
(421743,'2014-01-07 12:24:41',177799,'/billing-2'),
(421744,'2014-01-07 12:24:55',177805,'/cart'),
(421745,'2014-01-07 12:25:45',177804,'/the-original-mr-fuzzy'),
(421746,'2014-01-07 12:26:14',177807,'/products'),
(421747,'2014-01-07 12:28:12',177805,'/shipping'),
(421748,'2014-01-07 12:29:01',177804,'/cart'),
(421749,'2014-01-07 12:29:46',177804,'/shipping'),
(421750,'2014-01-07 12:30:05',177810,'/lander-2'),
(421751,'2014-01-07 12:30:10',177811,'/lander-2'),
(421752,'2014-01-07 12:30:14',177807,'/the-birthday-sugar-panda'),
(421753,'2014-01-07 12:30:49',177804,'/billing-2'),
(421754,'2014-01-07 12:32:34',177812,'/lander-3'),
(421755,'2014-01-07 12:32:34',177813,'/lander-3'),
(421756,'2014-01-07 12:32:45',177810,'/products'),
(421757,'2014-01-07 12:33:48',177814,'/lander-2'),
(421758,'2014-01-07 12:35:20',177811,'/products'),
(421759,'2014-01-07 12:35:42',177815,'/lander-3'),
(421760,'2014-01-07 12:36:08',177816,'/home'),
(421761,'2014-01-07 12:36:32',177817,'/home'),
(421762,'2014-01-07 12:36:40',177818,'/lander-2'),
(421763,'2014-01-07 12:36:41',177815,'/products'),
(421764,'2014-01-07 12:36:57',177810,'/the-forever-love-bear'),
(421765,'2014-01-07 12:38:11',177819,'/lander-2'),
(421766,'2014-01-07 12:38:18',177810,'/cart'),
(421767,'2014-01-07 12:39:09',177820,'/lander-3'),
(421768,'2014-01-07 12:39:39',177811,'/the-original-mr-fuzzy'),
(421769,'2014-01-07 12:40:12',177817,'/products'),
(421770,'2014-01-07 12:40:39',177816,'/products'),
(421771,'2014-01-07 12:41:01',177815,'/the-original-mr-fuzzy'),
(421772,'2014-01-07 12:41:23',177810,'/shipping'),
(421773,'2014-01-07 12:42:07',177810,'/billing-2'),
(421774,'2014-01-07 12:42:33',177820,'/products'),
(421775,'2014-01-07 12:42:38',177817,'/the-birthday-sugar-panda'),
(421776,'2014-01-07 12:43:29',177817,'/cart'),
(421777,'2014-01-07 12:44:40',177816,'/the-birthday-sugar-panda'),
(421778,'2014-01-07 12:45:49',177821,'/lander-3'),
(421779,'2014-01-07 12:46:48',177820,'/the-original-mr-fuzzy'),
(421780,'2014-01-07 12:47:07',177822,'/lander-2'),
(421781,'2014-01-07 12:47:11',177810,'/thank-you-for-your-order'),
(421782,'2014-01-07 12:48:26',177823,'/lander-2'),
(421783,'2014-01-07 12:48:33',177822,'/products'),
(421784,'2014-01-07 12:49:02',177822,'/the-original-mr-fuzzy'),
(421785,'2014-01-07 12:52:28',177822,'/cart'),
(421786,'2014-01-07 12:52:47',177824,'/home'),
(421787,'2014-01-07 12:53:06',177825,'/lander-2'),
(421788,'2014-01-07 12:53:24',177826,'/lander-2'),
(421789,'2014-01-07 12:55:24',177827,'/lander-2'),
(421790,'2014-01-07 12:58:15',177828,'/lander-2'),
(421791,'2014-01-07 12:58:30',177825,'/products'),
(421792,'2014-01-07 12:59:14',177829,'/lander-2'),
(421793,'2014-01-07 13:01:09',177825,'/the-forever-love-bear'),
(421794,'2014-01-07 13:01:59',177830,'/lander-3'),
(421795,'2014-01-07 13:02:30',177829,'/products'),
(421796,'2014-01-07 13:03:24',177828,'/products'),
(421797,'2014-01-07 13:03:26',177829,'/the-original-mr-fuzzy'),
(421798,'2014-01-07 13:04:13',177831,'/lander-2'),
(421799,'2014-01-07 13:06:06',177828,'/the-original-mr-fuzzy'),
(421800,'2014-01-07 13:06:50',177830,'/products'),
(421801,'2014-01-07 13:07:31',177830,'/the-original-mr-fuzzy'),
(421802,'2014-01-07 13:08:16',177832,'/lander-2'),
(421803,'2014-01-07 13:09:35',177833,'/lander-2'),
(421804,'2014-01-07 13:14:05',177834,'/lander-2'),
(421805,'2014-01-07 13:14:46',177833,'/products'),
(421806,'2014-01-07 13:17:14',177835,'/home'),
(421807,'2014-01-07 13:17:27',177834,'/products'),
(421808,'2014-01-07 13:17:52',177834,'/the-original-mr-fuzzy'),
(421809,'2014-01-07 13:18:51',177836,'/lander-3'),
(421810,'2014-01-07 13:21:07',177834,'/cart'),
(421811,'2014-01-07 13:21:29',177837,'/lander-3'),
(421812,'2014-01-07 13:21:46',177835,'/products'),
(421813,'2014-01-07 13:23:58',177838,'/home'),
(421814,'2014-01-07 13:24:03',177839,'/lander-3'),
(421815,'2014-01-07 13:25:55',177835,'/the-original-mr-fuzzy'),
(421816,'2014-01-07 13:26:30',177838,'/products'),
(421817,'2014-01-07 13:28:08',177840,'/home'),
(421818,'2014-01-07 13:30:38',177840,'/products'),
(421819,'2014-01-07 13:32:12',177840,'/the-original-mr-fuzzy'),
(421820,'2014-01-07 13:32:52',177841,'/lander-2'),
(421821,'2014-01-07 13:32:58',177842,'/home'),
(421822,'2014-01-07 13:33:09',177843,'/home'),
(421823,'2014-01-07 13:34:05',177840,'/cart'),
(421824,'2014-01-07 13:36:10',177844,'/lander-3'),
(421825,'2014-01-07 13:37:26',177844,'/products'),
(421826,'2014-01-07 13:37:51',177845,'/home'),
(421827,'2014-01-07 13:37:59',177843,'/products'),
(421828,'2014-01-07 13:37:59',177846,'/home'),
(421829,'2014-01-07 13:40:33',177845,'/products'),
(421830,'2014-01-07 13:42:10',177846,'/products'),
(421831,'2014-01-07 13:42:25',177847,'/home'),
(421832,'2014-01-07 13:43:40',177847,'/products'),
(421833,'2014-01-07 13:43:59',177846,'/the-original-mr-fuzzy'),
(421834,'2014-01-07 13:44:33',177845,'/the-original-mr-fuzzy'),
(421835,'2014-01-07 13:47:28',177845,'/cart'),
(421836,'2014-01-07 13:49:05',177845,'/shipping'),
(421837,'2014-01-07 13:49:07',177848,'/lander-2'),
(421838,'2014-01-07 13:52:11',177845,'/billing-2'),
(421839,'2014-01-07 13:53:20',177849,'/lander-2'),
(421840,'2014-01-07 13:55:01',177850,'/lander-3'),
(421841,'2014-01-07 13:55:24',177851,'/lander-2'),
(421842,'2014-01-07 13:59:37',177852,'/lander-2'),
(421843,'2014-01-07 14:00:15',177853,'/home'),
(421844,'2014-01-07 14:01:25',177854,'/lander-2'),
(421845,'2014-01-07 14:01:49',177855,'/lander-2'),
(421846,'2014-01-07 14:04:14',177856,'/lander-2'),
(421847,'2014-01-07 14:05:00',177857,'/home'),
(421848,'2014-01-07 14:05:11',177858,'/lander-2'),
(421849,'2014-01-07 14:06:17',177854,'/products'),
(421850,'2014-01-07 14:07:32',177854,'/the-original-mr-fuzzy'),
(421851,'2014-01-07 14:08:44',177854,'/cart'),
(421852,'2014-01-07 14:09:30',177857,'/products'),
(421853,'2014-01-07 14:10:02',177857,'/the-original-mr-fuzzy'),
(421854,'2014-01-07 14:10:30',177857,'/cart'),
(421855,'2014-01-07 14:10:36',177859,'/lander-3'),
(421856,'2014-01-07 14:10:52',177854,'/shipping'),
(421857,'2014-01-07 14:11:01',177860,'/home'),
(421858,'2014-01-07 14:11:49',177861,'/lander-3'),
(421859,'2014-01-07 14:12:12',177854,'/billing-2'),
(421860,'2014-01-07 14:13:55',177861,'/products'),
(421861,'2014-01-07 14:14:00',177859,'/products'),
(421862,'2014-01-07 14:14:06',177860,'/products'),
(421863,'2014-01-07 14:14:22',177860,'/the-birthday-sugar-panda'),
(421864,'2014-01-07 14:14:39',177861,'/the-original-mr-fuzzy'),
(421865,'2014-01-07 14:16:27',177862,'/lander-2'),
(421866,'2014-01-07 14:16:39',177861,'/cart'),
(421867,'2014-01-07 14:17:04',177859,'/the-original-mr-fuzzy'),
(421868,'2014-01-07 14:17:46',177854,'/thank-you-for-your-order'),
(421869,'2014-01-07 14:18:40',177863,'/lander-3'),
(421870,'2014-01-07 14:19:05',177863,'/products'),
(421871,'2014-01-07 14:19:10',177862,'/products'),
(421872,'2014-01-07 14:20:02',177864,'/home'),
(421873,'2014-01-07 14:20:49',177863,'/the-birthday-sugar-panda'),
(421874,'2014-01-07 14:21:46',177862,'/the-original-mr-fuzzy'),
(421875,'2014-01-07 14:22:21',177863,'/cart'),
(421876,'2014-01-07 14:22:38',177862,'/cart'),
(421877,'2014-01-07 14:23:39',177865,'/home'),
(421878,'2014-01-07 14:24:20',177865,'/products'),
(421879,'2014-01-07 14:24:29',177862,'/shipping'),
(421880,'2014-01-07 14:24:30',177866,'/lander-2'),
(421881,'2014-01-07 14:24:58',177865,'/the-original-mr-fuzzy'),
(421882,'2014-01-07 14:26:01',177865,'/cart'),
(421883,'2014-01-07 14:26:08',177867,'/lander-2'),
(421884,'2014-01-07 14:26:35',177868,'/lander-2'),
(421885,'2014-01-07 14:27:05',177867,'/products'),
(421886,'2014-01-07 14:27:19',177862,'/billing-2'),
(421887,'2014-01-07 14:27:48',177866,'/products'),
(421888,'2014-01-07 14:29:13',177869,'/lander-3'),
(421889,'2014-01-07 14:29:55',177866,'/the-original-mr-fuzzy'),
(421890,'2014-01-07 14:30:13',177870,'/lander-3'),
(421891,'2014-01-07 14:30:31',177871,'/home'),
(421892,'2014-01-07 14:30:48',177872,'/lander-2'),
(421893,'2014-01-07 14:31:05',177867,'/the-original-mr-fuzzy'),
(421894,'2014-01-07 14:31:58',177873,'/lander-3'),
(421895,'2014-01-07 14:32:18',177874,'/lander-2'),
(421896,'2014-01-07 14:32:39',177873,'/products'),
(421897,'2014-01-07 14:32:49',177871,'/products'),
(421898,'2014-01-07 14:34:29',177871,'/the-original-mr-fuzzy'),
(421899,'2014-01-07 14:35:46',177870,'/products'),
(421900,'2014-01-07 14:35:57',177873,'/the-forever-love-bear'),
(421901,'2014-01-07 14:37:38',177875,'/lander-2'),
(421902,'2014-01-07 14:38:27',177875,'/products'),
(421903,'2014-01-07 14:39:28',177876,'/lander-2'),
(421904,'2014-01-07 14:39:49',177873,'/cart'),
(421905,'2014-01-07 14:40:19',177870,'/the-original-mr-fuzzy'),
(421906,'2014-01-07 14:40:50',177875,'/the-birthday-sugar-panda'),
(421907,'2014-01-07 14:41:26',177876,'/products'),
(421908,'2014-01-07 14:42:23',177873,'/shipping'),
(421909,'2014-01-07 14:43:14',177876,'/the-original-mr-fuzzy'),
(421910,'2014-01-07 14:52:25',177877,'/lander-3'),
(421911,'2014-01-07 14:54:28',177877,'/products'),
(421912,'2014-01-07 14:56:03',177877,'/the-original-mr-fuzzy'),
(421913,'2014-01-07 14:58:43',177878,'/lander-3'),
(421914,'2014-01-07 14:59:13',177879,'/lander-2'),
(421915,'2014-01-07 14:59:42',177880,'/lander-3'),
(421916,'2014-01-07 15:03:02',177881,'/lander-3'),
(421917,'2014-01-07 15:03:09',177878,'/products'),
(421918,'2014-01-07 15:03:34',177882,'/lander-2'),
(421919,'2014-01-07 15:03:49',177883,'/home'),
(421920,'2014-01-07 15:04:41',177884,'/home'),
(421921,'2014-01-07 15:04:59',177882,'/products'),
(421922,'2014-01-07 15:05:01',177885,'/home'),
(421923,'2014-01-07 15:05:02',177880,'/products'),
(421924,'2014-01-07 15:05:23',177878,'/the-forever-love-bear'),
(421925,'2014-01-07 15:06:31',177878,'/cart'),
(421926,'2014-01-07 15:06:50',177880,'/the-forever-love-bear'),
(421927,'2014-01-07 15:06:53',177883,'/products'),
(421928,'2014-01-07 15:06:54',177881,'/products'),
(421929,'2014-01-07 15:07:47',177885,'/products'),
(421930,'2014-01-07 15:08:55',177881,'/the-original-mr-fuzzy'),
(421931,'2014-01-07 15:09:12',177886,'/lander-3'),
(421932,'2014-01-07 15:09:25',177882,'/the-original-mr-fuzzy'),
(421933,'2014-01-07 15:09:29',177883,'/the-original-mr-fuzzy'),
(421934,'2014-01-07 15:09:53',177878,'/shipping'),
(421935,'2014-01-07 15:11:00',177878,'/billing-2'),
(421936,'2014-01-07 15:11:05',177887,'/lander-3'),
(421937,'2014-01-07 15:11:40',177885,'/the-original-mr-fuzzy'),
(421938,'2014-01-07 15:12:35',177887,'/products'),
(421939,'2014-01-07 15:12:38',177878,'/thank-you-for-your-order'),
(421940,'2014-01-07 15:12:39',177885,'/cart'),
(421941,'2014-01-07 15:13:04',177888,'/lander-2'),
(421942,'2014-01-07 15:13:17',177889,'/lander-2'),
(421943,'2014-01-07 15:13:20',177886,'/products'),
(421944,'2014-01-07 15:14:16',177885,'/shipping'),
(421945,'2014-01-07 15:15:12',177890,'/home'),
(421946,'2014-01-07 15:15:53',177886,'/the-birthday-sugar-panda'),
(421947,'2014-01-07 15:16:48',177885,'/billing-2'),
(421948,'2014-01-07 15:17:40',177891,'/lander-2'),
(421949,'2014-01-07 15:18:25',177889,'/products'),
(421950,'2014-01-07 15:18:26',177892,'/home'),
(421951,'2014-01-07 15:19:13',177889,'/the-birthday-sugar-panda'),
(421952,'2014-01-07 15:19:31',177893,'/home'),
(421953,'2014-01-07 15:20:20',177889,'/cart'),
(421954,'2014-01-07 15:20:20',177894,'/home'),
(421955,'2014-01-07 15:20:46',177895,'/home'),
(421956,'2014-01-07 15:21:21',177893,'/products'),
(421957,'2014-01-07 15:21:55',177893,'/the-original-mr-fuzzy'),
(421958,'2014-01-07 15:22:28',177896,'/lander-2'),
(421959,'2014-01-07 15:24:08',177897,'/lander-2'),
(421960,'2014-01-07 15:25:17',177894,'/products'),
(421961,'2014-01-07 15:26:20',177895,'/products'),
(421962,'2014-01-07 15:27:03',177898,'/lander-3'),
(421963,'2014-01-07 15:28:00',177897,'/products'),
(421964,'2014-01-07 15:28:07',177899,'/lander-3'),
(421965,'2014-01-07 15:28:16',177900,'/lander-3'),
(421966,'2014-01-07 15:29:32',177895,'/the-forever-love-bear'),
(421967,'2014-01-07 15:29:51',177894,'/the-original-mr-fuzzy'),
(421968,'2014-01-07 15:30:04',177897,'/the-original-mr-fuzzy'),
(421969,'2014-01-07 15:31:05',177898,'/products'),
(421970,'2014-01-07 15:31:31',177901,'/lander-2'),
(421971,'2014-01-07 15:32:01',177894,'/cart'),
(421972,'2014-01-07 15:32:50',177902,'/lander-2'),
(421973,'2014-01-07 15:32:59',177895,'/cart'),
(421974,'2014-01-07 15:33:04',177903,'/lander-3'),
(421975,'2014-01-07 15:33:07',177897,'/cart'),
(421976,'2014-01-07 15:33:15',177894,'/shipping'),
(421977,'2014-01-07 15:33:59',177895,'/shipping'),
(421978,'2014-01-07 15:34:02',177904,'/lander-2'),
(421979,'2014-01-07 15:34:06',177897,'/shipping'),
(421980,'2014-01-07 15:34:11',177905,'/lander-3'),
(421981,'2014-01-07 15:34:33',177897,'/billing-2'),
(421982,'2014-01-07 15:35:49',177904,'/products'),
(421983,'2014-01-07 15:35:49',177906,'/home'),
(421984,'2014-01-07 15:35:56',177897,'/thank-you-for-your-order'),
(421985,'2014-01-07 15:36:02',177895,'/billing-2'),
(421986,'2014-01-07 15:36:25',177894,'/billing-2'),
(421987,'2014-01-07 15:36:52',177902,'/products'),
(421988,'2014-01-07 15:37:03',177905,'/products'),
(421989,'2014-01-07 15:37:20',177902,'/the-original-mr-fuzzy'),
(421990,'2014-01-07 15:37:24',177895,'/thank-you-for-your-order'),
(421991,'2014-01-07 15:37:24',177905,'/the-original-mr-fuzzy'),
(421992,'2014-01-07 15:37:44',177906,'/products'),
(421993,'2014-01-07 15:38:15',177905,'/cart'),
(421994,'2014-01-07 15:39:47',177905,'/shipping'),
(421995,'2014-01-07 15:40:57',177907,'/lander-2'),
(421996,'2014-01-07 15:41:24',177905,'/billing-2'),
(421997,'2014-01-07 15:42:12',177906,'/the-original-mr-fuzzy'),
(421998,'2014-01-07 15:43:40',177905,'/thank-you-for-your-order'),
(421999,'2014-01-07 15:44:08',177908,'/home'),
(422000,'2014-01-07 15:44:10',177906,'/cart'),
(422001,'2014-01-07 15:44:15',177907,'/products'),
(422002,'2014-01-07 15:44:41',177909,'/lander-2'),
(422003,'2014-01-07 15:45:00',177906,'/shipping'),
(422004,'2014-01-07 15:45:33',177906,'/billing-2'),
(422005,'2014-01-07 15:47:00',177906,'/thank-you-for-your-order'),
(422006,'2014-01-07 15:47:38',177907,'/the-original-mr-fuzzy'),
(422007,'2014-01-07 15:48:02',177910,'/lander-2'),
(422008,'2014-01-07 15:52:03',177911,'/lander-2'),
(422009,'2014-01-07 15:53:36',177912,'/lander-2'),
(422010,'2014-01-07 15:53:40',177910,'/products'),
(422011,'2014-01-07 15:55:22',177913,'/home'),
(422012,'2014-01-07 15:55:39',177914,'/lander-2'),
(422013,'2014-01-07 15:56:56',177910,'/the-original-mr-fuzzy'),
(422014,'2014-01-07 15:57:56',177912,'/products'),
(422015,'2014-01-07 15:59:09',177913,'/products'),
(422016,'2014-01-07 15:59:28',177912,'/the-original-mr-fuzzy'),
(422017,'2014-01-07 15:59:37',177915,'/home'),
(422018,'2014-01-07 16:01:12',177913,'/the-original-mr-fuzzy'),
(422019,'2014-01-07 16:01:23',177916,'/lander-2'),
(422020,'2014-01-07 16:01:32',177917,'/lander-2'),
(422021,'2014-01-07 16:02:13',177918,'/home'),
(422022,'2014-01-07 16:03:45',177919,'/lander-2'),
(422023,'2014-01-07 16:11:45',177920,'/home'),
(422024,'2014-01-07 16:15:53',177921,'/lander-2'),
(422025,'2014-01-07 16:16:13',177922,'/lander-3'),
(422026,'2014-01-07 16:17:20',177923,'/home'),
(422027,'2014-01-07 16:17:55',177924,'/lander-2'),
(422028,'2014-01-07 16:18:01',177921,'/products'),
(422029,'2014-01-07 16:18:25',177925,'/lander-3'),
(422030,'2014-01-07 16:18:26',177926,'/home'),
(422031,'2014-01-07 16:18:47',177924,'/products'),
(422032,'2014-01-07 16:18:59',177923,'/products'),
(422033,'2014-01-07 16:19:21',177922,'/products'),
(422034,'2014-01-07 16:20:20',177922,'/the-original-mr-fuzzy'),
(422035,'2014-01-07 16:20:29',177926,'/products'),
(422036,'2014-01-07 16:21:29',177924,'/the-birthday-sugar-panda'),
(422037,'2014-01-07 16:21:56',177923,'/the-original-mr-fuzzy'),
(422038,'2014-01-07 16:22:04',177927,'/home'),
(422039,'2014-01-07 16:23:33',177922,'/cart'),
(422040,'2014-01-07 16:24:24',177923,'/cart'),
(422041,'2014-01-07 16:24:24',177928,'/home'),
(422042,'2014-01-07 16:25:50',177929,'/lander-2'),
(422043,'2014-01-07 16:26:08',177930,'/lander-2'),
(422044,'2014-01-07 16:26:36',177928,'/products'),
(422045,'2014-01-07 16:26:45',177931,'/lander-2'),
(422046,'2014-01-07 16:27:07',177928,'/the-original-mr-fuzzy'),
(422047,'2014-01-07 16:27:11',177923,'/shipping'),
(422048,'2014-01-07 16:27:34',177927,'/products'),
(422049,'2014-01-07 16:27:41',177923,'/billing-2'),
(422050,'2014-01-07 16:27:46',177932,'/home'),
(422051,'2014-01-07 16:27:56',177933,'/lander-2'),
(422052,'2014-01-07 16:28:03',177934,'/lander-3'),
(422053,'2014-01-07 16:28:16',177930,'/products'),
(422054,'2014-01-07 16:28:25',177933,'/products'),
(422055,'2014-01-07 16:29:12',177935,'/lander-3'),
(422056,'2014-01-07 16:29:32',177936,'/lander-3'),
(422057,'2014-01-07 16:30:03',177933,'/the-original-mr-fuzzy'),
(422058,'2014-01-07 16:30:34',177930,'/the-original-mr-fuzzy'),
(422059,'2014-01-07 16:31:43',177937,'/home'),
(422060,'2014-01-07 16:32:00',177927,'/the-original-mr-fuzzy'),
(422061,'2014-01-07 16:32:22',177931,'/products'),
(422062,'2014-01-07 16:32:40',177936,'/products'),
(422063,'2014-01-07 16:32:46',177923,'/thank-you-for-your-order'),
(422064,'2014-01-07 16:32:53',177934,'/products'),
(422065,'2014-01-07 16:33:14',177931,'/the-original-mr-fuzzy'),
(422066,'2014-01-07 16:33:31',177936,'/the-original-mr-fuzzy'),
(422067,'2014-01-07 16:34:16',177938,'/lander-2'),
(422068,'2014-01-07 16:35:48',177936,'/cart'),
(422069,'2014-01-07 16:36:07',177937,'/products'),
(422070,'2014-01-07 16:36:48',177939,'/lander-2'),
(422071,'2014-01-07 16:37:12',177940,'/lander-2'),
(422072,'2014-01-07 16:39:40',177937,'/the-original-mr-fuzzy'),
(422073,'2014-01-07 16:40:25',177940,'/products'),
(422074,'2014-01-07 16:42:06',177940,'/the-original-mr-fuzzy'),
(422075,'2014-01-07 16:44:26',177941,'/home'),
(422076,'2014-01-07 16:44:47',177941,'/products'),
(422077,'2014-01-07 16:45:28',177942,'/lander-2'),
(422078,'2014-01-07 16:45:50',177943,'/lander-2'),
(422079,'2014-01-07 16:46:45',177941,'/the-original-mr-fuzzy'),
(422080,'2014-01-07 16:48:55',177944,'/lander-2'),
(422081,'2014-01-07 16:49:11',177945,'/lander-2'),
(422082,'2014-01-07 16:50:55',177945,'/products'),
(422083,'2014-01-07 16:55:24',177946,'/lander-3'),
(422084,'2014-01-07 16:55:26',177945,'/the-forever-love-bear'),
(422085,'2014-01-07 16:55:57',177947,'/home'),
(422086,'2014-01-07 16:58:13',177948,'/lander-2'),
(422087,'2014-01-07 16:59:40',177947,'/products'),
(422088,'2014-01-07 16:59:50',177946,'/products'),
(422089,'2014-01-07 16:59:52',177948,'/products'),
(422090,'2014-01-07 17:01:56',177948,'/the-birthday-sugar-panda'),
(422091,'2014-01-07 17:03:00',177946,'/the-forever-love-bear'),
(422092,'2014-01-07 17:03:26',177949,'/lander-2'),
(422093,'2014-01-07 17:05:33',177948,'/cart'),
(422094,'2014-01-07 17:05:55',177948,'/shipping'),
(422095,'2014-01-07 17:06:25',177948,'/billing-2'),
(422096,'2014-01-07 17:06:38',177949,'/products'),
(422097,'2014-01-07 17:07:14',177949,'/the-original-mr-fuzzy'),
(422098,'2014-01-07 17:07:35',177950,'/home'),
(422099,'2014-01-07 17:10:11',177950,'/products'),
(422100,'2014-01-07 17:11:06',177950,'/the-original-mr-fuzzy'),
(422101,'2014-01-07 17:12:52',177951,'/home'),
(422102,'2014-01-07 17:13:03',177952,'/lander-2'),
(422103,'2014-01-07 17:13:11',177953,'/home'),
(422104,'2014-01-07 17:13:22',177954,'/lander-2'),
(422105,'2014-01-07 17:14:43',177951,'/products'),
(422106,'2014-01-07 17:14:43',177955,'/lander-3'),
(422107,'2014-01-07 17:15:12',177953,'/products'),
(422108,'2014-01-07 17:15:44',177956,'/home'),
(422109,'2014-01-07 17:16:03',177953,'/the-original-mr-fuzzy'),
(422110,'2014-01-07 17:16:38',177957,'/lander-2'),
(422111,'2014-01-07 17:17:15',177951,'/the-forever-love-bear'),
(422112,'2014-01-07 17:17:16',177958,'/lander-2'),
(422113,'2014-01-07 17:17:47',177959,'/lander-2'),
(422114,'2014-01-07 17:17:55',177956,'/products'),
(422115,'2014-01-07 17:18:43',177956,'/the-original-mr-fuzzy'),
(422116,'2014-01-07 17:18:46',177958,'/products'),
(422117,'2014-01-07 17:19:33',177953,'/cart'),
(422118,'2014-01-07 17:19:57',177958,'/the-original-mr-fuzzy'),
(422119,'2014-01-07 17:20:18',177960,'/lander-3'),
(422120,'2014-01-07 17:21:19',177956,'/cart'),
(422121,'2014-01-07 17:22:03',177958,'/cart'),
(422122,'2014-01-07 17:23:21',177961,'/lander-2'),
(422123,'2014-01-07 17:25:11',177956,'/shipping'),
(422124,'2014-01-07 17:25:48',177960,'/products'),
(422125,'2014-01-07 17:25:52',177956,'/billing-2'),
(422126,'2014-01-07 17:25:57',177961,'/products'),
(422127,'2014-01-07 17:27:40',177962,'/home'),
(422128,'2014-01-07 17:28:23',177963,'/home'),
(422129,'2014-01-07 17:29:06',177960,'/the-forever-love-bear'),
(422130,'2014-01-07 17:29:47',177961,'/the-birthday-sugar-panda'),
(422131,'2014-01-07 17:30:43',177956,'/thank-you-for-your-order'),
(422132,'2014-01-07 17:30:57',177964,'/lander-2'),
(422133,'2014-01-07 17:31:12',177965,'/lander-2'),
(422134,'2014-01-07 17:31:23',177960,'/cart'),
(422135,'2014-01-07 17:33:07',177966,'/lander-3'),
(422136,'2014-01-07 17:34:23',177967,'/lander-2'),
(422137,'2014-01-07 17:34:58',177960,'/shipping'),
(422138,'2014-01-07 17:36:00',177966,'/products'),
(422139,'2014-01-07 17:36:18',177964,'/products'),
(422140,'2014-01-07 17:36:30',177960,'/billing-2'),
(422141,'2014-01-07 17:38:21',177967,'/products'),
(422142,'2014-01-07 17:38:23',177966,'/the-original-mr-fuzzy'),
(422143,'2014-01-07 17:40:42',177967,'/the-original-mr-fuzzy'),
(422144,'2014-01-07 17:40:53',177964,'/the-original-mr-fuzzy'),
(422145,'2014-01-07 17:41:20',177968,'/home'),
(422146,'2014-01-07 17:44:46',177969,'/lander-3'),
(422147,'2014-01-07 17:45:46',177970,'/lander-3'),
(422148,'2014-01-07 17:46:21',177971,'/lander-2'),
(422149,'2014-01-07 17:47:08',177968,'/products'),
(422150,'2014-01-07 17:47:47',177972,'/lander-2'),
(422151,'2014-01-07 17:50:35',177972,'/products'),
(422152,'2014-01-07 17:51:27',177968,'/the-original-mr-fuzzy'),
(422153,'2014-01-07 17:51:39',177972,'/the-original-mr-fuzzy'),
(422154,'2014-01-07 17:52:29',177968,'/cart'),
(422155,'2014-01-07 17:52:38',177973,'/lander-2'),
(422156,'2014-01-07 17:53:12',177972,'/cart'),
(422157,'2014-01-07 17:54:04',177972,'/shipping'),
(422158,'2014-01-07 17:54:52',177968,'/shipping'),
(422159,'2014-01-07 17:55:24',177972,'/billing-2'),
(422160,'2014-01-07 17:55:30',177974,'/lander-2'),
(422161,'2014-01-07 17:56:30',177972,'/thank-you-for-your-order'),
(422162,'2014-01-07 17:57:18',177968,'/billing-2'),
(422163,'2014-01-07 18:00:32',177968,'/thank-you-for-your-order'),
(422164,'2014-01-07 18:00:36',177975,'/lander-2'),
(422165,'2014-01-07 18:03:57',177976,'/lander-3'),
(422166,'2014-01-07 18:03:59',177977,'/lander-2'),
(422167,'2014-01-07 18:05:04',177978,'/lander-2'),
(422168,'2014-01-07 18:05:28',177979,'/lander-2'),
(422169,'2014-01-07 18:07:29',177980,'/lander-2'),
(422170,'2014-01-07 18:10:43',177981,'/lander-2'),
(422171,'2014-01-07 18:12:23',177980,'/products'),
(422172,'2014-01-07 18:13:19',177980,'/the-original-mr-fuzzy'),
(422173,'2014-01-07 18:13:52',177980,'/cart'),
(422174,'2014-01-07 18:14:16',177980,'/shipping'),
(422175,'2014-01-07 18:16:16',177980,'/billing-2'),
(422176,'2014-01-07 18:18:59',177982,'/lander-3'),
(422177,'2014-01-07 18:21:56',177980,'/thank-you-for-your-order'),
(422178,'2014-01-07 18:22:37',177983,'/lander-2'),
(422179,'2014-01-07 18:23:33',177984,'/home'),
(422180,'2014-01-07 18:24:49',177985,'/lander-2'),
(422181,'2014-01-07 18:26:44',177986,'/lander-3'),
(422182,'2014-01-07 18:26:57',177987,'/lander-2'),
(422183,'2014-01-07 18:29:19',177984,'/products'),
(422184,'2014-01-07 18:30:32',177984,'/the-forever-love-bear'),
(422185,'2014-01-07 18:31:55',177984,'/cart'),
(422186,'2014-01-07 18:37:35',177988,'/home'),
(422187,'2014-01-07 18:41:14',177988,'/products'),
(422188,'2014-01-07 18:41:20',177989,'/home'),
(422189,'2014-01-07 18:43:20',177990,'/lander-3'),
(422190,'2014-01-07 18:44:17',177988,'/the-original-mr-fuzzy'),
(422191,'2014-01-07 18:44:59',177991,'/home'),
(422192,'2014-01-07 18:45:30',177988,'/cart'),
(422193,'2014-01-07 18:46:23',177992,'/lander-2'),
(422194,'2014-01-07 18:47:32',177991,'/products'),
(422195,'2014-01-07 18:48:11',177988,'/shipping'),
(422196,'2014-01-07 18:48:50',177993,'/home'),
(422197,'2014-01-07 18:49:33',177994,'/home'),
(422198,'2014-01-07 18:50:04',177991,'/the-original-mr-fuzzy'),
(422199,'2014-01-07 18:50:12',177992,'/products'),
(422200,'2014-01-07 18:50:55',177993,'/products'),
(422201,'2014-01-07 18:53:27',177995,'/lander-3'),
(422202,'2014-01-07 18:53:29',177992,'/the-original-mr-fuzzy'),
(422203,'2014-01-07 18:53:53',177995,'/products'),
(422204,'2014-01-07 18:55:02',177993,'/the-original-mr-fuzzy'),
(422205,'2014-01-07 18:56:30',177993,'/cart'),
(422206,'2014-01-07 18:57:35',177993,'/shipping'),
(422207,'2014-01-07 19:00:21',177993,'/billing-2'),
(422208,'2014-01-07 19:03:07',177996,'/home'),
(422209,'2014-01-07 19:04:33',177997,'/lander-2'),
(422210,'2014-01-07 19:04:42',177998,'/home'),
(422211,'2014-01-07 19:06:58',177999,'/home'),
(422212,'2014-01-07 19:07:42',177997,'/products'),
(422213,'2014-01-07 19:09:20',177997,'/the-forever-love-bear'),
(422214,'2014-01-07 19:10:29',177998,'/products'),
(422215,'2014-01-07 19:11:14',178000,'/home'),
(422216,'2014-01-07 19:11:28',178001,'/lander-3'),
(422217,'2014-01-07 19:12:37',177997,'/cart'),
(422218,'2014-01-07 19:13:10',178002,'/lander-3'),
(422219,'2014-01-07 19:13:47',178003,'/lander-2'),
(422220,'2014-01-07 19:14:54',177998,'/the-original-mr-fuzzy'),
(422221,'2014-01-07 19:15:31',177998,'/cart'),
(422222,'2014-01-07 19:16:26',178004,'/lander-2'),
(422223,'2014-01-07 19:17:17',178005,'/lander-2'),
(422224,'2014-01-07 19:17:29',178004,'/products'),
(422225,'2014-01-07 19:18:06',178004,'/the-birthday-sugar-panda'),
(422226,'2014-01-07 19:18:21',178003,'/products'),
(422227,'2014-01-07 19:18:33',178002,'/products'),
(422228,'2014-01-07 19:21:22',178006,'/lander-3'),
(422229,'2014-01-07 19:22:04',178003,'/the-original-mr-fuzzy'),
(422230,'2014-01-07 19:23:20',178007,'/home'),
(422231,'2014-01-07 19:23:33',178008,'/lander-2'),
(422232,'2014-01-07 19:24:14',178009,'/lander-2'),
(422233,'2014-01-07 19:24:44',178007,'/products'),
(422234,'2014-01-07 19:25:15',178007,'/the-original-mr-fuzzy'),
(422235,'2014-01-07 19:29:40',178009,'/products'),
(422236,'2014-01-07 19:30:03',178010,'/lander-2'),
(422237,'2014-01-07 19:30:09',178009,'/the-forever-love-bear'),
(422238,'2014-01-07 19:32:05',178011,'/lander-2'),
(422239,'2014-01-07 19:35:02',178011,'/products'),
(422240,'2014-01-07 19:35:19',178012,'/home'),
(422241,'2014-01-07 19:35:38',178011,'/the-original-mr-fuzzy'),
(422242,'2014-01-07 19:39:27',178011,'/cart'),
(422243,'2014-01-07 19:39:57',178012,'/products'),
(422244,'2014-01-07 19:40:07',178011,'/shipping'),
(422245,'2014-01-07 19:40:08',178013,'/lander-3'),
(422246,'2014-01-07 19:41:15',178012,'/the-birthday-sugar-panda'),
(422247,'2014-01-07 19:43:27',178012,'/cart'),
(422248,'2014-01-07 19:45:47',178014,'/home'),
(422249,'2014-01-07 19:46:20',178015,'/lander-3'),
(422250,'2014-01-07 19:46:47',178012,'/shipping'),
(422251,'2014-01-07 19:46:53',178014,'/products'),
(422252,'2014-01-07 19:47:17',178016,'/lander-2'),
(422253,'2014-01-07 19:48:02',178016,'/products'),
(422254,'2014-01-07 19:48:24',178012,'/billing-2'),
(422255,'2014-01-07 19:48:31',178016,'/the-original-mr-fuzzy'),
(422256,'2014-01-07 19:49:02',178017,'/lander-2'),
(422257,'2014-01-07 19:49:10',178015,'/products'),
(422258,'2014-01-07 19:49:34',178017,'/products'),
(422259,'2014-01-07 19:51:21',178014,'/the-original-mr-fuzzy'),
(422260,'2014-01-07 19:51:35',178017,'/the-original-mr-fuzzy'),
(422261,'2014-01-07 20:03:33',178018,'/lander-2'),
(422262,'2014-01-07 20:04:25',178018,'/products'),
(422263,'2014-01-07 20:05:39',178019,'/lander-2'),
(422264,'2014-01-07 20:06:36',178019,'/products'),
(422265,'2014-01-07 20:07:04',178019,'/the-original-mr-fuzzy'),
(422266,'2014-01-07 20:08:25',178018,'/the-forever-love-bear'),
(422267,'2014-01-07 20:09:56',178020,'/lander-3'),
(422268,'2014-01-07 20:10:53',178021,'/lander-3'),
(422269,'2014-01-07 20:11:13',178018,'/cart'),
(422270,'2014-01-07 20:11:48',178022,'/lander-3'),
(422271,'2014-01-07 20:14:46',178018,'/shipping'),
(422272,'2014-01-07 20:14:51',178023,'/lander-2'),
(422273,'2014-01-07 20:17:14',178024,'/lander-3'),
(422274,'2014-01-07 20:18:01',178025,'/lander-3'),
(422275,'2014-01-07 20:18:27',178026,'/lander-2'),
(422276,'2014-01-07 20:19:55',178027,'/home'),
(422277,'2014-01-07 20:21:14',178025,'/products'),
(422278,'2014-01-07 20:21:54',178026,'/products'),
(422279,'2014-01-07 20:22:54',178024,'/products'),
(422280,'2014-01-07 20:24:00',178028,'/lander-2'),
(422281,'2014-01-07 20:24:23',178027,'/products'),
(422282,'2014-01-07 20:24:46',178029,'/lander-2'),
(422283,'2014-01-07 20:28:10',178030,'/home'),
(422284,'2014-01-07 20:28:14',178029,'/products'),
(422285,'2014-01-07 20:29:04',178028,'/products'),
(422286,'2014-01-07 20:29:52',178029,'/the-original-mr-fuzzy'),
(422287,'2014-01-07 20:31:00',178031,'/lander-2'),
(422288,'2014-01-07 20:32:22',178028,'/the-original-mr-fuzzy'),
(422289,'2014-01-07 20:32:58',178030,'/products'),
(422290,'2014-01-07 20:35:05',178032,'/lander-3'),
(422291,'2014-01-07 20:35:17',178033,'/home'),
(422292,'2014-01-07 20:35:23',178030,'/the-forever-love-bear'),
(422293,'2014-01-07 20:36:49',178034,'/lander-2'),
(422294,'2014-01-07 20:37:00',178035,'/home'),
(422295,'2014-01-07 20:37:28',178033,'/products'),
(422296,'2014-01-07 20:37:37',178034,'/products'),
(422297,'2014-01-07 20:37:58',178034,'/the-original-mr-fuzzy'),
(422298,'2014-01-07 20:38:14',178033,'/the-original-mr-fuzzy'),
(422299,'2014-01-07 20:38:51',178033,'/cart'),
(422300,'2014-01-07 20:39:29',178032,'/products'),
(422301,'2014-01-07 20:39:53',178033,'/shipping'),
(422302,'2014-01-07 20:40:50',178033,'/billing-2'),
(422303,'2014-01-07 20:41:26',178033,'/thank-you-for-your-order'),
(422304,'2014-01-07 20:41:30',178034,'/cart'),
(422305,'2014-01-07 20:41:58',178034,'/shipping'),
(422306,'2014-01-07 20:42:01',178032,'/the-original-mr-fuzzy'),
(422307,'2014-01-07 20:42:29',178036,'/lander-2'),
(422308,'2014-01-07 20:42:39',178035,'/products'),
(422309,'2014-01-07 20:43:26',178037,'/home'),
(422310,'2014-01-07 20:44:28',178037,'/products'),
(422311,'2014-01-07 20:45:22',178032,'/cart'),
(422312,'2014-01-07 20:45:35',178038,'/home'),
(422313,'2014-01-07 20:46:08',178036,'/products'),
(422314,'2014-01-07 20:46:18',178035,'/the-original-mr-fuzzy'),
(422315,'2014-01-07 20:47:11',178037,'/the-birthday-sugar-panda'),
(422316,'2014-01-07 20:47:59',178037,'/cart'),
(422317,'2014-01-07 20:49:12',178032,'/shipping'),
(422318,'2014-01-07 20:49:48',178036,'/the-original-mr-fuzzy'),
(422319,'2014-01-07 20:50:30',178037,'/shipping'),
(422320,'2014-01-07 20:51:36',178032,'/billing-2'),
(422321,'2014-01-07 20:52:29',178039,'/lander-3'),
(422322,'2014-01-07 20:53:08',178040,'/lander-2'),
(422323,'2014-01-07 20:53:34',178037,'/billing-2'),
(422324,'2014-01-07 20:55:14',178032,'/thank-you-for-your-order'),
(422325,'2014-01-07 20:58:31',178041,'/lander-2'),
(422326,'2014-01-07 21:03:11',178042,'/lander-2'),
(422327,'2014-01-07 21:06:34',178043,'/lander-2'),
(422328,'2014-01-07 21:10:21',178044,'/lander-2'),
(422329,'2014-01-07 21:12:22',178044,'/products'),
(422330,'2014-01-07 21:13:12',178045,'/home'),
(422331,'2014-01-07 21:14:04',178046,'/lander-3'),
(422332,'2014-01-07 21:14:44',178044,'/the-original-mr-fuzzy'),
(422333,'2014-01-07 21:15:02',178046,'/products'),
(422334,'2014-01-07 21:15:58',178046,'/the-forever-love-bear'),
(422335,'2014-01-07 21:17:40',178045,'/products'),
(422336,'2014-01-07 21:18:25',178046,'/cart'),
(422337,'2014-01-07 21:18:43',178044,'/cart'),
(422338,'2014-01-07 21:19:37',178047,'/home'),
(422339,'2014-01-07 21:19:47',178048,'/home'),
(422340,'2014-01-07 21:20:48',178049,'/lander-2'),
(422341,'2014-01-07 21:21:05',178045,'/the-original-mr-fuzzy'),
(422342,'2014-01-07 21:21:11',178050,'/lander-2'),
(422343,'2014-01-07 21:21:53',178046,'/shipping'),
(422344,'2014-01-07 21:22:26',178044,'/shipping'),
(422345,'2014-01-07 21:22:54',178044,'/billing-2'),
(422346,'2014-01-07 21:24:01',178049,'/products'),
(422347,'2014-01-07 21:24:51',178044,'/thank-you-for-your-order'),
(422348,'2014-01-07 21:25:19',178051,'/lander-2'),
(422349,'2014-01-07 21:26:58',178049,'/the-birthday-sugar-panda'),
(422350,'2014-01-07 21:29:14',178052,'/lander-2'),
(422351,'2014-01-07 21:29:17',178051,'/products'),
(422352,'2014-01-07 21:30:32',178053,'/lander-2'),
(422353,'2014-01-07 21:32:11',178051,'/the-original-mr-fuzzy'),
(422354,'2014-01-07 21:32:36',178054,'/lander-2'),
(422355,'2014-01-07 21:34:52',178055,'/lander-2'),
(422356,'2014-01-07 21:35:46',178051,'/cart'),
(422357,'2014-01-07 21:36:16',178055,'/products'),
(422358,'2014-01-07 21:36:33',178055,'/the-original-mr-fuzzy'),
(422359,'2014-01-07 21:36:35',178054,'/products'),
(422360,'2014-01-07 21:36:50',178056,'/lander-2'),
(422361,'2014-01-07 21:37:33',178054,'/the-original-mr-fuzzy'),
(422362,'2014-01-07 21:38:05',178051,'/shipping'),
(422363,'2014-01-07 21:39:23',178055,'/cart'),
(422364,'2014-01-07 21:39:38',178051,'/billing-2'),
(422365,'2014-01-07 21:40:21',178054,'/cart'),
(422366,'2014-01-07 21:43:49',178057,'/home'),
(422367,'2014-01-07 21:44:32',178058,'/home'),
(422368,'2014-01-07 21:46:01',178058,'/products'),
(422369,'2014-01-07 21:46:39',178059,'/home'),
(422370,'2014-01-07 21:47:29',178059,'/products'),
(422371,'2014-01-07 21:49:04',178060,'/home'),
(422372,'2014-01-07 21:49:08',178057,'/products'),
(422373,'2014-01-07 21:49:25',178058,'/the-original-mr-fuzzy'),
(422374,'2014-01-07 21:51:48',178057,'/the-original-mr-fuzzy'),
(422375,'2014-01-07 21:51:51',178059,'/the-original-mr-fuzzy'),
(422376,'2014-01-07 21:53:30',178057,'/cart'),
(422377,'2014-01-07 21:54:21',178057,'/shipping'),
(422378,'2014-01-07 21:56:27',178061,'/lander-2'),
(422379,'2014-01-07 21:57:12',178062,'/home'),
(422380,'2014-01-07 21:57:28',178057,'/billing-2'),
(422381,'2014-01-07 21:58:58',178062,'/products'),
(422382,'2014-01-07 21:59:42',178057,'/thank-you-for-your-order'),
(422383,'2014-01-07 22:01:32',178062,'/the-birthday-sugar-panda'),
(422384,'2014-01-07 22:06:52',178063,'/home'),
(422385,'2014-01-07 22:09:39',178063,'/products'),
(422386,'2014-01-07 22:10:04',178064,'/home'),
(422387,'2014-01-07 22:13:31',178063,'/the-birthday-sugar-panda'),
(422388,'2014-01-07 22:15:15',178065,'/lander-3'),
(422389,'2014-01-07 22:16:45',178063,'/cart'),
(422390,'2014-01-07 22:17:19',178063,'/shipping'),
(422391,'2014-01-07 22:18:15',178066,'/lander-2'),
(422392,'2014-01-07 22:19:19',178066,'/products'),
(422393,'2014-01-07 22:20:54',178067,'/lander-2'),
(422394,'2014-01-07 22:21:02',178068,'/home'),
(422395,'2014-01-07 22:21:54',178066,'/the-original-mr-fuzzy'),
(422396,'2014-01-07 22:25:15',178066,'/cart'),
(422397,'2014-01-07 22:26:15',178069,'/lander-3'),
(422398,'2014-01-07 22:27:07',178069,'/products'),
(422399,'2014-01-07 22:28:11',178069,'/the-original-mr-fuzzy'),
(422400,'2014-01-07 22:28:47',178066,'/shipping'),
(422401,'2014-01-07 22:30:21',178070,'/lander-2'),
(422402,'2014-01-07 22:30:39',178066,'/billing-2'),
(422403,'2014-01-07 22:31:05',178070,'/products'),
(422404,'2014-01-07 22:31:05',178071,'/lander-3'),
(422405,'2014-01-07 22:31:33',178072,'/lander-2'),
(422406,'2014-01-07 22:31:53',178072,'/products'),
(422407,'2014-01-07 22:32:13',178073,'/home'),
(422408,'2014-01-07 22:32:48',178070,'/the-original-mr-fuzzy'),
(422409,'2014-01-07 22:33:40',178074,'/home'),
(422410,'2014-01-07 22:33:59',178075,'/lander-2'),
(422411,'2014-01-07 22:34:00',178074,'/products'),
(422412,'2014-01-07 22:34:39',178072,'/the-forever-love-bear'),
(422413,'2014-01-07 22:36:11',178071,'/products'),
(422414,'2014-01-07 22:36:29',178074,'/the-original-mr-fuzzy'),
(422415,'2014-01-07 22:36:56',178071,'/the-original-mr-fuzzy'),
(422416,'2014-01-07 22:39:27',178074,'/cart'),
(422417,'2014-01-07 22:40:45',178074,'/shipping'),
(422418,'2014-01-07 22:43:16',178074,'/billing-2'),
(422419,'2014-01-07 22:45:51',178076,'/lander-3'),
(422420,'2014-01-07 22:46:54',178076,'/products'),
(422421,'2014-01-07 22:48:00',178074,'/thank-you-for-your-order'),
(422422,'2014-01-07 22:50:48',178076,'/the-original-mr-fuzzy'),
(422423,'2014-01-07 22:51:32',178076,'/cart'),
(422424,'2014-01-07 22:53:49',178077,'/lander-2'),
(422425,'2014-01-07 22:54:27',178078,'/lander-2'),
(422426,'2014-01-07 22:55:09',178077,'/products'),
(422427,'2014-01-07 22:55:51',178079,'/home'),
(422428,'2014-01-07 22:57:39',178080,'/lander-2'),
(422429,'2014-01-07 22:58:26',178079,'/products'),
(422430,'2014-01-07 23:01:21',178079,'/the-original-mr-fuzzy'),
(422431,'2014-01-07 23:12:55',178081,'/lander-2'),
(422432,'2014-01-07 23:17:54',178082,'/lander-2'),
(422433,'2014-01-07 23:18:38',178082,'/products'),
(422434,'2014-01-07 23:21:18',178082,'/the-original-mr-fuzzy'),
(422435,'2014-01-07 23:25:00',178083,'/lander-2'),
(422436,'2014-01-07 23:29:21',178084,'/lander-2'),
(422437,'2014-01-07 23:36:44',178085,'/lander-3'),
(422438,'2014-01-07 23:48:10',178086,'/lander-2'),
(422439,'2014-01-07 23:52:37',178087,'/lander-2'),
(422440,'2014-01-08 00:04:10',178088,'/lander-2'),
(422441,'2014-01-08 00:21:30',178089,'/home'),
(422442,'2014-01-08 00:22:26',178090,'/home'),
(422443,'2014-01-08 00:22:30',178089,'/products'),
(422444,'2014-01-08 00:23:28',178090,'/products'),
(422445,'2014-01-08 00:26:49',178089,'/the-original-mr-fuzzy'),
(422446,'2014-01-08 00:27:58',178090,'/the-original-mr-fuzzy'),
(422447,'2014-01-08 00:34:40',178091,'/lander-2'),
(422448,'2014-01-08 00:36:41',178092,'/lander-2'),
(422449,'2014-01-08 00:42:12',178092,'/products'),
(422450,'2014-01-08 00:42:42',178092,'/the-forever-love-bear'),
(422451,'2014-01-08 00:45:58',178093,'/home'),
(422452,'2014-01-08 00:46:33',178093,'/products'),
(422453,'2014-01-08 00:48:32',178093,'/the-original-mr-fuzzy'),
(422454,'2014-01-08 00:50:13',178093,'/cart'),
(422455,'2014-01-08 00:52:56',178093,'/shipping'),
(422456,'2014-01-08 00:55:24',178094,'/lander-2'),
(422457,'2014-01-08 00:59:02',178094,'/products'),
(422458,'2014-01-08 01:02:49',178094,'/the-original-mr-fuzzy'),
(422459,'2014-01-08 01:11:34',178095,'/home'),
(422460,'2014-01-08 01:24:43',178096,'/home'),
(422461,'2014-01-08 01:31:18',178097,'/lander-2'),
(422462,'2014-01-08 01:36:08',178097,'/products'),
(422463,'2014-01-08 01:39:58',178097,'/the-original-mr-fuzzy'),
(422464,'2014-01-08 01:42:04',178097,'/cart'),
(422465,'2014-01-08 01:42:29',178098,'/home'),
(422466,'2014-01-08 01:44:17',178097,'/shipping'),
(422467,'2014-01-08 01:45:08',178097,'/billing-2'),
(422468,'2014-01-08 01:45:53',178097,'/thank-you-for-your-order'),
(422469,'2014-01-08 01:45:55',178098,'/products'),
(422470,'2014-01-08 01:49:06',178098,'/the-original-mr-fuzzy'),
(422471,'2014-01-08 01:57:02',178099,'/lander-2'),
(422472,'2014-01-08 01:58:30',178100,'/lander-2'),
(422473,'2014-01-08 02:15:05',178101,'/home'),
(422474,'2014-01-08 02:17:17',178102,'/home'),
(422475,'2014-01-08 02:19:22',178102,'/products'),
(422476,'2014-01-08 02:20:33',178101,'/products'),
(422477,'2014-01-08 02:29:16',178103,'/lander-2'),
(422478,'2014-01-08 02:30:00',178103,'/products'),
(422479,'2014-01-08 02:34:08',178103,'/the-original-mr-fuzzy'),
(422480,'2014-01-08 02:34:58',178104,'/lander-2'),
(422481,'2014-01-08 02:39:55',178105,'/home'),
(422482,'2014-01-08 02:44:23',178105,'/products'),
(422483,'2014-01-08 02:46:25',178105,'/the-original-mr-fuzzy'),
(422484,'2014-01-08 02:47:50',178105,'/cart'),
(422485,'2014-01-08 02:50:24',178105,'/shipping'),
(422486,'2014-01-08 02:52:56',178106,'/home'),
(422487,'2014-01-08 02:53:25',178106,'/products'),
(422488,'2014-01-08 02:55:21',178106,'/the-original-mr-fuzzy'),
(422489,'2014-01-08 02:56:35',178107,'/lander-2'),
(422490,'2014-01-08 03:00:17',178108,'/home'),
(422491,'2014-01-08 03:01:45',178107,'/products'),
(422492,'2014-01-08 03:05:03',178107,'/the-original-mr-fuzzy'),
(422493,'2014-01-08 03:08:48',178109,'/home'),
(422494,'2014-01-08 03:09:03',178107,'/cart'),
(422495,'2014-01-08 03:09:35',178110,'/home'),
(422496,'2014-01-08 03:10:43',178109,'/products'),
(422497,'2014-01-08 03:11:17',178111,'/home'),
(422498,'2014-01-08 03:11:18',178107,'/shipping'),
(422499,'2014-01-08 03:11:55',178110,'/products'),
(422500,'2014-01-08 03:12:23',178109,'/the-birthday-sugar-panda'),
(422501,'2014-01-08 03:13:09',178109,'/cart'),
(422502,'2014-01-08 03:13:26',178112,'/lander-2'),
(422503,'2014-01-08 03:13:31',178107,'/billing-2'),
(422504,'2014-01-08 03:14:24',178113,'/lander-2'),
(422505,'2014-01-08 03:14:28',178110,'/the-original-mr-fuzzy'),
(422506,'2014-01-08 03:14:44',178111,'/products'),
(422507,'2014-01-08 03:15:39',178114,'/lander-3'),
(422508,'2014-01-08 03:16:50',178110,'/cart'),
(422509,'2014-01-08 03:17:51',178111,'/the-original-mr-fuzzy'),
(422510,'2014-01-08 03:18:11',178107,'/thank-you-for-your-order'),
(422511,'2014-01-08 03:19:39',178111,'/cart'),
(422512,'2014-01-08 03:20:06',178110,'/shipping'),
(422513,'2014-01-08 03:21:43',178111,'/shipping'),
(422514,'2014-01-08 03:22:25',178110,'/billing-2'),
(422515,'2014-01-08 03:23:26',178111,'/billing-2'),
(422516,'2014-01-08 03:27:16',178110,'/thank-you-for-your-order'),
(422517,'2014-01-08 03:27:59',178111,'/thank-you-for-your-order'),
(422518,'2014-01-08 03:35:37',178115,'/lander-2'),
(422519,'2014-01-08 03:36:45',178116,'/lander-2'),
(422520,'2014-01-08 03:41:29',178117,'/lander-2'),
(422521,'2014-01-08 03:42:57',178118,'/home'),
(422522,'2014-01-08 04:01:53',178119,'/lander-2'),
(422523,'2014-01-08 04:03:37',178120,'/lander-3'),
(422524,'2014-01-08 04:05:31',178121,'/lander-3'),
(422525,'2014-01-08 04:10:34',178122,'/lander-2'),
(422526,'2014-01-08 04:12:19',178122,'/products'),
(422527,'2014-01-08 04:15:35',178122,'/the-original-mr-fuzzy'),
(422528,'2014-01-08 04:17:03',178122,'/cart'),
(422529,'2014-01-08 04:23:09',178123,'/lander-3'),
(422530,'2014-01-08 04:27:10',178123,'/products'),
(422531,'2014-01-08 04:36:29',178124,'/lander-2'),
(422532,'2014-01-08 04:40:54',178124,'/products'),
(422533,'2014-01-08 04:43:13',178124,'/the-forever-love-bear'),
(422534,'2014-01-08 04:44:12',178125,'/lander-2'),
(422535,'2014-01-08 05:04:14',178126,'/home'),
(422536,'2014-01-08 05:08:31',178127,'/home'),
(422537,'2014-01-08 05:10:02',178128,'/lander-2'),
(422538,'2014-01-08 05:11:35',178127,'/products'),
(422539,'2014-01-08 05:13:06',178127,'/the-birthday-sugar-panda'),
(422540,'2014-01-08 05:13:25',178129,'/home'),
(422541,'2014-01-08 05:14:37',178127,'/cart'),
(422542,'2014-01-08 05:15:35',178130,'/home'),
(422543,'2014-01-08 05:18:25',178127,'/shipping'),
(422544,'2014-01-08 05:19:23',178131,'/home'),
(422545,'2014-01-08 05:19:42',178127,'/billing-2'),
(422546,'2014-01-08 05:20:54',178132,'/home'),
(422547,'2014-01-08 05:21:17',178130,'/products'),
(422548,'2014-01-08 05:21:39',178130,'/the-forever-love-bear'),
(422549,'2014-01-08 05:22:04',178127,'/thank-you-for-your-order'),
(422550,'2014-01-08 05:22:06',178133,'/lander-2'),
(422551,'2014-01-08 05:23:57',178131,'/products'),
(422552,'2014-01-08 05:25:23',178131,'/the-original-mr-fuzzy'),
(422553,'2014-01-08 05:26:16',178132,'/products'),
(422554,'2014-01-08 05:27:02',178133,'/products'),
(422555,'2014-01-08 05:27:41',178132,'/the-original-mr-fuzzy'),
(422556,'2014-01-08 05:28:08',178131,'/cart'),
(422557,'2014-01-08 05:29:11',178132,'/cart'),
(422558,'2014-01-08 05:29:36',178133,'/the-original-mr-fuzzy'),
(422559,'2014-01-08 05:30:55',178132,'/shipping'),
(422560,'2014-01-08 05:33:14',178134,'/lander-3'),
(422561,'2014-01-08 05:38:23',178134,'/products'),
(422562,'2014-01-08 05:41:33',178135,'/home'),
(422563,'2014-01-08 05:42:18',178134,'/the-original-mr-fuzzy'),
(422564,'2014-01-08 05:43:56',178135,'/products'),
(422565,'2014-01-08 05:46:17',178136,'/lander-2'),
(422566,'2014-01-08 05:46:44',178135,'/the-original-mr-fuzzy'),
(422567,'2014-01-08 05:47:05',178137,'/lander-2'),
(422568,'2014-01-08 05:49:20',178138,'/lander-2'),
(422569,'2014-01-08 05:50:00',178138,'/products'),
(422570,'2014-01-08 05:50:00',178139,'/lander-2'),
(422571,'2014-01-08 05:51:20',178138,'/the-forever-love-bear'),
(422572,'2014-01-08 05:52:19',178137,'/products'),
(422573,'2014-01-08 05:54:19',178137,'/the-original-mr-fuzzy'),
(422574,'2014-01-08 05:56:35',178140,'/lander-2'),
(422575,'2014-01-08 05:57:36',178141,'/home'),
(422576,'2014-01-08 06:08:30',178142,'/lander-2'),
(422577,'2014-01-08 06:12:16',178142,'/products'),
(422578,'2014-01-08 06:12:40',178142,'/the-original-mr-fuzzy'),
(422579,'2014-01-08 06:12:57',178143,'/lander-2'),
(422580,'2014-01-08 06:15:08',178142,'/cart'),
(422581,'2014-01-08 06:34:21',178144,'/lander-2'),
(422582,'2014-01-08 06:42:37',178145,'/lander-3'),
(422583,'2014-01-08 06:47:32',178145,'/products'),
(422584,'2014-01-08 06:48:44',178146,'/lander-2'),
(422585,'2014-01-08 06:49:41',178145,'/the-original-mr-fuzzy'),
(422586,'2014-01-08 06:50:56',178147,'/lander-2'),
(422587,'2014-01-08 06:51:46',178146,'/products'),
(422588,'2014-01-08 06:52:16',178146,'/the-original-mr-fuzzy'),
(422589,'2014-01-08 06:53:27',178145,'/cart'),
(422590,'2014-01-08 06:55:39',178147,'/products'),
(422591,'2014-01-08 06:57:36',178148,'/lander-2'),
(422592,'2014-01-08 06:59:22',178149,'/lander-3'),
(422593,'2014-01-08 07:00:04',178150,'/lander-3'),
(422594,'2014-01-08 07:00:16',178148,'/products'),
(422595,'2014-01-08 07:02:56',178149,'/products'),
(422596,'2014-01-08 07:04:52',178148,'/the-birthday-sugar-panda'),
(422597,'2014-01-08 07:06:33',178149,'/the-forever-love-bear'),
(422598,'2014-01-08 07:09:05',178151,'/home'),
(422599,'2014-01-08 07:11:13',178152,'/home'),
(422600,'2014-01-08 07:11:16',178151,'/products'),
(422601,'2014-01-08 07:13:44',178153,'/home'),
(422602,'2014-01-08 07:15:18',178151,'/the-original-mr-fuzzy'),
(422603,'2014-01-08 07:16:33',178152,'/products'),
(422604,'2014-01-08 07:17:15',178154,'/lander-2'),
(422605,'2014-01-08 07:18:00',178153,'/products'),
(422606,'2014-01-08 07:19:00',178151,'/cart'),
(422607,'2014-01-08 07:19:29',178151,'/shipping'),
(422608,'2014-01-08 07:20:24',178151,'/billing-2'),
(422609,'2014-01-08 07:20:26',178155,'/lander-2'),
(422610,'2014-01-08 07:21:38',178154,'/products'),
(422611,'2014-01-08 07:22:38',178153,'/the-original-mr-fuzzy'),
(422612,'2014-01-08 07:23:13',178156,'/lander-2'),
(422613,'2014-01-08 07:23:17',178151,'/thank-you-for-your-order'),
(422614,'2014-01-08 07:23:37',178154,'/the-birthday-sugar-panda'),
(422615,'2014-01-08 07:25:47',178153,'/cart'),
(422616,'2014-01-08 07:27:09',178156,'/products'),
(422617,'2014-01-08 07:27:14',178157,'/lander-3'),
(422618,'2014-01-08 07:28:27',178158,'/lander-2'),
(422619,'2014-01-08 07:29:29',178157,'/products'),
(422620,'2014-01-08 07:31:45',178156,'/the-birthday-sugar-panda'),
(422621,'2014-01-08 07:36:51',178159,'/lander-2'),
(422622,'2014-01-08 07:38:20',178160,'/lander-2'),
(422623,'2014-01-08 07:41:49',178160,'/products'),
(422624,'2014-01-08 07:43:43',178161,'/lander-2'),
(422625,'2014-01-08 07:44:12',178162,'/lander-3'),
(422626,'2014-01-08 07:44:22',178161,'/products'),
(422627,'2014-01-08 07:45:24',178160,'/the-original-mr-fuzzy'),
(422628,'2014-01-08 07:46:00',178160,'/cart'),
(422629,'2014-01-08 07:46:29',178160,'/shipping'),
(422630,'2014-01-08 07:46:52',178160,'/billing-2'),
(422631,'2014-01-08 07:48:12',178162,'/products'),
(422632,'2014-01-08 07:48:26',178160,'/thank-you-for-your-order'),
(422633,'2014-01-08 07:52:01',178162,'/the-original-mr-fuzzy'),
(422634,'2014-01-08 07:52:36',178163,'/home'),
(422635,'2014-01-08 07:56:16',178164,'/lander-2'),
(422636,'2014-01-08 07:57:42',178165,'/lander-2'),
(422637,'2014-01-08 07:58:02',178166,'/lander-2'),
(422638,'2014-01-08 07:58:08',178165,'/products'),
(422639,'2014-01-08 08:00:25',178165,'/the-forever-love-bear'),
(422640,'2014-01-08 08:00:34',178164,'/products'),
(422641,'2014-01-08 08:04:15',178164,'/the-original-mr-fuzzy'),
(422642,'2014-01-08 08:05:41',178167,'/lander-2'),
(422643,'2014-01-08 08:07:41',178168,'/lander-3'),
(422644,'2014-01-08 08:11:27',178169,'/home'),
(422645,'2014-01-08 08:12:21',178170,'/home'),
(422646,'2014-01-08 08:13:35',178171,'/lander-2'),
(422647,'2014-01-08 08:13:40',178172,'/home'),
(422648,'2014-01-08 08:16:00',178173,'/lander-2'),
(422649,'2014-01-08 08:17:17',178174,'/lander-2'),
(422650,'2014-01-08 08:18:43',178175,'/lander-2'),
(422651,'2014-01-08 08:18:57',178172,'/products'),
(422652,'2014-01-08 08:19:45',178173,'/products'),
(422653,'2014-01-08 08:22:17',178173,'/the-forever-love-bear'),
(422654,'2014-01-08 08:22:56',178176,'/lander-3'),
(422655,'2014-01-08 08:23:18',178175,'/products'),
(422656,'2014-01-08 08:23:32',178172,'/the-original-mr-fuzzy'),
(422657,'2014-01-08 08:25:46',178173,'/cart'),
(422658,'2014-01-08 08:27:11',178173,'/shipping'),
(422659,'2014-01-08 08:27:35',178172,'/cart'),
(422660,'2014-01-08 08:28:14',178172,'/shipping'),
(422661,'2014-01-08 08:28:58',178173,'/billing-2'),
(422662,'2014-01-08 08:30:09',178177,'/lander-2'),
(422663,'2014-01-08 08:32:27',178177,'/products'),
(422664,'2014-01-08 08:32:50',178173,'/thank-you-for-your-order'),
(422665,'2014-01-08 08:33:48',178178,'/home'),
(422666,'2014-01-08 08:34:34',178179,'/lander-2'),
(422667,'2014-01-08 08:35:29',178178,'/products'),
(422668,'2014-01-08 08:35:31',178177,'/the-original-mr-fuzzy'),
(422669,'2014-01-08 08:36:25',178179,'/products'),
(422670,'2014-01-08 08:38:00',178179,'/the-original-mr-fuzzy'),
(422671,'2014-01-08 08:38:34',178178,'/the-original-mr-fuzzy'),
(422672,'2014-01-08 08:40:14',178180,'/home'),
(422673,'2014-01-08 08:40:17',178181,'/lander-2'),
(422674,'2014-01-08 08:43:36',178182,'/home'),
(422675,'2014-01-08 08:44:27',178183,'/lander-2'),
(422676,'2014-01-08 08:46:40',178184,'/home'),
(422677,'2014-01-08 08:47:00',178184,'/products'),
(422678,'2014-01-08 08:48:30',178182,'/products'),
(422679,'2014-01-08 08:50:16',178183,'/products'),
(422680,'2014-01-08 08:51:17',178182,'/the-birthday-sugar-panda'),
(422681,'2014-01-08 08:52:27',178182,'/cart'),
(422682,'2014-01-08 08:53:43',178182,'/shipping'),
(422683,'2014-01-08 08:54:47',178183,'/the-original-mr-fuzzy'),
(422684,'2014-01-08 08:55:12',178185,'/home'),
(422685,'2014-01-08 08:55:21',178182,'/billing-2'),
(422686,'2014-01-08 08:57:05',178183,'/cart'),
(422687,'2014-01-08 08:57:35',178186,'/lander-3'),
(422688,'2014-01-08 08:58:38',178187,'/lander-2'),
(422689,'2014-01-08 08:58:40',178185,'/products'),
(422690,'2014-01-08 08:58:50',178183,'/shipping'),
(422691,'2014-01-08 08:59:23',178185,'/the-forever-love-bear'),
(422692,'2014-01-08 09:01:16',178183,'/billing-2'),
(422693,'2014-01-08 09:03:16',178185,'/cart'),
(422694,'2014-01-08 09:04:18',178185,'/shipping'),
(422695,'2014-01-08 09:05:25',178185,'/billing-2'),
(422696,'2014-01-08 09:06:11',178188,'/lander-3'),
(422697,'2014-01-08 09:07:01',178189,'/home'),
(422698,'2014-01-08 09:07:30',178190,'/home'),
(422699,'2014-01-08 09:08:03',178191,'/lander-3'),
(422700,'2014-01-08 09:09:01',178185,'/thank-you-for-your-order'),
(422701,'2014-01-08 09:09:19',178189,'/products'),
(422702,'2014-01-08 09:09:46',178192,'/lander-2'),
(422703,'2014-01-08 09:10:14',178192,'/products'),
(422704,'2014-01-08 09:12:10',178190,'/products'),
(422705,'2014-01-08 09:13:46',178193,'/lander-3'),
(422706,'2014-01-08 09:14:19',178192,'/the-original-mr-fuzzy'),
(422707,'2014-01-08 09:14:26',178194,'/lander-2'),
(422708,'2014-01-08 09:15:14',178190,'/the-original-mr-fuzzy'),
(422709,'2014-01-08 09:15:44',178195,'/lander-3'),
(422710,'2014-01-08 09:16:26',178190,'/cart'),
(422711,'2014-01-08 09:17:02',178196,'/lander-2'),
(422712,'2014-01-08 09:18:02',178194,'/products'),
(422713,'2014-01-08 09:18:04',178193,'/products'),
(422714,'2014-01-08 09:19:36',178190,'/shipping'),
(422715,'2014-01-08 09:20:12',178194,'/the-original-mr-fuzzy'),
(422716,'2014-01-08 09:20:28',178190,'/billing-2'),
(422717,'2014-01-08 09:21:16',178197,'/lander-2'),
(422718,'2014-01-08 09:21:43',178198,'/lander-2'),
(422719,'2014-01-08 09:23:05',178199,'/lander-2'),
(422720,'2014-01-08 09:23:59',178200,'/lander-3'),
(422721,'2014-01-08 09:24:37',178201,'/home'),
(422722,'2014-01-08 09:24:38',178198,'/products'),
(422723,'2014-01-08 09:25:31',178202,'/home'),
(422724,'2014-01-08 09:25:57',178201,'/products'),
(422725,'2014-01-08 09:26:11',178200,'/products'),
(422726,'2014-01-08 09:27:22',178198,'/the-original-mr-fuzzy'),
(422727,'2014-01-08 09:27:33',178203,'/lander-2'),
(422728,'2014-01-08 09:28:39',178200,'/the-birthday-sugar-panda'),
(422729,'2014-01-08 09:29:50',178201,'/the-original-mr-fuzzy'),
(422730,'2014-01-08 09:30:41',178202,'/products'),
(422731,'2014-01-08 09:31:01',178201,'/cart'),
(422732,'2014-01-08 09:32:25',178204,'/home'),
(422733,'2014-01-08 09:32:40',178201,'/shipping'),
(422734,'2014-01-08 09:33:07',178203,'/products'),
(422735,'2014-01-08 09:33:56',178205,'/lander-3'),
(422736,'2014-01-08 09:35:33',178206,'/lander-2'),
(422737,'2014-01-08 09:35:46',178204,'/products'),
(422738,'2014-01-08 09:36:01',178207,'/home'),
(422739,'2014-01-08 09:36:03',178203,'/the-original-mr-fuzzy'),
(422740,'2014-01-08 09:36:04',178208,'/lander-2'),
(422741,'2014-01-08 09:36:35',178208,'/products'),
(422742,'2014-01-08 09:38:00',178203,'/cart'),
(422743,'2014-01-08 09:38:51',178209,'/lander-2'),
(422744,'2014-01-08 09:39:23',178208,'/the-original-mr-fuzzy'),
(422745,'2014-01-08 09:39:38',178210,'/lander-3'),
(422746,'2014-01-08 09:40:00',178203,'/shipping'),
(422747,'2014-01-08 09:40:49',178209,'/products'),
(422748,'2014-01-08 09:41:19',178209,'/the-original-mr-fuzzy'),
(422749,'2014-01-08 09:41:56',178211,'/lander-2'),
(422750,'2014-01-08 09:42:39',178210,'/products'),
(422751,'2014-01-08 09:43:27',178209,'/cart'),
(422752,'2014-01-08 09:43:42',178212,'/home'),
(422753,'2014-01-08 09:44:11',178211,'/products'),
(422754,'2014-01-08 09:44:33',178209,'/shipping'),
(422755,'2014-01-08 09:45:14',178209,'/billing-2'),
(422756,'2014-01-08 09:46:40',178212,'/products'),
(422757,'2014-01-08 09:46:52',178211,'/the-original-mr-fuzzy'),
(422758,'2014-01-08 09:47:37',178211,'/cart'),
(422759,'2014-01-08 09:49:29',178212,'/the-original-mr-fuzzy'),
(422760,'2014-01-08 09:50:02',178212,'/cart'),
(422761,'2014-01-08 09:52:50',178212,'/shipping'),
(422762,'2014-01-08 09:53:17',178212,'/billing-2'),
(422763,'2014-01-08 09:53:57',178212,'/thank-you-for-your-order'),
(422764,'2014-01-08 09:54:08',178213,'/lander-2'),
(422765,'2014-01-08 09:58:54',178214,'/home'),
(422766,'2014-01-08 10:00:03',178215,'/lander-2'),
(422767,'2014-01-08 10:00:05',178216,'/home'),
(422768,'2014-01-08 10:01:30',178217,'/lander-3'),
(422769,'2014-01-08 10:03:12',178215,'/products'),
(422770,'2014-01-08 10:03:27',178218,'/lander-2'),
(422771,'2014-01-08 10:04:08',178214,'/products'),
(422772,'2014-01-08 10:04:26',178219,'/lander-2'),
(422773,'2014-01-08 10:05:30',178214,'/the-original-mr-fuzzy'),
(422774,'2014-01-08 10:05:37',178220,'/home'),
(422775,'2014-01-08 10:05:44',178215,'/the-forever-love-bear'),
(422776,'2014-01-08 10:06:21',178219,'/products'),
(422777,'2014-01-08 10:08:32',178218,'/products'),
(422778,'2014-01-08 10:09:04',178221,'/lander-3'),
(422779,'2014-01-08 10:09:14',178219,'/the-original-mr-fuzzy'),
(422780,'2014-01-08 10:09:46',178221,'/products'),
(422781,'2014-01-08 10:10:28',178222,'/lander-2'),
(422782,'2014-01-08 10:11:05',178223,'/lander-3'),
(422783,'2014-01-08 10:11:30',178222,'/products'),
(422784,'2014-01-08 10:12:27',178218,'/the-original-mr-fuzzy'),
(422785,'2014-01-08 10:13:57',178222,'/the-original-mr-fuzzy'),
(422786,'2014-01-08 10:14:28',178224,'/lander-2'),
(422787,'2014-01-08 10:14:40',178223,'/products'),
(422788,'2014-01-08 10:14:40',178225,'/lander-3'),
(422789,'2014-01-08 10:15:33',178225,'/products'),
(422790,'2014-01-08 10:16:59',178226,'/lander-3'),
(422791,'2014-01-08 10:17:38',178226,'/products'),
(422792,'2014-01-08 10:17:43',178222,'/cart'),
(422793,'2014-01-08 10:20:55',178222,'/shipping'),
(422794,'2014-01-08 10:20:56',178226,'/the-original-mr-fuzzy'),
(422795,'2014-01-08 10:21:36',178227,'/lander-2'),
(422796,'2014-01-08 10:23:37',178228,'/home'),
(422797,'2014-01-08 10:24:10',178229,'/lander-2'),
(422798,'2014-01-08 10:26:25',178227,'/products'),
(422799,'2014-01-08 10:26:27',178230,'/lander-2'),
(422800,'2014-01-08 10:27:33',178228,'/products'),
(422801,'2014-01-08 10:28:06',178231,'/lander-2'),
(422802,'2014-01-08 10:28:20',178229,'/products'),
(422803,'2014-01-08 10:28:23',178232,'/lander-2'),
(422804,'2014-01-08 10:28:44',178233,'/home'),
(422805,'2014-01-08 10:29:01',178230,'/products'),
(422806,'2014-01-08 10:29:19',178233,'/products'),
(422807,'2014-01-08 10:29:25',178234,'/home'),
(422808,'2014-01-08 10:29:31',178235,'/home'),
(422809,'2014-01-08 10:30:54',178233,'/the-original-mr-fuzzy'),
(422810,'2014-01-08 10:31:29',178232,'/products'),
(422811,'2014-01-08 10:31:56',178229,'/the-original-mr-fuzzy'),
(422812,'2014-01-08 10:32:04',178228,'/the-original-mr-fuzzy'),
(422813,'2014-01-08 10:32:16',178236,'/lander-3'),
(422814,'2014-01-08 10:32:32',178234,'/products'),
(422815,'2014-01-08 10:32:36',178232,'/the-forever-love-bear'),
(422816,'2014-01-08 10:32:58',178236,'/products'),
(422817,'2014-01-08 10:33:13',178230,'/the-birthday-sugar-panda'),
(422818,'2014-01-08 10:34:14',178228,'/cart'),
(422819,'2014-01-08 10:34:40',178229,'/cart'),
(422820,'2014-01-08 10:36:01',178229,'/shipping'),
(422821,'2014-01-08 10:36:18',178230,'/cart'),
(422822,'2014-01-08 10:36:23',178236,'/the-original-mr-fuzzy'),
(422823,'2014-01-08 10:36:45',178229,'/billing-2'),
(422824,'2014-01-08 10:36:52',178234,'/the-original-mr-fuzzy'),
(422825,'2014-01-08 10:36:54',178237,'/lander-3'),
(422826,'2014-01-08 10:37:56',178228,'/shipping'),
(422827,'2014-01-08 10:38:00',178238,'/lander-2'),
(422828,'2014-01-08 10:38:52',178239,'/lander-2'),
(422829,'2014-01-08 10:39:00',178236,'/cart'),
(422830,'2014-01-08 10:40:03',178234,'/cart'),
(422831,'2014-01-08 10:40:45',178228,'/billing-2'),
(422832,'2014-01-08 10:40:55',178229,'/thank-you-for-your-order'),
(422833,'2014-01-08 10:41:09',178239,'/products'),
(422834,'2014-01-08 10:42:14',178237,'/products'),
(422835,'2014-01-08 10:42:35',178234,'/shipping'),
(422836,'2014-01-08 10:42:51',178240,'/lander-3'),
(422837,'2014-01-08 10:43:08',178228,'/thank-you-for-your-order'),
(422838,'2014-01-08 10:43:34',178238,'/products'),
(422839,'2014-01-08 10:43:40',178241,'/lander-2'),
(422840,'2014-01-08 10:44:58',178242,'/lander-3'),
(422841,'2014-01-08 10:46:15',178243,'/home'),
(422842,'2014-01-08 10:46:45',178242,'/products'),
(422843,'2014-01-08 10:47:13',178244,'/lander-2'),
(422844,'2014-01-08 10:47:14',178242,'/the-forever-love-bear'),
(422845,'2014-01-08 10:47:24',178238,'/the-original-mr-fuzzy'),
(422846,'2014-01-08 10:48:01',178241,'/products'),
(422847,'2014-01-08 10:50:01',178245,'/home'),
(422848,'2014-01-08 10:50:25',178246,'/lander-3'),
(422849,'2014-01-08 10:50:31',178238,'/cart'),
(422850,'2014-01-08 10:51:04',178243,'/products'),
(422851,'2014-01-08 10:52:13',178241,'/the-original-mr-fuzzy'),
(422852,'2014-01-08 10:53:05',178247,'/lander-2'),
(422853,'2014-01-08 10:53:42',178246,'/products'),
(422854,'2014-01-08 10:53:50',178243,'/the-forever-love-bear'),
(422855,'2014-01-08 10:54:29',178248,'/lander-2'),
(422856,'2014-01-08 10:55:03',178249,'/lander-2'),
(422857,'2014-01-08 10:56:12',178250,'/lander-3'),
(422858,'2014-01-08 10:56:18',178251,'/lander-2'),
(422859,'2014-01-08 10:57:03',178246,'/the-original-mr-fuzzy'),
(422860,'2014-01-08 10:57:31',178243,'/cart'),
(422861,'2014-01-08 10:58:35',178243,'/shipping'),
(422862,'2014-01-08 10:58:40',178250,'/products'),
(422863,'2014-01-08 10:59:16',178243,'/billing-2'),
(422864,'2014-01-08 11:01:59',178243,'/thank-you-for-your-order'),
(422865,'2014-01-08 11:06:43',178252,'/home'),
(422866,'2014-01-08 11:06:44',178253,'/home'),
(422867,'2014-01-08 11:09:34',178254,'/home'),
(422868,'2014-01-08 11:09:36',178255,'/lander-3'),
(422869,'2014-01-08 11:14:11',178254,'/products'),
(422870,'2014-01-08 11:15:33',178256,'/lander-2'),
(422871,'2014-01-08 11:15:54',178256,'/products'),
(422872,'2014-01-08 11:15:57',178257,'/home'),
(422873,'2014-01-08 11:16:26',178258,'/lander-2'),
(422874,'2014-01-08 11:17:57',178254,'/the-original-mr-fuzzy'),
(422875,'2014-01-08 11:18:30',178257,'/products'),
(422876,'2014-01-08 11:19:39',178259,'/lander-3'),
(422877,'2014-01-08 11:19:59',178256,'/the-original-mr-fuzzy'),
(422878,'2014-01-08 11:21:09',178260,'/lander-2'),
(422879,'2014-01-08 11:22:32',178259,'/products'),
(422880,'2014-01-08 11:22:58',178257,'/the-original-mr-fuzzy'),
(422881,'2014-01-08 11:23:31',178259,'/the-birthday-sugar-panda'),
(422882,'2014-01-08 11:24:19',178257,'/cart'),
(422883,'2014-01-08 11:24:56',178261,'/home'),
(422884,'2014-01-08 11:25:59',178262,'/lander-2'),
(422885,'2014-01-08 11:26:03',178260,'/products'),
(422886,'2014-01-08 11:26:05',178263,'/lander-2'),
(422887,'2014-01-08 11:27:28',178264,'/lander-2'),
(422888,'2014-01-08 11:28:25',178263,'/products'),
(422889,'2014-01-08 11:28:36',178265,'/lander-2'),
(422890,'2014-01-08 11:29:34',178261,'/products'),
(422891,'2014-01-08 11:30:36',178260,'/the-forever-love-bear'),
(422892,'2014-01-08 11:31:06',178266,'/home'),
(422893,'2014-01-08 11:31:27',178261,'/the-birthday-sugar-panda'),
(422894,'2014-01-08 11:31:58',178266,'/products'),
(422895,'2014-01-08 11:32:46',178263,'/the-original-mr-fuzzy'),
(422896,'2014-01-08 11:32:50',178267,'/lander-2'),
(422897,'2014-01-08 11:33:09',178260,'/cart'),
(422898,'2014-01-08 11:34:04',178268,'/lander-3'),
(422899,'2014-01-08 11:34:09',178269,'/home'),
(422900,'2014-01-08 11:34:34',178266,'/the-birthday-sugar-panda'),
(422901,'2014-01-08 11:35:00',178270,'/lander-3'),
(422902,'2014-01-08 11:37:03',178267,'/products'),
(422903,'2014-01-08 11:39:47',178268,'/products'),
(422904,'2014-01-08 11:40:59',178271,'/home'),
(422905,'2014-01-08 11:41:09',178267,'/the-forever-love-bear'),
(422906,'2014-01-08 11:41:27',178272,'/lander-2'),
(422907,'2014-01-08 11:42:02',178273,'/lander-2'),
(422908,'2014-01-08 11:42:07',178267,'/cart'),
(422909,'2014-01-08 11:43:20',178274,'/lander-2'),
(422910,'2014-01-08 11:43:25',178268,'/the-original-mr-fuzzy'),
(422911,'2014-01-08 11:43:42',178275,'/lander-3'),
(422912,'2014-01-08 11:43:50',178268,'/cart'),
(422913,'2014-01-08 11:44:50',178268,'/shipping'),
(422914,'2014-01-08 11:45:42',178268,'/billing-2'),
(422915,'2014-01-08 11:47:51',178274,'/products'),
(422916,'2014-01-08 11:48:31',178276,'/lander-2'),
(422917,'2014-01-08 11:49:03',178274,'/the-original-mr-fuzzy'),
(422918,'2014-01-08 11:53:57',178276,'/products'),
(422919,'2014-01-08 11:54:09',178277,'/lander-2'),
(422920,'2014-01-08 11:54:20',178278,'/lander-2'),
(422921,'2014-01-08 11:54:36',178279,'/home'),
(422922,'2014-01-08 11:56:27',178280,'/home'),
(422923,'2014-01-08 11:56:29',178278,'/products'),
(422924,'2014-01-08 11:57:39',178276,'/the-original-mr-fuzzy'),
(422925,'2014-01-08 11:58:17',178280,'/products'),
(422926,'2014-01-08 11:58:40',178280,'/the-original-mr-fuzzy'),
(422927,'2014-01-08 11:59:06',178277,'/products'),
(422928,'2014-01-08 12:00:30',178277,'/the-original-mr-fuzzy'),
(422929,'2014-01-08 12:00:59',178278,'/the-forever-love-bear'),
(422930,'2014-01-08 12:02:57',178277,'/cart'),
(422931,'2014-01-08 12:04:23',178277,'/shipping'),
(422932,'2014-01-08 12:05:46',178281,'/home'),
(422933,'2014-01-08 12:06:21',178277,'/billing-2'),
(422934,'2014-01-08 12:06:54',178277,'/thank-you-for-your-order'),
(422935,'2014-01-08 12:07:21',178282,'/lander-2'),
(422936,'2014-01-08 12:08:00',178281,'/products'),
(422937,'2014-01-08 12:08:25',178283,'/lander-2'),
(422938,'2014-01-08 12:09:24',178281,'/the-original-mr-fuzzy'),
(422939,'2014-01-08 12:10:01',178284,'/lander-2'),
(422940,'2014-01-08 12:10:21',178285,'/lander-3'),
(422941,'2014-01-08 12:12:39',178281,'/cart'),
(422942,'2014-01-08 12:13:18',178284,'/products'),
(422943,'2014-01-08 12:14:08',178286,'/lander-2'),
(422944,'2014-01-08 12:14:21',178287,'/lander-3'),
(422945,'2014-01-08 12:14:31',178284,'/the-birthday-sugar-panda'),
(422946,'2014-01-08 12:15:27',178288,'/lander-3'),
(422947,'2014-01-08 12:15:43',178284,'/cart'),
(422948,'2014-01-08 12:16:08',178284,'/shipping'),
(422949,'2014-01-08 12:16:32',178281,'/shipping'),
(422950,'2014-01-08 12:17:36',178281,'/billing-2'),
(422951,'2014-01-08 12:18:11',178284,'/billing-2'),
(422952,'2014-01-08 12:18:37',178287,'/products'),
(422953,'2014-01-08 12:19:04',178289,'/lander-3'),
(422954,'2014-01-08 12:19:21',178290,'/lander-2'),
(422955,'2014-01-08 12:20:12',178287,'/the-original-mr-fuzzy'),
(422956,'2014-01-08 12:20:21',178289,'/products'),
(422957,'2014-01-08 12:20:37',178291,'/lander-3'),
(422958,'2014-01-08 12:21:24',178290,'/products'),
(422959,'2014-01-08 12:22:05',178281,'/thank-you-for-your-order'),
(422960,'2014-01-08 12:22:44',178284,'/thank-you-for-your-order'),
(422961,'2014-01-08 12:23:20',178287,'/cart'),
(422962,'2014-01-08 12:23:24',178290,'/the-original-mr-fuzzy'),
(422963,'2014-01-08 12:24:12',178287,'/shipping'),
(422964,'2014-01-08 12:24:24',178289,'/the-birthday-sugar-panda'),
(422965,'2014-01-08 12:24:29',178290,'/cart'),
(422966,'2014-01-08 12:25:04',178287,'/billing-2'),
(422967,'2014-01-08 12:25:07',178289,'/cart'),
(422968,'2014-01-08 12:25:38',178291,'/products'),
(422969,'2014-01-08 12:26:19',178292,'/lander-2'),
(422970,'2014-01-08 12:27:38',178291,'/the-original-mr-fuzzy'),
(422971,'2014-01-08 12:27:51',178289,'/shipping'),
(422972,'2014-01-08 12:28:03',178290,'/shipping'),
(422973,'2014-01-08 12:28:05',178293,'/home'),
(422974,'2014-01-08 12:28:35',178289,'/billing-2'),
(422975,'2014-01-08 12:28:59',178294,'/lander-3'),
(422976,'2014-01-08 12:29:00',178292,'/products'),
(422977,'2014-01-08 12:31:08',178295,'/lander-3'),
(422978,'2014-01-08 12:31:21',178296,'/lander-3'),
(422979,'2014-01-08 12:32:33',178293,'/products'),
(422980,'2014-01-08 12:33:36',178297,'/lander-3'),
(422981,'2014-01-08 12:33:58',178298,'/lander-3'),
(422982,'2014-01-08 12:34:44',178299,'/lander-2'),
(422983,'2014-01-08 12:35:13',178298,'/products'),
(422984,'2014-01-08 12:35:35',178300,'/lander-2'),
(422985,'2014-01-08 12:36:02',178297,'/products'),
(422986,'2014-01-08 12:36:21',178293,'/the-original-mr-fuzzy'),
(422987,'2014-01-08 12:38:26',178298,'/the-original-mr-fuzzy'),
(422988,'2014-01-08 12:38:45',178301,'/lander-2'),
(422989,'2014-01-08 12:39:53',178297,'/the-original-mr-fuzzy'),
(422990,'2014-01-08 12:41:17',178298,'/cart'),
(422991,'2014-01-08 12:43:02',178301,'/products'),
(422992,'2014-01-08 12:43:26',178298,'/shipping'),
(422993,'2014-01-08 12:44:11',178298,'/billing-2'),
(422994,'2014-01-08 12:45:00',178302,'/lander-3'),
(422995,'2014-01-08 12:46:54',178303,'/lander-2'),
(422996,'2014-01-08 12:47:20',178301,'/the-forever-love-bear'),
(422997,'2014-01-08 12:47:40',178304,'/lander-3'),
(422998,'2014-01-08 12:47:45',178298,'/thank-you-for-your-order'),
(422999,'2014-01-08 12:48:13',178305,'/lander-2'),
(423000,'2014-01-08 12:48:33',178306,'/lander-2'),
(423001,'2014-01-08 12:49:07',178306,'/products'),
(423002,'2014-01-08 12:49:14',178307,'/lander-3'),
(423003,'2014-01-08 12:49:38',178306,'/the-original-mr-fuzzy'),
(423004,'2014-01-08 12:49:39',178302,'/products'),
(423005,'2014-01-08 12:50:04',178307,'/products'),
(423006,'2014-01-08 12:50:34',178301,'/cart'),
(423007,'2014-01-08 12:51:35',178303,'/products'),
(423008,'2014-01-08 12:51:55',178308,'/home'),
(423009,'2014-01-08 12:52:23',178302,'/the-original-mr-fuzzy'),
(423010,'2014-01-08 12:53:13',178306,'/cart'),
(423011,'2014-01-08 12:55:01',178309,'/home'),
(423012,'2014-01-08 12:55:43',178310,'/lander-2'),
(423013,'2014-01-08 12:56:28',178306,'/shipping'),
(423014,'2014-01-08 12:57:00',178309,'/products'),
(423015,'2014-01-08 12:57:13',178310,'/products'),
(423016,'2014-01-08 12:57:39',178306,'/billing-2'),
(423017,'2014-01-08 12:58:06',178311,'/lander-3'),
(423018,'2014-01-08 12:58:24',178312,'/lander-2'),
(423019,'2014-01-08 12:59:57',178309,'/the-birthday-sugar-panda'),
(423020,'2014-01-08 13:00:29',178309,'/cart'),
(423021,'2014-01-08 13:01:14',178306,'/thank-you-for-your-order'),
(423022,'2014-01-08 13:01:22',178310,'/the-original-mr-fuzzy'),
(423023,'2014-01-08 13:01:23',178313,'/lander-2'),
(423024,'2014-01-08 13:02:12',178314,'/lander-2'),
(423025,'2014-01-08 13:02:22',178312,'/products'),
(423026,'2014-01-08 13:02:51',178309,'/shipping'),
(423027,'2014-01-08 13:03:29',178314,'/products'),
(423028,'2014-01-08 13:03:45',178310,'/cart'),
(423029,'2014-01-08 13:03:52',178315,'/lander-2'),
(423030,'2014-01-08 13:05:10',178312,'/the-original-mr-fuzzy'),
(423031,'2014-01-08 13:06:49',178316,'/home'),
(423032,'2014-01-08 13:07:34',178317,'/home'),
(423033,'2014-01-08 13:09:55',178316,'/products'),
(423034,'2014-01-08 13:10:30',178318,'/home'),
(423035,'2014-01-08 13:11:51',178319,'/lander-2'),
(423036,'2014-01-08 13:12:08',178320,'/lander-3'),
(423037,'2014-01-08 13:12:24',178319,'/products'),
(423038,'2014-01-08 13:12:29',178317,'/products'),
(423039,'2014-01-08 13:13:47',178317,'/the-original-mr-fuzzy'),
(423040,'2014-01-08 13:13:54',178321,'/home'),
(423041,'2014-01-08 13:14:32',178322,'/lander-3'),
(423042,'2014-01-08 13:14:42',178319,'/the-original-mr-fuzzy'),
(423043,'2014-01-08 13:16:34',178320,'/products'),
(423044,'2014-01-08 13:16:44',178321,'/products'),
(423045,'2014-01-08 13:17:21',178319,'/cart'),
(423046,'2014-01-08 13:18:23',178323,'/lander-2'),
(423047,'2014-01-08 13:19:02',178324,'/lander-2'),
(423048,'2014-01-08 13:19:04',178319,'/shipping'),
(423049,'2014-01-08 13:19:27',178320,'/the-birthday-sugar-panda'),
(423050,'2014-01-08 13:19:31',178319,'/billing-2'),
(423051,'2014-01-08 13:19:38',178322,'/products'),
(423052,'2014-01-08 13:20:36',178325,'/home'),
(423053,'2014-01-08 13:20:59',178319,'/thank-you-for-your-order'),
(423054,'2014-01-08 13:21:07',178326,'/lander-2'),
(423055,'2014-01-08 13:21:30',178320,'/cart'),
(423056,'2014-01-08 13:21:52',178323,'/products'),
(423057,'2014-01-08 13:22:21',178324,'/products'),
(423058,'2014-01-08 13:22:29',178322,'/the-birthday-sugar-panda'),
(423059,'2014-01-08 13:22:38',178320,'/shipping'),
(423060,'2014-01-08 13:22:48',178323,'/the-original-mr-fuzzy'),
(423061,'2014-01-08 13:22:50',178327,'/lander-3'),
(423062,'2014-01-08 13:23:55',178320,'/billing-2'),
(423063,'2014-01-08 13:24:04',178328,'/lander-3'),
(423064,'2014-01-08 13:24:19',178322,'/cart'),
(423065,'2014-01-08 13:24:25',178325,'/products'),
(423066,'2014-01-08 13:24:42',178325,'/the-birthday-sugar-panda'),
(423067,'2014-01-08 13:25:27',178323,'/cart'),
(423068,'2014-01-08 13:25:38',178329,'/lander-2'),
(423069,'2014-01-08 13:27:18',178330,'/home'),
(423070,'2014-01-08 13:29:15',178323,'/shipping'),
(423071,'2014-01-08 13:29:19',178329,'/products'),
(423072,'2014-01-08 13:29:29',178330,'/products'),
(423073,'2014-01-08 13:30:29',178331,'/home'),
(423074,'2014-01-08 13:32:14',178330,'/the-original-mr-fuzzy'),
(423075,'2014-01-08 13:34:33',178332,'/lander-2'),
(423076,'2014-01-08 13:35:35',178333,'/lander-3'),
(423077,'2014-01-08 13:36:54',178334,'/lander-3'),
(423078,'2014-01-08 13:37:47',178335,'/lander-2'),
(423079,'2014-01-08 13:39:15',178336,'/lander-2'),
(423080,'2014-01-08 13:40:06',178333,'/products'),
(423081,'2014-01-08 13:41:04',178337,'/lander-2'),
(423082,'2014-01-08 13:42:39',178338,'/lander-2'),
(423083,'2014-01-08 13:43:21',178335,'/products'),
(423084,'2014-01-08 13:43:58',178333,'/the-forever-love-bear'),
(423085,'2014-01-08 13:44:20',178339,'/lander-2'),
(423086,'2014-01-08 13:45:21',178335,'/the-original-mr-fuzzy'),
(423087,'2014-01-08 13:47:49',178340,'/lander-2'),
(423088,'2014-01-08 13:47:59',178341,'/lander-2'),
(423089,'2014-01-08 13:48:26',178339,'/products'),
(423090,'2014-01-08 13:48:58',178342,'/lander-2'),
(423091,'2014-01-08 13:49:01',178343,'/lander-2'),
(423092,'2014-01-08 13:49:27',178344,'/home'),
(423093,'2014-01-08 13:50:25',178342,'/products'),
(423094,'2014-01-08 13:51:01',178339,'/the-original-mr-fuzzy'),
(423095,'2014-01-08 13:51:11',178345,'/lander-2'),
(423096,'2014-01-08 13:52:29',178346,'/lander-2'),
(423097,'2014-01-08 13:52:39',178342,'/the-birthday-sugar-panda'),
(423098,'2014-01-08 13:52:40',178347,'/lander-2'),
(423099,'2014-01-08 13:53:22',178348,'/lander-3'),
(423100,'2014-01-08 13:53:49',178348,'/products'),
(423101,'2014-01-08 13:54:40',178339,'/cart'),
(423102,'2014-01-08 13:55:17',178349,'/lander-2'),
(423103,'2014-01-08 13:55:29',178350,'/home'),
(423104,'2014-01-08 13:56:05',178346,'/products'),
(423105,'2014-01-08 13:57:01',178351,'/lander-2'),
(423106,'2014-01-08 13:58:11',178348,'/the-birthday-sugar-panda'),
(423107,'2014-01-08 13:58:52',178349,'/products'),
(423108,'2014-01-08 13:59:07',178350,'/products'),
(423109,'2014-01-08 13:59:14',178346,'/the-original-mr-fuzzy'),
(423110,'2014-01-08 14:00:15',178352,'/lander-2'),
(423111,'2014-01-08 14:00:59',178353,'/lander-2'),
(423112,'2014-01-08 14:01:43',178353,'/products'),
(423113,'2014-01-08 14:01:50',178346,'/cart'),
(423114,'2014-01-08 14:02:30',178351,'/products'),
(423115,'2014-01-08 14:04:10',178352,'/products'),
(423116,'2014-01-08 14:05:07',178354,'/lander-2'),
(423117,'2014-01-08 14:05:50',178351,'/the-birthday-sugar-panda'),
(423118,'2014-01-08 14:05:54',178355,'/lander-3'),
(423119,'2014-01-08 14:06:04',178356,'/lander-3'),
(423120,'2014-01-08 14:06:45',178357,'/lander-3'),
(423121,'2014-01-08 14:07:00',178358,'/lander-3'),
(423122,'2014-01-08 14:07:18',178356,'/products'),
(423123,'2014-01-08 14:07:29',178352,'/the-original-mr-fuzzy'),
(423124,'2014-01-08 14:08:52',178354,'/products'),
(423125,'2014-01-08 14:09:06',178352,'/cart'),
(423126,'2014-01-08 14:09:11',178356,'/the-birthday-sugar-panda'),
(423127,'2014-01-08 14:09:32',178355,'/products'),
(423128,'2014-01-08 14:10:00',178352,'/shipping'),
(423129,'2014-01-08 14:11:48',178352,'/billing-2'),
(423130,'2014-01-08 14:12:00',178359,'/home'),
(423131,'2014-01-08 14:12:20',178360,'/home'),
(423132,'2014-01-08 14:12:26',178361,'/home'),
(423133,'2014-01-08 14:13:05',178352,'/thank-you-for-your-order'),
(423134,'2014-01-08 14:15:28',178360,'/products'),
(423135,'2014-01-08 14:15:42',178361,'/products'),
(423136,'2014-01-08 14:17:29',178362,'/home'),
(423137,'2014-01-08 14:19:05',178360,'/the-original-mr-fuzzy'),
(423138,'2014-01-08 14:19:05',178361,'/the-original-mr-fuzzy'),
(423139,'2014-01-08 14:19:53',178363,'/home'),
(423140,'2014-01-08 14:19:58',178364,'/lander-2'),
(423141,'2014-01-08 14:20:07',178365,'/lander-2'),
(423142,'2014-01-08 14:20:48',178362,'/products'),
(423143,'2014-01-08 14:21:15',178366,'/lander-3'),
(423144,'2014-01-08 14:21:39',178367,'/lander-2'),
(423145,'2014-01-08 14:22:13',178362,'/the-original-mr-fuzzy'),
(423146,'2014-01-08 14:22:17',178368,'/lander-3'),
(423147,'2014-01-08 14:22:21',178369,'/lander-2'),
(423148,'2014-01-08 14:23:04',178364,'/products'),
(423149,'2014-01-08 14:23:08',178370,'/lander-3'),
(423150,'2014-01-08 14:23:59',178363,'/products'),
(423151,'2014-01-08 14:25:06',178363,'/the-original-mr-fuzzy'),
(423152,'2014-01-08 14:26:36',178366,'/products'),
(423153,'2014-01-08 14:26:39',178371,'/lander-2'),
(423154,'2014-01-08 14:27:15',178372,'/lander-3'),
(423155,'2014-01-08 14:27:38',178366,'/the-original-mr-fuzzy'),
(423156,'2014-01-08 14:28:10',178371,'/products'),
(423157,'2014-01-08 14:28:50',178373,'/lander-2'),
(423158,'2014-01-08 14:29:44',178371,'/the-original-mr-fuzzy'),
(423159,'2014-01-08 14:29:57',178374,'/home'),
(423160,'2014-01-08 14:30:39',178372,'/products'),
(423161,'2014-01-08 14:31:08',178371,'/cart'),
(423162,'2014-01-08 14:31:09',178366,'/cart'),
(423163,'2014-01-08 14:31:33',178371,'/shipping'),
(423164,'2014-01-08 14:32:24',178371,'/billing-2'),
(423165,'2014-01-08 14:34:43',178366,'/shipping'),
(423166,'2014-01-08 14:36:37',178366,'/billing-2'),
(423167,'2014-01-08 14:38:04',178375,'/lander-2'),
(423168,'2014-01-08 14:38:33',178376,'/lander-2'),
(423169,'2014-01-08 14:39:02',178377,'/home'),
(423170,'2014-01-08 14:43:08',178376,'/products'),
(423171,'2014-01-08 14:43:21',178378,'/lander-2'),
(423172,'2014-01-08 14:44:32',178378,'/products'),
(423173,'2014-01-08 14:44:46',178379,'/lander-2'),
(423174,'2014-01-08 14:46:20',178380,'/lander-2'),
(423175,'2014-01-08 14:46:57',178381,'/lander-3'),
(423176,'2014-01-08 14:47:18',178382,'/home'),
(423177,'2014-01-08 14:47:23',178381,'/products'),
(423178,'2014-01-08 14:47:34',178379,'/products'),
(423179,'2014-01-08 14:47:36',178383,'/lander-2'),
(423180,'2014-01-08 14:48:53',178384,'/lander-2'),
(423181,'2014-01-08 14:49:01',178378,'/the-birthday-sugar-panda'),
(423182,'2014-01-08 14:49:20',178380,'/products'),
(423183,'2014-01-08 14:50:23',178381,'/the-birthday-sugar-panda'),
(423184,'2014-01-08 14:51:12',178385,'/lander-2'),
(423185,'2014-01-08 14:51:47',178379,'/the-original-mr-fuzzy'),
(423186,'2014-01-08 14:52:00',178383,'/products'),
(423187,'2014-01-08 14:52:43',178386,'/lander-2'),
(423188,'2014-01-08 14:53:40',178381,'/cart'),
(423189,'2014-01-08 14:54:05',178383,'/the-birthday-sugar-panda'),
(423190,'2014-01-08 14:55:29',178381,'/shipping'),
(423191,'2014-01-08 14:56:38',178381,'/billing-2'),
(423192,'2014-01-08 14:58:05',178381,'/thank-you-for-your-order'),
(423193,'2014-01-08 15:02:04',178387,'/home'),
(423194,'2014-01-08 15:02:09',178388,'/lander-2'),
(423195,'2014-01-08 15:02:26',178389,'/lander-2'),
(423196,'2014-01-08 15:03:51',178390,'/home'),
(423197,'2014-01-08 15:05:24',178387,'/products'),
(423198,'2014-01-08 15:06:09',178391,'/lander-3'),
(423199,'2014-01-08 15:06:32',178387,'/the-birthday-sugar-panda'),
(423200,'2014-01-08 15:07:25',178387,'/cart'),
(423201,'2014-01-08 15:07:52',178390,'/products'),
(423202,'2014-01-08 15:09:09',178392,'/lander-2'),
(423203,'2014-01-08 15:11:20',178387,'/shipping'),
(423204,'2014-01-08 15:11:24',178393,'/lander-3'),
(423205,'2014-01-08 15:11:29',178390,'/the-forever-love-bear'),
(423206,'2014-01-08 15:11:53',178391,'/products'),
(423207,'2014-01-08 15:13:05',178391,'/the-original-mr-fuzzy'),
(423208,'2014-01-08 15:13:38',178392,'/products'),
(423209,'2014-01-08 15:14:13',178387,'/billing-2'),
(423210,'2014-01-08 15:14:39',178394,'/lander-2'),
(423211,'2014-01-08 15:14:58',178395,'/home'),
(423212,'2014-01-08 15:15:26',178394,'/products'),
(423213,'2014-01-08 15:15:45',178396,'/lander-2'),
(423214,'2014-01-08 15:17:20',178396,'/products'),
(423215,'2014-01-08 15:17:23',178392,'/the-original-mr-fuzzy'),
(423216,'2014-01-08 15:17:52',178397,'/home'),
(423217,'2014-01-08 15:21:05',178398,'/lander-2'),
(423218,'2014-01-08 15:21:06',178399,'/lander-3'),
(423219,'2014-01-08 15:21:29',178400,'/lander-2'),
(423220,'2014-01-08 15:21:59',178400,'/products'),
(423221,'2014-01-08 15:25:19',178401,'/lander-2'),
(423222,'2014-01-08 15:25:57',178402,'/lander-3'),
(423223,'2014-01-08 15:26:18',178403,'/lander-3'),
(423224,'2014-01-08 15:26:55',178403,'/products'),
(423225,'2014-01-08 15:28:31',178403,'/the-birthday-sugar-panda'),
(423226,'2014-01-08 15:30:19',178404,'/home'),
(423227,'2014-01-08 15:30:42',178404,'/products'),
(423228,'2014-01-08 15:31:03',178402,'/products'),
(423229,'2014-01-08 15:31:38',178404,'/the-forever-love-bear'),
(423230,'2014-01-08 15:35:24',178405,'/lander-2'),
(423231,'2014-01-08 15:45:45',178406,'/lander-2'),
(423232,'2014-01-08 15:46:17',178407,'/lander-2'),
(423233,'2014-01-08 15:47:09',178407,'/products'),
(423234,'2014-01-08 15:49:19',178408,'/lander-2'),
(423235,'2014-01-08 15:51:02',178409,'/lander-2'),
(423236,'2014-01-08 15:51:10',178407,'/the-birthday-sugar-panda'),
(423237,'2014-01-08 15:51:32',178409,'/products'),
(423238,'2014-01-08 15:52:16',178410,'/lander-2'),
(423239,'2014-01-08 15:53:17',178411,'/lander-3'),
(423240,'2014-01-08 15:55:04',178412,'/home'),
(423241,'2014-01-08 15:55:13',178413,'/lander-2'),
(423242,'2014-01-08 15:55:19',178409,'/the-original-mr-fuzzy'),
(423243,'2014-01-08 15:55:36',178414,'/home'),
(423244,'2014-01-08 15:57:38',178415,'/lander-3'),
(423245,'2014-01-08 15:58:05',178416,'/lander-2'),
(423246,'2014-01-08 16:00:07',178417,'/lander-2'),
(423247,'2014-01-08 16:02:12',178418,'/home'),
(423248,'2014-01-08 16:02:43',178417,'/products'),
(423249,'2014-01-08 16:02:54',178416,'/products'),
(423250,'2014-01-08 16:03:08',178419,'/lander-3'),
(423251,'2014-01-08 16:04:49',178420,'/lander-2'),
(423252,'2014-01-08 16:05:06',178416,'/the-original-mr-fuzzy'),
(423253,'2014-01-08 16:06:33',178417,'/the-forever-love-bear'),
(423254,'2014-01-08 16:07:38',178418,'/products'),
(423255,'2014-01-08 16:08:00',178417,'/cart'),
(423256,'2014-01-08 16:09:34',178420,'/products'),
(423257,'2014-01-08 16:10:47',178420,'/the-original-mr-fuzzy'),
(423258,'2014-01-08 16:11:07',178418,'/the-birthday-sugar-panda'),
(423259,'2014-01-08 16:12:09',178421,'/lander-2'),
(423260,'2014-01-08 16:15:48',178422,'/lander-3'),
(423261,'2014-01-08 16:16:39',178423,'/home'),
(423262,'2014-01-08 16:17:31',178424,'/lander-2'),
(423263,'2014-01-08 16:17:41',178425,'/lander-2'),
(423264,'2014-01-08 16:18:04',178426,'/lander-3'),
(423265,'2014-01-08 16:18:12',178422,'/products'),
(423266,'2014-01-08 16:18:54',178423,'/products'),
(423267,'2014-01-08 16:19:34',178427,'/home'),
(423268,'2014-01-08 16:19:38',178428,'/lander-2'),
(423269,'2014-01-08 16:20:16',178425,'/products'),
(423270,'2014-01-08 16:22:24',178422,'/the-birthday-sugar-panda'),
(423271,'2014-01-08 16:22:30',178425,'/the-original-mr-fuzzy'),
(423272,'2014-01-08 16:22:38',178427,'/products'),
(423273,'2014-01-08 16:22:48',178423,'/the-original-mr-fuzzy'),
(423274,'2014-01-08 16:22:56',178422,'/cart'),
(423275,'2014-01-08 16:24:04',178425,'/cart'),
(423276,'2014-01-08 16:25:30',178429,'/home'),
(423277,'2014-01-08 16:26:14',178427,'/the-original-mr-fuzzy'),
(423278,'2014-01-08 16:26:32',178430,'/home'),
(423279,'2014-01-08 16:27:03',178431,'/lander-2'),
(423280,'2014-01-08 16:27:05',178425,'/shipping'),
(423281,'2014-01-08 16:27:05',178432,'/home'),
(423282,'2014-01-08 16:27:28',178431,'/products'),
(423283,'2014-01-08 16:30:05',178429,'/products'),
(423284,'2014-01-08 16:30:31',178432,'/products'),
(423285,'2014-01-08 16:32:06',178431,'/the-forever-love-bear'),
(423286,'2014-01-08 16:32:20',178429,'/the-original-mr-fuzzy'),
(423287,'2014-01-08 16:33:20',178433,'/lander-3'),
(423288,'2014-01-08 16:33:24',178432,'/the-original-mr-fuzzy'),
(423289,'2014-01-08 16:34:15',178431,'/cart'),
(423290,'2014-01-08 16:35:18',178434,'/lander-2'),
(423291,'2014-01-08 16:36:55',178435,'/lander-2'),
(423292,'2014-01-08 16:37:16',178431,'/shipping'),
(423293,'2014-01-08 16:39:00',178436,'/lander-2'),
(423294,'2014-01-08 16:46:14',178437,'/home'),
(423295,'2014-01-08 16:48:12',178438,'/lander-2'),
(423296,'2014-01-08 16:49:21',178439,'/home'),
(423297,'2014-01-08 16:50:38',178439,'/products'),
(423298,'2014-01-08 16:51:28',178440,'/lander-2'),
(423299,'2014-01-08 16:51:50',178439,'/the-original-mr-fuzzy'),
(423300,'2014-01-08 16:52:23',178441,'/home'),
(423301,'2014-01-08 16:53:17',178442,'/lander-2'),
(423302,'2014-01-08 16:53:47',178438,'/products'),
(423303,'2014-01-08 16:54:02',178438,'/the-birthday-sugar-panda'),
(423304,'2014-01-08 16:55:06',178440,'/products'),
(423305,'2014-01-08 16:55:42',178440,'/the-original-mr-fuzzy'),
(423306,'2014-01-08 16:57:40',178440,'/cart'),
(423307,'2014-01-08 17:02:56',178443,'/home'),
(423308,'2014-01-08 17:02:59',178444,'/lander-2'),
(423309,'2014-01-08 17:03:29',178445,'/lander-2'),
(423310,'2014-01-08 17:04:05',178444,'/products'),
(423311,'2014-01-08 17:04:12',178445,'/products'),
(423312,'2014-01-08 17:06:15',178445,'/the-birthday-sugar-panda'),
(423313,'2014-01-08 17:06:34',178443,'/products'),
(423314,'2014-01-08 17:06:42',178444,'/the-original-mr-fuzzy'),
(423315,'2014-01-08 17:07:50',178444,'/cart'),
(423316,'2014-01-08 17:09:53',178446,'/lander-2'),
(423317,'2014-01-08 17:09:56',178445,'/cart'),
(423318,'2014-01-08 17:10:09',178443,'/the-birthday-sugar-panda'),
(423319,'2014-01-08 17:10:11',178447,'/lander-2'),
(423320,'2014-01-08 17:11:16',178448,'/home'),
(423321,'2014-01-08 17:11:19',178447,'/products'),
(423322,'2014-01-08 17:11:42',178449,'/lander-3'),
(423323,'2014-01-08 17:12:04',178445,'/shipping'),
(423324,'2014-01-08 17:12:28',178446,'/products'),
(423325,'2014-01-08 17:13:06',178443,'/cart'),
(423326,'2014-01-08 17:13:09',178450,'/lander-2'),
(423327,'2014-01-08 17:13:43',178448,'/products'),
(423328,'2014-01-08 17:13:57',178445,'/billing-2'),
(423329,'2014-01-08 17:13:58',178451,'/lander-3'),
(423330,'2014-01-08 17:14:37',178446,'/the-original-mr-fuzzy'),
(423331,'2014-01-08 17:14:41',178449,'/products'),
(423332,'2014-01-08 17:15:29',178448,'/the-forever-love-bear'),
(423333,'2014-01-08 17:15:39',178447,'/the-forever-love-bear'),
(423334,'2014-01-08 17:16:06',178452,'/home'),
(423335,'2014-01-08 17:16:27',178453,'/lander-2'),
(423336,'2014-01-08 17:16:31',178450,'/products'),
(423337,'2014-01-08 17:16:48',178445,'/thank-you-for-your-order'),
(423338,'2014-01-08 17:17:11',178454,'/lander-2'),
(423339,'2014-01-08 17:18:49',178455,'/lander-3'),
(423340,'2014-01-08 17:19:04',178449,'/the-original-mr-fuzzy'),
(423341,'2014-01-08 17:19:11',178456,'/lander-3'),
(423342,'2014-01-08 17:19:39',178450,'/the-original-mr-fuzzy'),
(423343,'2014-01-08 17:20:18',178457,'/home'),
(423344,'2014-01-08 17:23:06',178457,'/products'),
(423345,'2014-01-08 17:23:16',178458,'/lander-2'),
(423346,'2014-01-08 17:24:00',178459,'/lander-2'),
(423347,'2014-01-08 17:25:21',178457,'/the-original-mr-fuzzy'),
(423348,'2014-01-08 17:25:38',178460,'/home'),
(423349,'2014-01-08 17:27:31',178461,'/lander-3'),
(423350,'2014-01-08 17:28:02',178458,'/products'),
(423351,'2014-01-08 17:29:01',178457,'/cart'),
(423352,'2014-01-08 17:29:40',178458,'/the-original-mr-fuzzy'),
(423353,'2014-01-08 17:30:39',178460,'/products'),
(423354,'2014-01-08 17:31:48',178460,'/the-forever-love-bear'),
(423355,'2014-01-08 17:33:46',178462,'/home'),
(423356,'2014-01-08 17:34:57',178463,'/home'),
(423357,'2014-01-08 17:35:01',178460,'/cart'),
(423358,'2014-01-08 17:35:34',178462,'/products'),
(423359,'2014-01-08 17:36:11',178462,'/the-original-mr-fuzzy'),
(423360,'2014-01-08 17:36:17',178460,'/shipping'),
(423361,'2014-01-08 17:36:43',178460,'/billing-2'),
(423362,'2014-01-08 17:37:13',178462,'/cart'),
(423363,'2014-01-08 17:38:39',178464,'/lander-3'),
(423364,'2014-01-08 17:40:53',178460,'/thank-you-for-your-order'),
(423365,'2014-01-08 17:41:58',178465,'/home'),
(423366,'2014-01-08 17:45:47',178466,'/lander-3'),
(423367,'2014-01-08 17:46:45',178466,'/products'),
(423368,'2014-01-08 17:47:24',178467,'/lander-2'),
(423369,'2014-01-08 17:47:34',178468,'/lander-3'),
(423370,'2014-01-08 17:49:15',178469,'/lander-3'),
(423371,'2014-01-08 17:49:34',178467,'/products'),
(423372,'2014-01-08 17:49:36',178468,'/products'),
(423373,'2014-01-08 17:49:45',178470,'/lander-2'),
(423374,'2014-01-08 17:50:32',178466,'/the-original-mr-fuzzy'),
(423375,'2014-01-08 17:50:37',178471,'/home'),
(423376,'2014-01-08 17:50:57',178472,'/lander-2'),
(423377,'2014-01-08 17:51:50',178470,'/products'),
(423378,'2014-01-08 17:52:23',178473,'/home'),
(423379,'2014-01-08 17:52:30',178472,'/products'),
(423380,'2014-01-08 17:53:07',178467,'/the-original-mr-fuzzy'),
(423381,'2014-01-08 17:53:36',178470,'/the-original-mr-fuzzy'),
(423382,'2014-01-08 17:54:04',178472,'/the-forever-love-bear'),
(423383,'2014-01-08 17:54:29',178474,'/home'),
(423384,'2014-01-08 17:54:36',178473,'/products'),
(423385,'2014-01-08 17:55:15',178473,'/the-original-mr-fuzzy'),
(423386,'2014-01-08 17:55:18',178471,'/products'),
(423387,'2014-01-08 17:56:30',178472,'/cart'),
(423388,'2014-01-08 17:56:32',178473,'/cart'),
(423389,'2014-01-08 17:57:36',178471,'/the-birthday-sugar-panda'),
(423390,'2014-01-08 17:59:21',178475,'/home'),
(423391,'2014-01-08 17:59:42',178472,'/shipping'),
(423392,'2014-01-08 18:00:17',178476,'/home'),
(423393,'2014-01-08 18:01:44',178472,'/billing-2'),
(423394,'2014-01-08 18:02:59',178472,'/thank-you-for-your-order'),
(423395,'2014-01-08 18:05:38',178477,'/lander-2'),
(423396,'2014-01-08 18:07:23',178478,'/home'),
(423397,'2014-01-08 18:09:04',178477,'/products'),
(423398,'2014-01-08 18:09:20',178479,'/lander-2'),
(423399,'2014-01-08 18:11:14',178480,'/lander-3'),
(423400,'2014-01-08 18:11:19',178479,'/products'),
(423401,'2014-01-08 18:11:26',178481,'/home'),
(423402,'2014-01-08 18:11:49',178477,'/the-original-mr-fuzzy'),
(423403,'2014-01-08 18:12:32',178482,'/lander-2'),
(423404,'2014-01-08 18:13:05',178478,'/products'),
(423405,'2014-01-08 18:13:47',178482,'/products'),
(423406,'2014-01-08 18:14:12',178477,'/cart'),
(423407,'2014-01-08 18:14:25',178483,'/lander-2'),
(423408,'2014-01-08 18:15:18',178481,'/products'),
(423409,'2014-01-08 18:15:46',178478,'/the-original-mr-fuzzy'),
(423410,'2014-01-08 18:15:50',178481,'/the-original-mr-fuzzy'),
(423411,'2014-01-08 18:17:00',178482,'/the-original-mr-fuzzy'),
(423412,'2014-01-08 18:17:23',178483,'/products'),
(423413,'2014-01-08 18:18:17',178484,'/home'),
(423414,'2014-01-08 18:18:20',178483,'/the-original-mr-fuzzy'),
(423415,'2014-01-08 18:19:48',178483,'/cart'),
(423416,'2014-01-08 18:19:50',178481,'/cart'),
(423417,'2014-01-08 18:20:05',178484,'/products'),
(423418,'2014-01-08 18:20:09',178485,'/lander-2'),
(423419,'2014-01-08 18:20:19',178486,'/lander-3'),
(423420,'2014-01-08 18:20:58',178481,'/shipping'),
(423421,'2014-01-08 18:23:37',178486,'/products'),
(423422,'2014-01-08 18:23:41',178481,'/billing-2'),
(423423,'2014-01-08 18:23:47',178484,'/the-birthday-sugar-panda'),
(423424,'2014-01-08 18:25:47',178487,'/lander-2'),
(423425,'2014-01-08 18:26:37',178488,'/home'),
(423426,'2014-01-08 18:27:08',178489,'/lander-3'),
(423427,'2014-01-08 18:27:21',178481,'/thank-you-for-your-order'),
(423428,'2014-01-08 18:27:43',178490,'/lander-2'),
(423429,'2014-01-08 18:28:16',178491,'/lander-2'),
(423430,'2014-01-08 18:28:44',178492,'/home'),
(423431,'2014-01-08 18:29:12',178489,'/products'),
(423432,'2014-01-08 18:29:17',178493,'/lander-2'),
(423433,'2014-01-08 18:30:34',178494,'/lander-2'),
(423434,'2014-01-08 18:30:39',178495,'/lander-3'),
(423435,'2014-01-08 18:30:43',178496,'/lander-2'),
(423436,'2014-01-08 18:31:18',178497,'/lander-3'),
(423437,'2014-01-08 18:32:38',178490,'/products'),
(423438,'2014-01-08 18:32:38',178498,'/lander-3'),
(423439,'2014-01-08 18:33:27',178498,'/products'),
(423440,'2014-01-08 18:33:53',178499,'/lander-2'),
(423441,'2014-01-08 18:33:54',178496,'/products'),
(423442,'2014-01-08 18:33:55',178492,'/products'),
(423443,'2014-01-08 18:34:33',178495,'/products'),
(423444,'2014-01-08 18:34:43',178500,'/lander-3'),
(423445,'2014-01-08 18:34:47',178490,'/the-original-mr-fuzzy'),
(423446,'2014-01-08 18:35:35',178496,'/the-original-mr-fuzzy'),
(423447,'2014-01-08 18:35:41',178501,'/home'),
(423448,'2014-01-08 18:35:56',178502,'/lander-3'),
(423449,'2014-01-08 18:37:01',178497,'/products'),
(423450,'2014-01-08 18:37:44',178492,'/the-original-mr-fuzzy'),
(423451,'2014-01-08 18:38:07',178495,'/the-original-mr-fuzzy'),
(423452,'2014-01-08 18:38:18',178496,'/cart'),
(423453,'2014-01-08 18:38:36',178500,'/products'),
(423454,'2014-01-08 18:38:38',178499,'/products'),
(423455,'2014-01-08 18:38:55',178497,'/the-forever-love-bear'),
(423456,'2014-01-08 18:39:58',178492,'/cart'),
(423457,'2014-01-08 18:40:05',178503,'/lander-2'),
(423458,'2014-01-08 18:41:09',178496,'/shipping'),
(423459,'2014-01-08 18:42:25',178496,'/billing-2'),
(423460,'2014-01-08 18:44:15',178504,'/home'),
(423461,'2014-01-08 18:45:52',178505,'/home'),
(423462,'2014-01-08 18:48:50',178504,'/products'),
(423463,'2014-01-08 18:50:37',178506,'/home'),
(423464,'2014-01-08 18:53:00',178504,'/the-original-mr-fuzzy'),
(423465,'2014-01-08 18:55:19',178506,'/products'),
(423466,'2014-01-08 18:56:58',178506,'/the-original-mr-fuzzy'),
(423467,'2014-01-08 18:57:02',178507,'/lander-2'),
(423468,'2014-01-08 18:57:37',178507,'/products'),
(423469,'2014-01-08 18:57:55',178508,'/lander-3'),
(423470,'2014-01-08 18:59:01',178509,'/lander-2'),
(423471,'2014-01-08 19:00:47',178510,'/lander-2'),
(423472,'2014-01-08 19:01:57',178509,'/products'),
(423473,'2014-01-08 19:01:59',178507,'/the-original-mr-fuzzy'),
(423474,'2014-01-08 19:02:03',178510,'/products'),
(423475,'2014-01-08 19:05:12',178511,'/home'),
(423476,'2014-01-08 19:05:18',178509,'/the-original-mr-fuzzy'),
(423477,'2014-01-08 19:05:28',178510,'/the-birthday-sugar-panda'),
(423478,'2014-01-08 19:06:39',178511,'/products'),
(423479,'2014-01-08 19:08:59',178511,'/the-original-mr-fuzzy'),
(423480,'2014-01-08 19:10:22',178512,'/home'),
(423481,'2014-01-08 19:11:46',178511,'/cart'),
(423482,'2014-01-08 19:12:04',178513,'/lander-3'),
(423483,'2014-01-08 19:13:54',178512,'/products'),
(423484,'2014-01-08 19:15:06',178512,'/the-original-mr-fuzzy'),
(423485,'2014-01-08 19:16:01',178513,'/products'),
(423486,'2014-01-08 19:16:49',178512,'/cart'),
(423487,'2014-01-08 19:19:09',178513,'/the-original-mr-fuzzy'),
(423488,'2014-01-08 19:20:11',178512,'/shipping'),
(423489,'2014-01-08 19:20:52',178514,'/lander-2'),
(423490,'2014-01-08 19:20:59',178512,'/billing-2'),
(423491,'2014-01-08 19:22:36',178513,'/cart'),
(423492,'2014-01-08 19:23:02',178515,'/home'),
(423493,'2014-01-08 19:23:25',178513,'/shipping'),
(423494,'2014-01-08 19:24:34',178512,'/thank-you-for-your-order'),
(423495,'2014-01-08 19:24:51',178516,'/lander-2'),
(423496,'2014-01-08 19:25:36',178514,'/products'),
(423497,'2014-01-08 19:26:12',178513,'/billing-2'),
(423498,'2014-01-08 19:26:24',178515,'/products'),
(423499,'2014-01-08 19:27:28',178515,'/the-original-mr-fuzzy'),
(423500,'2014-01-08 19:28:38',178514,'/the-birthday-sugar-panda'),
(423501,'2014-01-08 19:29:24',178514,'/cart'),
(423502,'2014-01-08 19:29:51',178516,'/products'),
(423503,'2014-01-08 19:30:15',178516,'/the-original-mr-fuzzy'),
(423504,'2014-01-08 19:31:08',178517,'/home'),
(423505,'2014-01-08 19:31:51',178518,'/home'),
(423506,'2014-01-08 19:33:47',178519,'/lander-2'),
(423507,'2014-01-08 19:33:49',178520,'/lander-2'),
(423508,'2014-01-08 19:34:15',178516,'/cart'),
(423509,'2014-01-08 19:34:19',178520,'/products'),
(423510,'2014-01-08 19:34:27',178517,'/products'),
(423511,'2014-01-08 19:35:04',178516,'/shipping'),
(423512,'2014-01-08 19:35:25',178519,'/products'),
(423513,'2014-01-08 19:35:42',178521,'/home'),
(423514,'2014-01-08 19:35:55',178519,'/the-original-mr-fuzzy'),
(423515,'2014-01-08 19:36:05',178520,'/the-original-mr-fuzzy'),
(423516,'2014-01-08 19:36:06',178522,'/lander-2'),
(423517,'2014-01-08 19:36:23',178518,'/products'),
(423518,'2014-01-08 19:36:41',178523,'/lander-2'),
(423519,'2014-01-08 19:37:06',178523,'/products'),
(423520,'2014-01-08 19:37:25',178517,'/the-original-mr-fuzzy'),
(423521,'2014-01-08 19:37:28',178516,'/billing-2'),
(423522,'2014-01-08 19:37:32',178522,'/products'),
(423523,'2014-01-08 19:40:09',178522,'/the-original-mr-fuzzy'),
(423524,'2014-01-08 19:40:16',178523,'/the-birthday-sugar-panda'),
(423525,'2014-01-08 19:40:58',178518,'/the-original-mr-fuzzy'),
(423526,'2014-01-08 19:42:56',178523,'/cart'),
(423527,'2014-01-08 19:44:11',178523,'/shipping'),
(423528,'2014-01-08 19:44:38',178523,'/billing-2'),
(423529,'2014-01-08 19:44:46',178524,'/home'),
(423530,'2014-01-08 19:45:28',178525,'/lander-2'),
(423531,'2014-01-08 19:45:45',178523,'/thank-you-for-your-order'),
(423532,'2014-01-08 19:46:24',178525,'/products'),
(423533,'2014-01-08 19:48:42',178526,'/home'),
(423534,'2014-01-08 19:48:46',178525,'/the-original-mr-fuzzy'),
(423535,'2014-01-08 19:49:14',178524,'/products'),
(423536,'2014-01-08 19:49:47',178527,'/home'),
(423537,'2014-01-08 19:51:41',178527,'/products'),
(423538,'2014-01-08 19:52:33',178524,'/the-original-mr-fuzzy'),
(423539,'2014-01-08 19:53:22',178527,'/the-original-mr-fuzzy'),
(423540,'2014-01-08 19:53:31',178524,'/cart'),
(423541,'2014-01-08 19:57:02',178524,'/shipping'),
(423542,'2014-01-08 19:57:02',178528,'/home'),
(423543,'2014-01-08 19:57:03',178527,'/cart'),
(423544,'2014-01-08 19:57:34',178524,'/billing-2'),
(423545,'2014-01-08 19:57:37',178529,'/lander-3'),
(423546,'2014-01-08 19:58:57',178530,'/home'),
(423547,'2014-01-08 19:59:15',178531,'/lander-2'),
(423548,'2014-01-08 20:02:19',178524,'/thank-you-for-your-order'),
(423549,'2014-01-08 20:02:49',178529,'/products'),
(423550,'2014-01-08 20:03:11',178530,'/products'),
(423551,'2014-01-08 20:07:54',178532,'/lander-2'),
(423552,'2014-01-08 20:09:02',178532,'/products'),
(423553,'2014-01-08 20:10:05',178532,'/the-original-mr-fuzzy'),
(423554,'2014-01-08 20:10:52',178533,'/lander-2'),
(423555,'2014-01-08 20:12:22',178534,'/lander-3'),
(423556,'2014-01-08 20:12:27',178535,'/lander-2'),
(423557,'2014-01-08 20:14:28',178536,'/lander-2'),
(423558,'2014-01-08 20:15:26',178535,'/products'),
(423559,'2014-01-08 20:16:04',178535,'/the-original-mr-fuzzy'),
(423560,'2014-01-08 20:16:28',178533,'/products'),
(423561,'2014-01-08 20:16:32',178535,'/cart'),
(423562,'2014-01-08 20:19:16',178535,'/shipping'),
(423563,'2014-01-08 20:20:13',178535,'/billing-2'),
(423564,'2014-01-08 20:20:28',178537,'/lander-3'),
(423565,'2014-01-08 20:20:48',178533,'/the-birthday-sugar-panda'),
(423566,'2014-01-08 20:24:37',178538,'/lander-3'),
(423567,'2014-01-08 20:26:03',178539,'/home'),
(423568,'2014-01-08 20:26:09',178540,'/lander-2'),
(423569,'2014-01-08 20:29:37',178539,'/products'),
(423570,'2014-01-08 20:30:28',178540,'/products'),
(423571,'2014-01-08 20:30:52',178540,'/the-forever-love-bear'),
(423572,'2014-01-08 20:31:34',178541,'/lander-2'),
(423573,'2014-01-08 20:32:47',178539,'/the-original-mr-fuzzy'),
(423574,'2014-01-08 20:33:53',178541,'/products'),
(423575,'2014-01-08 20:34:39',178539,'/cart'),
(423576,'2014-01-08 20:38:26',178542,'/lander-2'),
(423577,'2014-01-08 20:38:37',178543,'/lander-2'),
(423578,'2014-01-08 20:40:07',178542,'/products'),
(423579,'2014-01-08 20:40:36',178544,'/home'),
(423580,'2014-01-08 20:41:14',178542,'/the-original-mr-fuzzy'),
(423581,'2014-01-08 20:42:29',178545,'/lander-2'),
(423582,'2014-01-08 20:43:50',178543,'/products'),
(423583,'2014-01-08 20:44:28',178545,'/products'),
(423584,'2014-01-08 20:44:40',178546,'/lander-2'),
(423585,'2014-01-08 20:45:24',178547,'/lander-2'),
(423586,'2014-01-08 20:47:30',178546,'/products'),
(423587,'2014-01-08 20:47:53',178548,'/lander-2'),
(423588,'2014-01-08 20:48:34',178545,'/the-original-mr-fuzzy'),
(423589,'2014-01-08 20:48:46',178549,'/lander-2'),
(423590,'2014-01-08 20:49:56',178550,'/lander-3'),
(423591,'2014-01-08 20:50:12',178549,'/products'),
(423592,'2014-01-08 20:50:54',178548,'/products'),
(423593,'2014-01-08 20:51:11',178546,'/the-forever-love-bear'),
(423594,'2014-01-08 20:52:19',178548,'/the-original-mr-fuzzy'),
(423595,'2014-01-08 20:52:23',178545,'/cart'),
(423596,'2014-01-08 20:53:20',178546,'/cart'),
(423597,'2014-01-08 20:54:14',178550,'/products'),
(423598,'2014-01-08 20:54:52',178549,'/the-original-mr-fuzzy'),
(423599,'2014-01-08 20:55:34',178551,'/home'),
(423600,'2014-01-08 20:57:24',178552,'/lander-2'),
(423601,'2014-01-08 21:02:52',178552,'/products'),
(423602,'2014-01-08 21:03:59',178552,'/the-original-mr-fuzzy'),
(423603,'2014-01-08 21:06:52',178553,'/lander-2'),
(423604,'2014-01-08 21:09:23',178554,'/home'),
(423605,'2014-01-08 21:09:51',178555,'/lander-2'),
(423606,'2014-01-08 21:10:48',178555,'/products'),
(423607,'2014-01-08 21:12:37',178553,'/products'),
(423608,'2014-01-08 21:15:04',178554,'/products'),
(423609,'2014-01-08 21:17:12',178553,'/the-original-mr-fuzzy'),
(423610,'2014-01-08 21:24:21',178556,'/home'),
(423611,'2014-01-08 21:24:44',178557,'/home'),
(423612,'2014-01-08 21:28:39',178556,'/products'),
(423613,'2014-01-08 21:30:17',178556,'/the-original-mr-fuzzy'),
(423614,'2014-01-08 21:32:50',178556,'/cart'),
(423615,'2014-01-08 21:35:37',178556,'/shipping'),
(423616,'2014-01-08 21:38:26',178556,'/billing-2'),
(423617,'2014-01-08 21:39:19',178558,'/lander-2'),
(423618,'2014-01-08 21:42:55',178559,'/home'),
(423619,'2014-01-08 21:44:13',178559,'/products'),
(423620,'2014-01-08 21:47:16',178559,'/the-original-mr-fuzzy'),
(423621,'2014-01-08 21:50:58',178560,'/lander-3'),
(423622,'2014-01-08 21:51:18',178561,'/lander-3'),
(423623,'2014-01-08 21:55:10',178562,'/lander-3'),
(423624,'2014-01-08 21:56:39',178561,'/products'),
(423625,'2014-01-08 21:57:54',178561,'/the-original-mr-fuzzy'),
(423626,'2014-01-08 21:59:29',178563,'/lander-3'),
(423627,'2014-01-08 21:59:50',178564,'/home'),
(423628,'2014-01-08 22:01:30',178564,'/products'),
(423629,'2014-01-08 22:03:09',178565,'/lander-2'),
(423630,'2014-01-08 22:03:45',178564,'/the-forever-love-bear'),
(423631,'2014-01-08 22:04:49',178565,'/products'),
(423632,'2014-01-08 22:05:10',178563,'/products'),
(423633,'2014-01-08 22:06:04',178566,'/home'),
(423634,'2014-01-08 22:06:25',178563,'/the-original-mr-fuzzy'),
(423635,'2014-01-08 22:07:41',178565,'/the-original-mr-fuzzy'),
(423636,'2014-01-08 22:09:24',178566,'/products'),
(423637,'2014-01-08 22:10:18',178567,'/home'),
(423638,'2014-01-08 22:14:25',178568,'/lander-2'),
(423639,'2014-01-08 22:19:00',178568,'/products'),
(423640,'2014-01-08 22:19:19',178569,'/lander-3'),
(423641,'2014-01-08 22:19:53',178570,'/lander-2'),
(423642,'2014-01-08 22:20:18',178571,'/lander-3'),
(423643,'2014-01-08 22:21:25',178571,'/products'),
(423644,'2014-01-08 22:21:55',178568,'/the-original-mr-fuzzy'),
(423645,'2014-01-08 22:29:45',178572,'/lander-2'),
(423646,'2014-01-08 22:32:18',178572,'/products'),
(423647,'2014-01-08 22:33:35',178572,'/the-original-mr-fuzzy'),
(423648,'2014-01-08 22:33:36',178573,'/home'),
(423649,'2014-01-08 22:34:53',178574,'/lander-2'),
(423650,'2014-01-08 22:35:35',178575,'/lander-2'),
(423651,'2014-01-08 22:35:47',178572,'/cart'),
(423652,'2014-01-08 22:36:53',178573,'/products'),
(423653,'2014-01-08 22:38:10',178576,'/lander-2'),
(423654,'2014-01-08 22:38:45',178573,'/the-original-mr-fuzzy'),
(423655,'2014-01-08 22:40:12',178577,'/lander-3'),
(423656,'2014-01-08 22:40:22',178578,'/lander-2'),
(423657,'2014-01-08 22:41:08',178579,'/lander-2'),
(423658,'2014-01-08 22:43:07',178578,'/products'),
(423659,'2014-01-08 22:43:56',178578,'/the-birthday-sugar-panda'),
(423660,'2014-01-08 22:45:26',178580,'/lander-3'),
(423661,'2014-01-08 22:46:54',178578,'/cart'),
(423662,'2014-01-08 22:47:31',178581,'/lander-3'),
(423663,'2014-01-08 22:48:40',178578,'/shipping'),
(423664,'2014-01-08 22:50:49',178578,'/billing-2'),
(423665,'2014-01-08 22:54:30',178582,'/home'),
(423666,'2014-01-08 22:55:02',178578,'/thank-you-for-your-order'),
(423667,'2014-01-08 22:59:35',178583,'/lander-3'),
(423668,'2014-01-08 22:59:52',178584,'/lander-3'),
(423669,'2014-01-08 23:01:17',178583,'/products'),
(423670,'2014-01-08 23:03:56',178583,'/the-original-mr-fuzzy'),
(423671,'2014-01-08 23:04:27',178583,'/cart'),
(423672,'2014-01-08 23:05:06',178584,'/products'),
(423673,'2014-01-08 23:06:47',178584,'/the-original-mr-fuzzy'),
(423674,'2014-01-08 23:08:14',178583,'/shipping'),
(423675,'2014-01-08 23:08:40',178585,'/lander-2'),
(423676,'2014-01-08 23:10:12',178583,'/billing-2'),
(423677,'2014-01-08 23:11:14',178583,'/thank-you-for-your-order'),
(423678,'2014-01-08 23:11:14',178586,'/lander-2'),
(423679,'2014-01-08 23:22:36',178587,'/lander-3'),
(423680,'2014-01-08 23:24:27',178587,'/products'),
(423681,'2014-01-08 23:25:01',178588,'/lander-2'),
(423682,'2014-01-08 23:29:05',178587,'/the-original-mr-fuzzy'),
(423683,'2014-01-08 23:31:58',178589,'/lander-2'),
(423684,'2014-01-08 23:32:54',178590,'/lander-2'),
(423685,'2014-01-08 23:35:37',178589,'/products'),
(423686,'2014-01-08 23:37:01',178591,'/lander-2'),
(423687,'2014-01-08 23:38:38',178590,'/products'),
(423688,'2014-01-08 23:40:13',178589,'/the-original-mr-fuzzy'),
(423689,'2014-01-08 23:41:38',178591,'/products'),
(423690,'2014-01-08 23:43:07',178590,'/the-birthday-sugar-panda'),
(423691,'2014-01-08 23:45:02',178592,'/lander-2'),
(423692,'2014-01-08 23:45:33',178591,'/the-birthday-sugar-panda'),
(423693,'2014-01-09 00:02:20',178593,'/lander-2'),
(423694,'2014-01-09 00:03:36',178594,'/lander-2'),
(423695,'2014-01-09 00:05:53',178593,'/products'),
(423696,'2014-01-09 00:07:19',178593,'/the-birthday-sugar-panda'),
(423697,'2014-01-09 00:33:58',178595,'/lander-2'),
(423698,'2014-01-09 00:36:15',178595,'/products'),
(423699,'2014-01-09 00:40:19',178595,'/the-original-mr-fuzzy'),
(423700,'2014-01-09 00:43:02',178596,'/lander-2'),
(423701,'2014-01-09 00:43:51',178597,'/lander-2'),
(423702,'2014-01-09 00:45:57',178598,'/lander-3'),
(423703,'2014-01-09 00:46:02',178596,'/products'),
(423704,'2014-01-09 00:46:37',178597,'/products'),
(423705,'2014-01-09 00:48:08',178599,'/lander-2'),
(423706,'2014-01-09 00:49:05',178597,'/the-original-mr-fuzzy'),
(423707,'2014-01-09 00:49:37',178597,'/cart'),
(423708,'2014-01-09 00:52:07',178597,'/shipping'),
(423709,'2014-01-09 00:54:43',178600,'/home'),
(423710,'2014-01-09 00:55:08',178597,'/billing-2'),
(423711,'2014-01-09 00:57:31',178597,'/thank-you-for-your-order'),
(423712,'2014-01-09 01:02:39',178601,'/lander-2'),
(423713,'2014-01-09 01:06:20',178601,'/products'),
(423714,'2014-01-09 01:09:23',178602,'/lander-2'),
(423715,'2014-01-09 01:10:41',178601,'/the-birthday-sugar-panda'),
(423716,'2014-01-09 01:18:51',178603,'/lander-2'),
(423717,'2014-01-09 01:19:08',178604,'/lander-2'),
(423718,'2014-01-09 01:20:15',178603,'/products'),
(423719,'2014-01-09 01:21:05',178603,'/the-original-mr-fuzzy'),
(423720,'2014-01-09 01:21:50',178603,'/cart'),
(423721,'2014-01-09 01:22:39',178603,'/shipping'),
(423722,'2014-01-09 01:25:43',178603,'/billing-2'),
(423723,'2014-01-09 01:29:35',178605,'/lander-3'),
(423724,'2014-01-09 01:30:41',178606,'/lander-3'),
(423725,'2014-01-09 01:31:53',178606,'/products'),
(423726,'2014-01-09 01:36:50',178607,'/lander-3'),
(423727,'2014-01-09 01:38:09',178607,'/products'),
(423728,'2014-01-09 01:42:17',178607,'/the-original-mr-fuzzy'),
(423729,'2014-01-09 01:55:52',178608,'/lander-2'),
(423730,'2014-01-09 02:01:52',178609,'/home'),
(423731,'2014-01-09 02:04:31',178610,'/home'),
(423732,'2014-01-09 02:28:10',178611,'/lander-2'),
(423733,'2014-01-09 02:34:22',178612,'/lander-3'),
(423734,'2014-01-09 02:36:12',178613,'/lander-2'),
(423735,'2014-01-09 02:36:26',178612,'/products'),
(423736,'2014-01-09 02:41:05',178612,'/the-original-mr-fuzzy'),
(423737,'2014-01-09 02:43:41',178614,'/lander-2'),
(423738,'2014-01-09 02:49:01',178614,'/products'),
(423739,'2014-01-09 02:50:49',178614,'/the-birthday-sugar-panda'),
(423740,'2014-01-09 02:52:23',178615,'/lander-3'),
(423741,'2014-01-09 03:10:16',178616,'/home'),
(423742,'2014-01-09 03:17:31',178617,'/lander-2'),
(423743,'2014-01-09 03:19:04',178617,'/products'),
(423744,'2014-01-09 03:19:34',178618,'/home'),
(423745,'2014-01-09 03:21:58',178619,'/lander-3'),
(423746,'2014-01-09 03:22:42',178617,'/the-original-mr-fuzzy'),
(423747,'2014-01-09 03:23:09',178620,'/lander-3'),
(423748,'2014-01-09 03:24:58',178621,'/lander-2'),
(423749,'2014-01-09 03:25:10',178620,'/products'),
(423750,'2014-01-09 03:26:17',178622,'/home'),
(423751,'2014-01-09 03:27:50',178623,'/home'),
(423752,'2014-01-09 03:28:52',178620,'/the-original-mr-fuzzy'),
(423753,'2014-01-09 03:29:39',178622,'/products'),
(423754,'2014-01-09 03:31:44',178624,'/home'),
(423755,'2014-01-09 03:32:34',178622,'/the-birthday-sugar-panda'),
(423756,'2014-01-09 03:35:14',178625,'/lander-2'),
(423757,'2014-01-09 03:36:45',178624,'/products'),
(423758,'2014-01-09 03:37:25',178625,'/products'),
(423759,'2014-01-09 03:40:40',178625,'/the-original-mr-fuzzy'),
(423760,'2014-01-09 03:41:06',178626,'/home'),
(423761,'2014-01-09 03:46:04',178626,'/products'),
(423762,'2014-01-09 03:52:43',178627,'/lander-2'),
(423763,'2014-01-09 03:54:49',178627,'/products'),
(423764,'2014-01-09 03:57:36',178627,'/the-original-mr-fuzzy'),
(423765,'2014-01-09 04:04:37',178628,'/lander-3'),
(423766,'2014-01-09 04:05:29',178629,'/lander-3'),
(423767,'2014-01-09 04:06:12',178628,'/products'),
(423768,'2014-01-09 04:10:10',178628,'/the-original-mr-fuzzy'),
(423769,'2014-01-09 04:11:52',178628,'/cart'),
(423770,'2014-01-09 04:14:56',178630,'/lander-2'),
(423771,'2014-01-09 04:16:32',178631,'/home'),
(423772,'2014-01-09 04:18:24',178632,'/home'),
(423773,'2014-01-09 04:19:58',178631,'/products'),
(423774,'2014-01-09 04:20:51',178632,'/products'),
(423775,'2014-01-09 04:56:01',178633,'/lander-2'),
(423776,'2014-01-09 04:59:34',178633,'/products'),
(423777,'2014-01-09 05:01:55',178633,'/the-original-mr-fuzzy'),
(423778,'2014-01-09 05:05:49',178634,'/home'),
(423779,'2014-01-09 05:11:40',178635,'/home'),
(423780,'2014-01-09 05:12:50',178636,'/lander-2'),
(423781,'2014-01-09 05:15:20',178636,'/products'),
(423782,'2014-01-09 05:16:14',178635,'/products'),
(423783,'2014-01-09 05:16:20',178637,'/lander-2'),
(423784,'2014-01-09 05:17:58',178637,'/products'),
(423785,'2014-01-09 05:19:27',178636,'/the-birthday-sugar-panda'),
(423786,'2014-01-09 05:20:17',178635,'/the-original-mr-fuzzy'),
(423787,'2014-01-09 05:21:23',178638,'/lander-2'),
(423788,'2014-01-09 05:23:32',178639,'/lander-3'),
(423789,'2014-01-09 05:25:38',178640,'/lander-3'),
(423790,'2014-01-09 05:41:19',178641,'/lander-2'),
(423791,'2014-01-09 05:41:56',178642,'/home'),
(423792,'2014-01-09 05:43:13',178643,'/lander-2'),
(423793,'2014-01-09 05:50:44',178644,'/lander-3'),
(423794,'2014-01-09 05:53:32',178645,'/lander-2'),
(423795,'2014-01-09 05:56:06',178645,'/products'),
(423796,'2014-01-09 05:56:52',178646,'/home'),
(423797,'2014-01-09 05:57:35',178647,'/lander-2'),
(423798,'2014-01-09 05:58:41',178646,'/products'),
(423799,'2014-01-09 05:59:51',178645,'/the-original-mr-fuzzy'),
(423800,'2014-01-09 06:00:27',178646,'/the-forever-love-bear'),
(423801,'2014-01-09 06:02:40',178646,'/cart'),
(423802,'2014-01-09 06:03:44',178648,'/lander-2'),
(423803,'2014-01-09 06:06:04',178646,'/shipping'),
(423804,'2014-01-09 06:06:58',178649,'/lander-3'),
(423805,'2014-01-09 06:07:30',178648,'/products'),
(423806,'2014-01-09 06:09:06',178646,'/billing-2'),
(423807,'2014-01-09 06:09:15',178648,'/the-original-mr-fuzzy'),
(423808,'2014-01-09 06:11:53',178650,'/home'),
(423809,'2014-01-09 06:14:50',178650,'/products'),
(423810,'2014-01-09 06:15:03',178651,'/home'),
(423811,'2014-01-09 06:18:02',178650,'/the-original-mr-fuzzy'),
(423812,'2014-01-09 06:19:15',178651,'/products'),
(423813,'2014-01-09 06:20:54',178651,'/the-original-mr-fuzzy'),
(423814,'2014-01-09 06:22:48',178651,'/cart'),
(423815,'2014-01-09 06:26:18',178651,'/shipping'),
(423816,'2014-01-09 06:26:45',178652,'/home'),
(423817,'2014-01-09 06:28:59',178651,'/billing-2'),
(423818,'2014-01-09 06:32:05',178651,'/thank-you-for-your-order'),
(423819,'2014-01-09 06:36:37',178653,'/lander-2'),
(423820,'2014-01-09 06:38:37',178653,'/products'),
(423821,'2014-01-09 06:40:02',178654,'/home'),
(423822,'2014-01-09 06:41:27',178653,'/the-original-mr-fuzzy'),
(423823,'2014-01-09 06:43:53',178653,'/cart'),
(423824,'2014-01-09 06:47:15',178653,'/shipping'),
(423825,'2014-01-09 06:49:30',178655,'/home'),
(423826,'2014-01-09 06:53:32',178656,'/home'),
(423827,'2014-01-09 06:56:26',178657,'/lander-3'),
(423828,'2014-01-09 07:01:09',178658,'/lander-2'),
(423829,'2014-01-09 07:01:38',178659,'/lander-2'),
(423830,'2014-01-09 07:02:03',178658,'/products'),
(423831,'2014-01-09 07:03:15',178660,'/lander-3'),
(423832,'2014-01-09 07:03:29',178659,'/products'),
(423833,'2014-01-09 07:04:11',178659,'/the-original-mr-fuzzy'),
(423834,'2014-01-09 07:05:15',178660,'/products'),
(423835,'2014-01-09 07:06:35',178658,'/the-original-mr-fuzzy'),
(423836,'2014-01-09 07:08:08',178660,'/the-original-mr-fuzzy'),
(423837,'2014-01-09 07:08:57',178658,'/cart'),
(423838,'2014-01-09 07:12:37',178661,'/home'),
(423839,'2014-01-09 07:15:20',178661,'/products'),
(423840,'2014-01-09 07:18:35',178661,'/the-original-mr-fuzzy'),
(423841,'2014-01-09 07:18:42',178662,'/lander-3'),
(423842,'2014-01-09 07:19:05',178661,'/cart'),
(423843,'2014-01-09 07:22:23',178663,'/home'),
(423844,'2014-01-09 07:26:54',178664,'/lander-3'),
(423845,'2014-01-09 07:32:38',178665,'/lander-2'),
(423846,'2014-01-09 07:35:47',178665,'/products'),
(423847,'2014-01-09 07:38:42',178665,'/the-original-mr-fuzzy'),
(423848,'2014-01-09 07:42:08',178666,'/home'),
(423849,'2014-01-09 07:43:26',178666,'/products'),
(423850,'2014-01-09 07:44:26',178667,'/lander-2'),
(423851,'2014-01-09 07:47:49',178668,'/lander-3'),
(423852,'2014-01-09 07:47:50',178669,'/lander-2'),
(423853,'2014-01-09 07:49:23',178668,'/products'),
(423854,'2014-01-09 07:51:07',178670,'/lander-3'),
(423855,'2014-01-09 07:51:39',178671,'/home'),
(423856,'2014-01-09 07:52:44',178671,'/products'),
(423857,'2014-01-09 07:53:26',178671,'/the-original-mr-fuzzy'),
(423858,'2014-01-09 07:53:58',178668,'/the-forever-love-bear'),
(423859,'2014-01-09 08:00:44',178672,'/home'),
(423860,'2014-01-09 08:02:49',178673,'/lander-2'),
(423861,'2014-01-09 08:06:06',178672,'/products'),
(423862,'2014-01-09 08:08:48',178672,'/the-original-mr-fuzzy'),
(423863,'2014-01-09 08:10:41',178674,'/home'),
(423864,'2014-01-09 08:12:03',178674,'/products'),
(423865,'2014-01-09 08:14:36',178675,'/lander-2'),
(423866,'2014-01-09 08:17:17',178676,'/lander-2'),
(423867,'2014-01-09 08:20:45',178677,'/lander-3'),
(423868,'2014-01-09 08:21:36',178678,'/home'),
(423869,'2014-01-09 08:23:37',178679,'/home'),
(423870,'2014-01-09 08:23:54',178680,'/lander-2'),
(423871,'2014-01-09 08:24:09',178681,'/lander-2'),
(423872,'2014-01-09 08:25:07',178682,'/home'),
(423873,'2014-01-09 08:27:04',178678,'/products'),
(423874,'2014-01-09 08:28:42',178681,'/products'),
(423875,'2014-01-09 08:30:55',178682,'/products'),
(423876,'2014-01-09 08:30:55',178683,'/lander-2'),
(423877,'2014-01-09 08:31:39',178684,'/lander-2'),
(423878,'2014-01-09 08:31:54',178685,'/lander-2'),
(423879,'2014-01-09 08:32:57',178685,'/products'),
(423880,'2014-01-09 08:33:06',178686,'/lander-2'),
(423881,'2014-01-09 08:33:17',178682,'/the-original-mr-fuzzy'),
(423882,'2014-01-09 08:33:44',178687,'/lander-2'),
(423883,'2014-01-09 08:33:45',178683,'/products'),
(423884,'2014-01-09 08:34:05',178685,'/the-original-mr-fuzzy'),
(423885,'2014-01-09 08:35:32',178682,'/cart'),
(423886,'2014-01-09 08:36:07',178685,'/cart'),
(423887,'2014-01-09 08:37:13',178683,'/the-original-mr-fuzzy'),
(423888,'2014-01-09 08:37:16',178684,'/products'),
(423889,'2014-01-09 08:37:58',178682,'/shipping'),
(423890,'2014-01-09 08:39:01',178682,'/billing-2'),
(423891,'2014-01-09 08:39:03',178687,'/products'),
(423892,'2014-01-09 08:40:08',178688,'/lander-2'),
(423893,'2014-01-09 08:42:27',178689,'/home'),
(423894,'2014-01-09 08:42:56',178687,'/the-original-mr-fuzzy'),
(423895,'2014-01-09 08:43:15',178690,'/lander-3'),
(423896,'2014-01-09 08:44:16',178691,'/home'),
(423897,'2014-01-09 08:45:47',178691,'/products'),
(423898,'2014-01-09 08:45:55',178687,'/cart'),
(423899,'2014-01-09 08:49:38',178692,'/lander-2'),
(423900,'2014-01-09 08:50:41',178693,'/lander-3'),
(423901,'2014-01-09 08:52:47',178694,'/home'),
(423902,'2014-01-09 08:54:51',178692,'/products'),
(423903,'2014-01-09 08:57:23',178692,'/the-original-mr-fuzzy'),
(423904,'2014-01-09 08:58:29',178692,'/cart'),
(423905,'2014-01-09 09:00:13',178692,'/shipping'),
(423906,'2014-01-09 09:01:32',178695,'/home'),
(423907,'2014-01-09 09:01:48',178696,'/lander-2'),
(423908,'2014-01-09 09:02:56',178692,'/billing-2'),
(423909,'2014-01-09 09:05:30',178692,'/thank-you-for-your-order'),
(423910,'2014-01-09 09:06:16',178696,'/products'),
(423911,'2014-01-09 09:07:00',178696,'/the-birthday-sugar-panda'),
(423912,'2014-01-09 09:09:39',178697,'/lander-2'),
(423913,'2014-01-09 09:10:25',178696,'/cart'),
(423914,'2014-01-09 09:11:26',178696,'/shipping'),
(423915,'2014-01-09 09:11:37',178698,'/lander-2'),
(423916,'2014-01-09 09:12:17',178699,'/home'),
(423917,'2014-01-09 09:12:47',178696,'/billing-2'),
(423918,'2014-01-09 09:13:16',178700,'/lander-2'),
(423919,'2014-01-09 09:15:45',178696,'/thank-you-for-your-order'),
(423920,'2014-01-09 09:16:02',178699,'/products'),
(423921,'2014-01-09 09:16:17',178699,'/the-original-mr-fuzzy'),
(423922,'2014-01-09 09:21:21',178701,'/lander-2'),
(423923,'2014-01-09 09:25:36',178702,'/home'),
(423924,'2014-01-09 09:26:04',178703,'/home'),
(423925,'2014-01-09 09:29:10',178702,'/products'),
(423926,'2014-01-09 09:29:23',178704,'/lander-3'),
(423927,'2014-01-09 09:29:37',178705,'/lander-2'),
(423928,'2014-01-09 09:30:21',178704,'/products'),
(423929,'2014-01-09 09:32:16',178704,'/the-forever-love-bear'),
(423930,'2014-01-09 09:32:24',178702,'/the-original-mr-fuzzy'),
(423931,'2014-01-09 09:33:34',178706,'/home'),
(423932,'2014-01-09 09:33:56',178707,'/home'),
(423933,'2014-01-09 09:35:03',178708,'/lander-2'),
(423934,'2014-01-09 09:36:11',178709,'/lander-2'),
(423935,'2014-01-09 09:36:50',178710,'/lander-2'),
(423936,'2014-01-09 09:38:49',178710,'/products'),
(423937,'2014-01-09 09:41:30',178709,'/products'),
(423938,'2014-01-09 09:41:51',178711,'/home'),
(423939,'2014-01-09 09:42:51',178710,'/the-original-mr-fuzzy'),
(423940,'2014-01-09 09:42:51',178712,'/lander-2'),
(423941,'2014-01-09 09:43:29',178712,'/products'),
(423942,'2014-01-09 09:44:25',178712,'/the-birthday-sugar-panda'),
(423943,'2014-01-09 09:44:50',178711,'/products'),
(423944,'2014-01-09 09:45:17',178710,'/cart'),
(423945,'2014-01-09 09:45:43',178711,'/the-birthday-sugar-panda'),
(423946,'2014-01-09 09:45:54',178712,'/cart'),
(423947,'2014-01-09 09:49:00',178712,'/shipping'),
(423948,'2014-01-09 09:57:15',178713,'/home'),
(423949,'2014-01-09 09:59:39',178713,'/products'),
(423950,'2014-01-09 10:01:26',178713,'/the-original-mr-fuzzy'),
(423951,'2014-01-09 10:13:44',178714,'/home'),
(423952,'2014-01-09 10:15:46',178715,'/home'),
(423953,'2014-01-09 10:18:59',178715,'/products'),
(423954,'2014-01-09 10:20:07',178716,'/lander-3'),
(423955,'2014-01-09 10:20:19',178717,'/lander-3'),
(423956,'2014-01-09 10:20:27',178715,'/the-original-mr-fuzzy'),
(423957,'2014-01-09 10:20:28',178718,'/home'),
(423958,'2014-01-09 10:20:41',178719,'/lander-2'),
(423959,'2014-01-09 10:22:08',178720,'/lander-2'),
(423960,'2014-01-09 10:23:29',178718,'/products'),
(423961,'2014-01-09 10:23:49',178715,'/cart'),
(423962,'2014-01-09 10:23:51',178721,'/lander-2'),
(423963,'2014-01-09 10:24:51',178716,'/products'),
(423964,'2014-01-09 10:25:15',178715,'/shipping'),
(423965,'2014-01-09 10:26:18',178722,'/lander-3'),
(423966,'2014-01-09 10:26:19',178723,'/lander-3'),
(423967,'2014-01-09 10:26:22',178720,'/products'),
(423968,'2014-01-09 10:26:27',178715,'/billing-2'),
(423969,'2014-01-09 10:26:34',178716,'/the-birthday-sugar-panda'),
(423970,'2014-01-09 10:26:48',178724,'/lander-2'),
(423971,'2014-01-09 10:27:25',178720,'/the-forever-love-bear'),
(423972,'2014-01-09 10:27:26',178718,'/the-original-mr-fuzzy'),
(423973,'2014-01-09 10:27:50',178715,'/thank-you-for-your-order'),
(423974,'2014-01-09 10:28:24',178720,'/cart'),
(423975,'2014-01-09 10:28:32',178725,'/lander-2'),
(423976,'2014-01-09 10:29:40',178726,'/lander-2'),
(423977,'2014-01-09 10:30:09',178722,'/products'),
(423978,'2014-01-09 10:31:58',178723,'/products'),
(423979,'2014-01-09 10:33:59',178723,'/the-original-mr-fuzzy'),
(423980,'2014-01-09 10:35:42',178723,'/cart'),
(423981,'2014-01-09 10:35:48',178727,'/lander-3'),
(423982,'2014-01-09 10:36:45',178723,'/shipping'),
(423983,'2014-01-09 10:41:03',178728,'/lander-3'),
(423984,'2014-01-09 10:44:57',178729,'/lander-2'),
(423985,'2014-01-09 10:46:38',178730,'/home'),
(423986,'2014-01-09 10:47:36',178731,'/home'),
(423987,'2014-01-09 10:50:40',178732,'/lander-3'),
(423988,'2014-01-09 10:54:02',178733,'/lander-2'),
(423989,'2014-01-09 10:54:36',178734,'/lander-2'),
(423990,'2014-01-09 10:56:30',178735,'/home'),
(423991,'2014-01-09 10:56:52',178736,'/lander-3'),
(423992,'2014-01-09 11:01:40',178736,'/products'),
(423993,'2014-01-09 11:01:57',178737,'/lander-2'),
(423994,'2014-01-09 11:03:32',178738,'/lander-2'),
(423995,'2014-01-09 11:03:36',178739,'/lander-3'),
(423996,'2014-01-09 11:03:40',178737,'/products'),
(423997,'2014-01-09 11:03:50',178740,'/home'),
(423998,'2014-01-09 11:05:56',178737,'/the-original-mr-fuzzy'),
(423999,'2014-01-09 11:07:56',178739,'/products'),
(424000,'2014-01-09 11:08:17',178739,'/the-forever-love-bear'),
(424001,'2014-01-09 11:09:05',178738,'/products'),
(424002,'2014-01-09 11:09:27',178741,'/lander-2'),
(424003,'2014-01-09 11:09:41',178738,'/the-original-mr-fuzzy'),
(424004,'2014-01-09 11:09:50',178739,'/cart'),
(424005,'2014-01-09 11:10:38',178742,'/lander-3'),
(424006,'2014-01-09 11:13:30',178741,'/products'),
(424007,'2014-01-09 11:13:52',178743,'/lander-2'),
(424008,'2014-01-09 11:16:06',178744,'/lander-3'),
(424009,'2014-01-09 11:17:37',178741,'/the-original-mr-fuzzy'),
(424010,'2014-01-09 11:18:10',178745,'/home'),
(424011,'2014-01-09 11:19:47',178746,'/lander-2'),
(424012,'2014-01-09 11:22:33',178747,'/lander-2'),
(424013,'2014-01-09 11:23:47',178748,'/lander-2'),
(424014,'2014-01-09 11:27:04',178749,'/home'),
(424015,'2014-01-09 11:31:11',178750,'/home'),
(424016,'2014-01-09 11:39:43',178751,'/lander-3'),
(424017,'2014-01-09 11:39:52',178752,'/home'),
(424018,'2014-01-09 11:40:36',178751,'/products'),
(424019,'2014-01-09 11:42:15',178751,'/the-original-mr-fuzzy'),
(424020,'2014-01-09 11:42:33',178753,'/lander-2'),
(424021,'2014-01-09 11:43:39',178754,'/home'),
(424022,'2014-01-09 11:47:00',178755,'/lander-2'),
(424023,'2014-01-09 11:48:09',178754,'/products'),
(424024,'2014-01-09 11:49:31',178756,'/lander-2'),
(424025,'2014-01-09 11:50:28',178757,'/home'),
(424026,'2014-01-09 11:50:50',178758,'/home'),
(424027,'2014-01-09 11:51:58',178757,'/products'),
(424028,'2014-01-09 11:52:08',178755,'/products'),
(424029,'2014-01-09 11:52:37',178754,'/the-original-mr-fuzzy'),
(424030,'2014-01-09 11:52:43',178759,'/lander-2'),
(424031,'2014-01-09 11:53:03',178760,'/lander-2'),
(424032,'2014-01-09 11:53:16',178757,'/the-original-mr-fuzzy'),
(424033,'2014-01-09 11:53:53',178760,'/products'),
(424034,'2014-01-09 11:54:20',178761,'/home'),
(424035,'2014-01-09 11:55:00',178758,'/products'),
(424036,'2014-01-09 11:55:30',178757,'/cart'),
(424037,'2014-01-09 11:56:00',178755,'/the-original-mr-fuzzy'),
(424038,'2014-01-09 11:56:39',178762,'/lander-3'),
(424039,'2014-01-09 11:56:39',178763,'/lander-2'),
(424040,'2014-01-09 11:57:35',178763,'/products'),
(424041,'2014-01-09 11:58:21',178760,'/the-birthday-sugar-panda'),
(424042,'2014-01-09 11:58:30',178758,'/the-original-mr-fuzzy'),
(424043,'2014-01-09 11:59:50',178761,'/products'),
(424044,'2014-01-09 12:00:09',178764,'/home'),
(424045,'2014-01-09 12:00:50',178765,'/lander-2'),
(424046,'2014-01-09 12:02:04',178763,'/the-original-mr-fuzzy'),
(424047,'2014-01-09 12:02:28',178762,'/products'),
(424048,'2014-01-09 12:02:34',178761,'/the-original-mr-fuzzy'),
(424049,'2014-01-09 12:03:22',178763,'/cart'),
(424050,'2014-01-09 12:04:02',178763,'/shipping'),
(424051,'2014-01-09 12:04:10',178766,'/home'),
(424052,'2014-01-09 12:04:22',178767,'/lander-2'),
(424053,'2014-01-09 12:04:59',178761,'/cart'),
(424054,'2014-01-09 12:05:13',178768,'/lander-2'),
(424055,'2014-01-09 12:05:37',178763,'/billing-2'),
(424056,'2014-01-09 12:08:14',178769,'/home'),
(424057,'2014-01-09 12:08:19',178770,'/lander-2'),
(424058,'2014-01-09 12:08:38',178769,'/products'),
(424059,'2014-01-09 12:08:43',178768,'/products'),
(424060,'2014-01-09 12:09:50',178766,'/products'),
(424061,'2014-01-09 12:10:09',178770,'/products'),
(424062,'2014-01-09 12:10:25',178770,'/the-original-mr-fuzzy'),
(424063,'2014-01-09 12:10:34',178766,'/the-birthday-sugar-panda'),
(424064,'2014-01-09 12:10:41',178771,'/lander-2'),
(424065,'2014-01-09 12:11:54',178768,'/the-original-mr-fuzzy'),
(424066,'2014-01-09 12:12:29',178772,'/lander-2'),
(424067,'2014-01-09 12:13:02',178772,'/products'),
(424068,'2014-01-09 12:13:18',178769,'/the-birthday-sugar-panda'),
(424069,'2014-01-09 12:13:21',178772,'/the-original-mr-fuzzy'),
(424070,'2014-01-09 12:14:03',178769,'/cart'),
(424071,'2014-01-09 12:14:22',178768,'/cart'),
(424072,'2014-01-09 12:14:35',178773,'/lander-2'),
(424073,'2014-01-09 12:15:07',178774,'/home'),
(424074,'2014-01-09 12:16:20',178775,'/lander-2'),
(424075,'2014-01-09 12:16:33',178772,'/cart'),
(424076,'2014-01-09 12:16:37',178773,'/products'),
(424077,'2014-01-09 12:16:43',178776,'/lander-3'),
(424078,'2014-01-09 12:16:45',178777,'/lander-2'),
(424079,'2014-01-09 12:16:58',178778,'/home'),
(424080,'2014-01-09 12:17:09',178773,'/the-forever-love-bear'),
(424081,'2014-01-09 12:17:48',178768,'/shipping'),
(424082,'2014-01-09 12:18:28',178779,'/lander-2'),
(424083,'2014-01-09 12:18:53',178768,'/billing-2'),
(424084,'2014-01-09 12:19:20',178780,'/home'),
(424085,'2014-01-09 12:19:32',178773,'/cart'),
(424086,'2014-01-09 12:19:46',178776,'/products'),
(424087,'2014-01-09 12:19:49',178781,'/lander-3'),
(424088,'2014-01-09 12:20:02',178773,'/shipping'),
(424089,'2014-01-09 12:20:29',178782,'/lander-3'),
(424090,'2014-01-09 12:20:48',178783,'/lander-2'),
(424091,'2014-01-09 12:21:02',178777,'/products'),
(424092,'2014-01-09 12:21:05',178784,'/home'),
(424093,'2014-01-09 12:21:35',178768,'/thank-you-for-your-order'),
(424094,'2014-01-09 12:21:36',178775,'/products'),
(424095,'2014-01-09 12:21:48',178785,'/home'),
(424096,'2014-01-09 12:22:00',178777,'/the-original-mr-fuzzy'),
(424097,'2014-01-09 12:22:00',178786,'/home'),
(424098,'2014-01-09 12:22:34',178780,'/products'),
(424099,'2014-01-09 12:22:42',178784,'/products'),
(424100,'2014-01-09 12:22:51',178780,'/the-original-mr-fuzzy'),
(424101,'2014-01-09 12:23:03',178775,'/the-birthday-sugar-panda'),
(424102,'2014-01-09 12:23:15',178773,'/billing-2'),
(424103,'2014-01-09 12:24:02',178777,'/cart'),
(424104,'2014-01-09 12:24:27',178777,'/shipping'),
(424105,'2014-01-09 12:24:58',178775,'/cart'),
(424106,'2014-01-09 12:25:20',178777,'/billing-2'),
(424107,'2014-01-09 12:26:10',178782,'/products'),
(424108,'2014-01-09 12:26:13',178784,'/the-original-mr-fuzzy'),
(424109,'2014-01-09 12:26:44',178786,'/products'),
(424110,'2014-01-09 12:27:11',178786,'/the-forever-love-bear'),
(424111,'2014-01-09 12:27:34',178775,'/shipping'),
(424112,'2014-01-09 12:28:52',178782,'/the-original-mr-fuzzy'),
(424113,'2014-01-09 12:29:00',178787,'/home'),
(424114,'2014-01-09 12:31:02',178787,'/products'),
(424115,'2014-01-09 12:31:09',178786,'/cart'),
(424116,'2014-01-09 12:35:41',178787,'/the-original-mr-fuzzy'),
(424117,'2014-01-09 12:36:19',178788,'/home'),
(424118,'2014-01-09 12:38:48',178789,'/lander-2'),
(424119,'2014-01-09 12:39:54',178789,'/products'),
(424120,'2014-01-09 12:40:35',178790,'/lander-2'),
(424121,'2014-01-09 12:40:50',178791,'/home'),
(424122,'2014-01-09 12:42:24',178792,'/lander-2'),
(424123,'2014-01-09 12:43:09',178793,'/lander-2'),
(424124,'2014-01-09 12:43:55',178789,'/the-original-mr-fuzzy'),
(424125,'2014-01-09 12:44:30',178794,'/lander-2'),
(424126,'2014-01-09 12:45:15',178792,'/products'),
(424127,'2014-01-09 12:45:48',178795,'/lander-2'),
(424128,'2014-01-09 12:46:16',178789,'/cart'),
(424129,'2014-01-09 12:46:42',178792,'/the-forever-love-bear'),
(424130,'2014-01-09 12:47:21',178794,'/products'),
(424131,'2014-01-09 12:47:24',178789,'/shipping'),
(424132,'2014-01-09 12:47:37',178796,'/lander-2'),
(424133,'2014-01-09 12:47:58',178797,'/lander-3'),
(424134,'2014-01-09 12:49:50',178792,'/cart'),
(424135,'2014-01-09 12:50:21',178792,'/shipping'),
(424136,'2014-01-09 12:50:23',178796,'/products'),
(424137,'2014-01-09 12:50:34',178789,'/billing-2'),
(424138,'2014-01-09 12:51:30',178792,'/billing-2'),
(424139,'2014-01-09 12:55:03',178792,'/thank-you-for-your-order'),
(424140,'2014-01-09 12:56:51',178798,'/home'),
(424141,'2014-01-09 13:00:03',178799,'/home'),
(424142,'2014-01-09 13:01:03',178800,'/home'),
(424143,'2014-01-09 13:02:22',178798,'/products'),
(424144,'2014-01-09 13:04:59',178801,'/home'),
(424145,'2014-01-09 13:05:28',178800,'/products'),
(424146,'2014-01-09 13:06:10',178798,'/the-original-mr-fuzzy'),
(424147,'2014-01-09 13:06:34',178800,'/the-original-mr-fuzzy'),
(424148,'2014-01-09 13:07:25',178802,'/home'),
(424149,'2014-01-09 13:08:57',178803,'/lander-3'),
(424150,'2014-01-09 13:09:29',178802,'/products'),
(424151,'2014-01-09 13:10:07',178801,'/products'),
(424152,'2014-01-09 13:12:52',178801,'/the-original-mr-fuzzy'),
(424153,'2014-01-09 13:12:52',178804,'/lander-2'),
(424154,'2014-01-09 13:13:46',178801,'/cart'),
(424155,'2014-01-09 13:15:37',178805,'/home'),
(424156,'2014-01-09 13:17:14',178806,'/lander-2'),
(424157,'2014-01-09 13:18:43',178806,'/products'),
(424158,'2014-01-09 13:19:43',178807,'/lander-2'),
(424159,'2014-01-09 13:20:02',178806,'/the-forever-love-bear'),
(424160,'2014-01-09 13:21:00',178808,'/lander-3'),
(424161,'2014-01-09 13:22:02',178806,'/cart'),
(424162,'2014-01-09 13:22:37',178809,'/lander-2'),
(424163,'2014-01-09 13:24:51',178808,'/products'),
(424164,'2014-01-09 13:26:26',178810,'/lander-2'),
(424165,'2014-01-09 13:27:19',178810,'/products'),
(424166,'2014-01-09 13:27:57',178809,'/products'),
(424167,'2014-01-09 13:30:05',178811,'/home'),
(424168,'2014-01-09 13:30:27',178809,'/the-original-mr-fuzzy'),
(424169,'2014-01-09 13:31:25',178811,'/products'),
(424170,'2014-01-09 13:34:18',178812,'/home'),
(424171,'2014-01-09 13:34:20',178813,'/lander-3'),
(424172,'2014-01-09 13:34:38',178814,'/lander-2'),
(424173,'2014-01-09 13:35:18',178811,'/the-original-mr-fuzzy'),
(424174,'2014-01-09 13:37:08',178814,'/products'),
(424175,'2014-01-09 13:39:01',178812,'/products'),
(424176,'2014-01-09 13:39:32',178814,'/the-original-mr-fuzzy'),
(424177,'2014-01-09 13:40:08',178815,'/lander-2'),
(424178,'2014-01-09 13:40:18',178816,'/lander-2'),
(424179,'2014-01-09 13:40:42',178817,'/home'),
(424180,'2014-01-09 13:41:53',178812,'/the-original-mr-fuzzy'),
(424181,'2014-01-09 13:42:46',178814,'/cart'),
(424182,'2014-01-09 13:42:47',178818,'/home'),
(424183,'2014-01-09 13:43:35',178819,'/lander-2'),
(424184,'2014-01-09 13:43:54',178816,'/products'),
(424185,'2014-01-09 13:44:30',178820,'/lander-3'),
(424186,'2014-01-09 13:44:53',178820,'/products'),
(424187,'2014-01-09 13:45:16',178818,'/products'),
(424188,'2014-01-09 13:45:39',178817,'/products'),
(424189,'2014-01-09 13:46:17',178820,'/the-original-mr-fuzzy'),
(424190,'2014-01-09 13:46:53',178821,'/lander-2'),
(424191,'2014-01-09 13:47:16',178819,'/products'),
(424192,'2014-01-09 13:47:32',178820,'/cart'),
(424193,'2014-01-09 13:48:05',178820,'/shipping'),
(424194,'2014-01-09 13:48:10',178819,'/the-original-mr-fuzzy'),
(424195,'2014-01-09 13:48:48',178817,'/the-original-mr-fuzzy'),
(424196,'2014-01-09 13:49:09',178818,'/the-original-mr-fuzzy'),
(424197,'2014-01-09 13:49:16',178822,'/lander-3'),
(424198,'2014-01-09 13:49:47',178821,'/products'),
(424199,'2014-01-09 13:50:02',178820,'/billing-2'),
(424200,'2014-01-09 13:50:25',178819,'/cart'),
(424201,'2014-01-09 13:51:08',178818,'/cart'),
(424202,'2014-01-09 13:51:13',178817,'/cart'),
(424203,'2014-01-09 13:51:33',178823,'/home'),
(424204,'2014-01-09 13:52:23',178824,'/lander-3'),
(424205,'2014-01-09 13:52:59',178820,'/thank-you-for-your-order'),
(424206,'2014-01-09 13:53:29',178819,'/shipping'),
(424207,'2014-01-09 13:53:33',178818,'/shipping'),
(424208,'2014-01-09 13:53:52',178821,'/the-original-mr-fuzzy'),
(424209,'2014-01-09 13:54:15',178825,'/lander-2'),
(424210,'2014-01-09 13:55:15',178826,'/lander-3'),
(424211,'2014-01-09 13:55:18',178818,'/billing-2'),
(424212,'2014-01-09 13:55:35',178819,'/billing-2'),
(424213,'2014-01-09 13:56:49',178827,'/lander-2'),
(424214,'2014-01-09 13:57:14',178828,'/lander-3'),
(424215,'2014-01-09 13:59:10',178818,'/thank-you-for-your-order'),
(424216,'2014-01-09 14:00:02',178827,'/products'),
(424217,'2014-01-09 14:00:07',178826,'/products'),
(424218,'2014-01-09 14:01:04',178827,'/the-original-mr-fuzzy'),
(424219,'2014-01-09 14:02:07',178829,'/lander-2'),
(424220,'2014-01-09 14:02:49',178826,'/the-original-mr-fuzzy'),
(424221,'2014-01-09 14:03:06',178830,'/home'),
(424222,'2014-01-09 14:03:46',178827,'/cart'),
(424223,'2014-01-09 14:04:01',178831,'/lander-3'),
(424224,'2014-01-09 14:04:59',178832,'/home'),
(424225,'2014-01-09 14:06:14',178833,'/lander-2'),
(424226,'2014-01-09 14:07:17',178832,'/products'),
(424227,'2014-01-09 14:08:12',178834,'/lander-2'),
(424228,'2014-01-09 14:08:38',178834,'/products'),
(424229,'2014-01-09 14:09:41',178835,'/home'),
(424230,'2014-01-09 14:09:50',178834,'/the-original-mr-fuzzy'),
(424231,'2014-01-09 14:11:45',178836,'/lander-2'),
(424232,'2014-01-09 14:12:31',178837,'/home'),
(424233,'2014-01-09 14:12:47',178838,'/lander-2'),
(424234,'2014-01-09 14:13:29',178838,'/products'),
(424235,'2014-01-09 14:13:38',178839,'/lander-2'),
(424236,'2014-01-09 14:13:40',178840,'/lander-2'),
(424237,'2014-01-09 14:14:20',178836,'/products'),
(424238,'2014-01-09 14:14:31',178839,'/products'),
(424239,'2014-01-09 14:15:40',178839,'/the-original-mr-fuzzy'),
(424240,'2014-01-09 14:15:42',178841,'/lander-3'),
(424241,'2014-01-09 14:15:43',178840,'/products'),
(424242,'2014-01-09 14:15:48',178837,'/products'),
(424243,'2014-01-09 14:16:19',178837,'/the-original-mr-fuzzy'),
(424244,'2014-01-09 14:16:43',178838,'/the-original-mr-fuzzy'),
(424245,'2014-01-09 14:16:58',178836,'/the-original-mr-fuzzy'),
(424246,'2014-01-09 14:17:22',178841,'/products'),
(424247,'2014-01-09 14:17:43',178839,'/cart'),
(424248,'2014-01-09 14:17:58',178842,'/lander-2'),
(424249,'2014-01-09 14:18:04',178839,'/shipping'),
(424250,'2014-01-09 14:20:13',178842,'/products'),
(424251,'2014-01-09 14:20:19',178840,'/the-forever-love-bear'),
(424252,'2014-01-09 14:20:58',178843,'/lander-2'),
(424253,'2014-01-09 14:21:13',178839,'/billing-2'),
(424254,'2014-01-09 14:21:50',178842,'/the-birthday-sugar-panda'),
(424255,'2014-01-09 14:23:49',178839,'/thank-you-for-your-order'),
(424256,'2014-01-09 14:26:52',178844,'/lander-2'),
(424257,'2014-01-09 14:26:58',178845,'/lander-3'),
(424258,'2014-01-09 14:27:45',178846,'/lander-2'),
(424259,'2014-01-09 14:28:41',178847,'/home'),
(424260,'2014-01-09 14:29:31',178847,'/products'),
(424261,'2014-01-09 14:29:59',178847,'/the-original-mr-fuzzy'),
(424262,'2014-01-09 14:31:42',178847,'/cart'),
(424263,'2014-01-09 14:31:54',178844,'/products'),
(424264,'2014-01-09 14:33:04',178848,'/lander-2'),
(424265,'2014-01-09 14:34:47',178844,'/the-original-mr-fuzzy'),
(424266,'2014-01-09 14:35:13',178849,'/lander-2'),
(424267,'2014-01-09 14:37:16',178849,'/products'),
(424268,'2014-01-09 14:37:16',178850,'/lander-2'),
(424269,'2014-01-09 14:38:06',178849,'/the-original-mr-fuzzy'),
(424270,'2014-01-09 14:38:12',178848,'/products'),
(424271,'2014-01-09 14:38:15',178851,'/lander-2'),
(424272,'2014-01-09 14:38:58',178849,'/cart'),
(424273,'2014-01-09 14:40:28',178848,'/the-original-mr-fuzzy'),
(424274,'2014-01-09 14:40:32',178852,'/lander-3'),
(424275,'2014-01-09 14:41:44',178853,'/home'),
(424276,'2014-01-09 14:41:58',178854,'/lander-2'),
(424277,'2014-01-09 14:42:00',178850,'/products'),
(424278,'2014-01-09 14:42:23',178849,'/shipping'),
(424279,'2014-01-09 14:42:29',178848,'/cart'),
(424280,'2014-01-09 14:42:47',178851,'/products'),
(424281,'2014-01-09 14:42:58',178855,'/home'),
(424282,'2014-01-09 14:43:13',178849,'/billing-2'),
(424283,'2014-01-09 14:43:30',178851,'/the-original-mr-fuzzy'),
(424284,'2014-01-09 14:43:35',178850,'/the-forever-love-bear'),
(424285,'2014-01-09 14:45:18',178854,'/products'),
(424286,'2014-01-09 14:45:37',178856,'/lander-2'),
(424287,'2014-01-09 14:45:45',178852,'/products'),
(424288,'2014-01-09 14:45:49',178855,'/products'),
(424289,'2014-01-09 14:46:48',178849,'/thank-you-for-your-order'),
(424290,'2014-01-09 14:46:50',178855,'/the-original-mr-fuzzy'),
(424291,'2014-01-09 14:47:41',178855,'/cart'),
(424292,'2014-01-09 14:47:53',178856,'/products'),
(424293,'2014-01-09 14:48:46',178852,'/the-original-mr-fuzzy'),
(424294,'2014-01-09 14:49:08',178854,'/the-original-mr-fuzzy'),
(424295,'2014-01-09 14:50:06',178856,'/the-birthday-sugar-panda'),
(424296,'2014-01-09 14:50:38',178854,'/cart'),
(424297,'2014-01-09 14:51:57',178854,'/shipping'),
(424298,'2014-01-09 14:52:26',178857,'/home'),
(424299,'2014-01-09 14:52:48',178858,'/lander-2'),
(424300,'2014-01-09 14:53:05',178856,'/cart'),
(424301,'2014-01-09 14:55:02',178854,'/billing-2'),
(424302,'2014-01-09 14:55:12',178859,'/lander-2'),
(424303,'2014-01-09 14:55:36',178860,'/lander-2'),
(424304,'2014-01-09 14:56:15',178856,'/shipping'),
(424305,'2014-01-09 14:57:13',178856,'/billing-2'),
(424306,'2014-01-09 14:58:13',178861,'/home'),
(424307,'2014-01-09 15:01:27',178861,'/products'),
(424308,'2014-01-09 15:01:32',178856,'/thank-you-for-your-order'),
(424309,'2014-01-09 15:02:18',178862,'/lander-2'),
(424310,'2014-01-09 15:03:23',178862,'/products'),
(424311,'2014-01-09 15:04:24',178862,'/the-birthday-sugar-panda'),
(424312,'2014-01-09 15:04:27',178863,'/home'),
(424313,'2014-01-09 15:04:48',178861,'/the-forever-love-bear'),
(424314,'2014-01-09 15:05:43',178863,'/products'),
(424315,'2014-01-09 15:08:06',178864,'/home'),
(424316,'2014-01-09 15:09:31',178865,'/lander-3'),
(424317,'2014-01-09 15:11:16',178864,'/products'),
(424318,'2014-01-09 15:11:16',178865,'/products'),
(424319,'2014-01-09 15:11:28',178866,'/lander-2'),
(424320,'2014-01-09 15:12:00',178867,'/home'),
(424321,'2014-01-09 15:12:39',178868,'/home'),
(424322,'2014-01-09 15:12:55',178865,'/the-birthday-sugar-panda'),
(424323,'2014-01-09 15:13:21',178869,'/lander-2'),
(424324,'2014-01-09 15:14:39',178868,'/products'),
(424325,'2014-01-09 15:14:55',178864,'/the-original-mr-fuzzy'),
(424326,'2014-01-09 15:15:54',178865,'/cart'),
(424327,'2014-01-09 15:15:56',178864,'/cart'),
(424328,'2014-01-09 15:16:09',178868,'/the-birthday-sugar-panda'),
(424329,'2014-01-09 15:16:40',178868,'/cart'),
(424330,'2014-01-09 15:16:43',178864,'/shipping'),
(424331,'2014-01-09 15:17:11',178865,'/shipping'),
(424332,'2014-01-09 15:18:14',178865,'/billing-2'),
(424333,'2014-01-09 15:18:54',178870,'/home'),
(424334,'2014-01-09 15:20:24',178868,'/shipping'),
(424335,'2014-01-09 15:21:12',178871,'/lander-2'),
(424336,'2014-01-09 15:21:34',178872,'/lander-3'),
(424337,'2014-01-09 15:22:24',178868,'/billing-2'),
(424338,'2014-01-09 15:23:22',178865,'/thank-you-for-your-order'),
(424339,'2014-01-09 15:23:24',178871,'/products'),
(424340,'2014-01-09 15:23:26',178873,'/home'),
(424341,'2014-01-09 15:23:49',178874,'/home'),
(424342,'2014-01-09 15:24:06',178868,'/thank-you-for-your-order'),
(424343,'2014-01-09 15:25:43',178871,'/the-original-mr-fuzzy'),
(424344,'2014-01-09 15:28:32',178874,'/products'),
(424345,'2014-01-09 15:33:30',178875,'/home'),
(424346,'2014-01-09 15:34:06',178876,'/lander-2'),
(424347,'2014-01-09 15:35:09',178877,'/lander-2'),
(424348,'2014-01-09 15:35:10',178878,'/lander-2'),
(424349,'2014-01-09 15:35:31',178879,'/lander-2'),
(424350,'2014-01-09 15:36:33',178879,'/products'),
(424351,'2014-01-09 15:36:37',178880,'/lander-2'),
(424352,'2014-01-09 15:37:02',178879,'/the-original-mr-fuzzy'),
(424353,'2014-01-09 15:37:32',178879,'/cart'),
(424354,'2014-01-09 15:40:36',178878,'/products'),
(424355,'2014-01-09 15:41:17',178879,'/shipping'),
(424356,'2014-01-09 15:41:58',178879,'/billing-2'),
(424357,'2014-01-09 15:42:21',178881,'/lander-2'),
(424358,'2014-01-09 15:43:01',178878,'/the-original-mr-fuzzy'),
(424359,'2014-01-09 15:43:56',178882,'/home'),
(424360,'2014-01-09 15:44:56',178879,'/thank-you-for-your-order'),
(424361,'2014-01-09 15:46:47',178883,'/lander-3'),
(424362,'2014-01-09 15:48:22',178884,'/home'),
(424363,'2014-01-09 15:50:55',178884,'/products'),
(424364,'2014-01-09 15:51:05',178885,'/home'),
(424365,'2014-01-09 15:51:40',178886,'/lander-2'),
(424366,'2014-01-09 15:52:56',178887,'/lander-2'),
(424367,'2014-01-09 15:54:03',178888,'/home'),
(424368,'2014-01-09 15:54:38',178884,'/the-original-mr-fuzzy'),
(424369,'2014-01-09 15:54:50',178889,'/home'),
(424370,'2014-01-09 15:55:11',178884,'/cart'),
(424371,'2014-01-09 15:56:55',178887,'/products'),
(424372,'2014-01-09 15:58:50',178884,'/shipping'),
(424373,'2014-01-09 15:58:50',178889,'/products'),
(424374,'2014-01-09 15:59:52',178890,'/lander-2'),
(424375,'2014-01-09 16:00:34',178887,'/the-forever-love-bear'),
(424376,'2014-01-09 16:00:40',178891,'/lander-3'),
(424377,'2014-01-09 16:01:24',178887,'/cart'),
(424378,'2014-01-09 16:01:44',178884,'/billing-2'),
(424379,'2014-01-09 16:02:36',178892,'/lander-3'),
(424380,'2014-01-09 16:02:54',178893,'/home'),
(424381,'2014-01-09 16:03:09',178892,'/products'),
(424382,'2014-01-09 16:04:04',178894,'/lander-2'),
(424383,'2014-01-09 16:04:09',178892,'/the-forever-love-bear'),
(424384,'2014-01-09 16:04:23',178890,'/products'),
(424385,'2014-01-09 16:04:26',178887,'/shipping'),
(424386,'2014-01-09 16:04:54',178887,'/billing-2'),
(424387,'2014-01-09 16:06:11',178895,'/home'),
(424388,'2014-01-09 16:06:26',178896,'/lander-2'),
(424389,'2014-01-09 16:06:37',178897,'/lander-2'),
(424390,'2014-01-09 16:06:49',178890,'/the-original-mr-fuzzy'),
(424391,'2014-01-09 16:07:08',178896,'/products'),
(424392,'2014-01-09 16:08:13',178897,'/products'),
(424393,'2014-01-09 16:08:15',178898,'/home'),
(424394,'2014-01-09 16:08:51',178887,'/thank-you-for-your-order'),
(424395,'2014-01-09 16:08:57',178896,'/the-original-mr-fuzzy'),
(424396,'2014-01-09 16:09:36',178899,'/lander-3'),
(424397,'2014-01-09 16:09:41',178897,'/the-original-mr-fuzzy'),
(424398,'2014-01-09 16:09:45',178900,'/lander-2'),
(424399,'2014-01-09 16:11:03',178901,'/home'),
(424400,'2014-01-09 16:11:10',178900,'/products'),
(424401,'2014-01-09 16:11:17',178899,'/products'),
(424402,'2014-01-09 16:11:45',178902,'/lander-2'),
(424403,'2014-01-09 16:12:46',178903,'/lander-2'),
(424404,'2014-01-09 16:13:20',178901,'/products'),
(424405,'2014-01-09 16:13:25',178902,'/products'),
(424406,'2014-01-09 16:14:03',178898,'/products'),
(424407,'2014-01-09 16:14:32',178900,'/the-original-mr-fuzzy'),
(424408,'2014-01-09 16:15:39',178898,'/the-original-mr-fuzzy'),
(424409,'2014-01-09 16:16:13',178904,'/lander-3'),
(424410,'2014-01-09 16:16:15',178901,'/the-original-mr-fuzzy'),
(424411,'2014-01-09 16:17:11',178903,'/products'),
(424412,'2014-01-09 16:17:38',178905,'/lander-3'),
(424413,'2014-01-09 16:17:40',178902,'/the-birthday-sugar-panda'),
(424414,'2014-01-09 16:17:43',178904,'/products'),
(424415,'2014-01-09 16:17:47',178898,'/cart'),
(424416,'2014-01-09 16:18:31',178906,'/lander-2'),
(424417,'2014-01-09 16:20:13',178902,'/cart'),
(424418,'2014-01-09 16:20:19',178901,'/cart'),
(424419,'2014-01-09 16:20:35',178903,'/the-original-mr-fuzzy'),
(424420,'2014-01-09 16:21:00',178907,'/home'),
(424421,'2014-01-09 16:21:03',178908,'/lander-3'),
(424422,'2014-01-09 16:22:33',178909,'/lander-2'),
(424423,'2014-01-09 16:22:56',178906,'/products'),
(424424,'2014-01-09 16:22:59',178902,'/shipping'),
(424425,'2014-01-09 16:23:24',178909,'/products'),
(424426,'2014-01-09 16:24:06',178909,'/the-original-mr-fuzzy'),
(424427,'2014-01-09 16:24:11',178901,'/shipping'),
(424428,'2014-01-09 16:24:11',178907,'/products'),
(424429,'2014-01-09 16:24:27',178910,'/lander-3'),
(424430,'2014-01-09 16:24:33',178908,'/products'),
(424431,'2014-01-09 16:25:23',178908,'/the-original-mr-fuzzy'),
(424432,'2014-01-09 16:25:37',178902,'/billing-2'),
(424433,'2014-01-09 16:26:13',178901,'/billing-2'),
(424434,'2014-01-09 16:26:32',178910,'/products'),
(424435,'2014-01-09 16:27:08',178911,'/lander-3'),
(424436,'2014-01-09 16:27:14',178910,'/the-birthday-sugar-panda'),
(424437,'2014-01-09 16:27:43',178909,'/cart'),
(424438,'2014-01-09 16:28:13',178907,'/the-original-mr-fuzzy'),
(424439,'2014-01-09 16:29:11',178908,'/cart'),
(424440,'2014-01-09 16:29:30',178912,'/lander-2'),
(424441,'2014-01-09 16:29:38',178909,'/shipping'),
(424442,'2014-01-09 16:29:50',178910,'/cart'),
(424443,'2014-01-09 16:30:33',178909,'/billing-2'),
(424444,'2014-01-09 16:30:43',178902,'/thank-you-for-your-order'),
(424445,'2014-01-09 16:30:56',178911,'/products'),
(424446,'2014-01-09 16:31:32',178913,'/lander-3'),
(424447,'2014-01-09 16:32:06',178911,'/the-original-mr-fuzzy'),
(424448,'2014-01-09 16:33:15',178909,'/thank-you-for-your-order'),
(424449,'2014-01-09 16:33:53',178913,'/products'),
(424450,'2014-01-09 16:35:02',178914,'/lander-3'),
(424451,'2014-01-09 16:35:11',178915,'/lander-2'),
(424452,'2014-01-09 16:37:22',178913,'/the-original-mr-fuzzy'),
(424453,'2014-01-09 16:37:23',178914,'/products'),
(424454,'2014-01-09 16:37:50',178914,'/the-original-mr-fuzzy'),
(424455,'2014-01-09 16:39:27',178916,'/lander-2'),
(424456,'2014-01-09 16:39:35',178914,'/cart'),
(424457,'2014-01-09 16:40:32',178914,'/shipping'),
(424458,'2014-01-09 16:40:55',178917,'/lander-2'),
(424459,'2014-01-09 16:42:42',178914,'/billing-2'),
(424460,'2014-01-09 16:42:49',178917,'/products'),
(424461,'2014-01-09 16:43:03',178916,'/products'),
(424462,'2014-01-09 16:43:23',178916,'/the-birthday-sugar-panda'),
(424463,'2014-01-09 16:46:43',178918,'/lander-2'),
(424464,'2014-01-09 16:46:55',178919,'/lander-2'),
(424465,'2014-01-09 16:47:19',178917,'/the-original-mr-fuzzy'),
(424466,'2014-01-09 16:47:52',178917,'/cart'),
(424467,'2014-01-09 16:48:21',178920,'/lander-2'),
(424468,'2014-01-09 16:49:00',178921,'/home'),
(424469,'2014-01-09 16:50:05',178917,'/shipping'),
(424470,'2014-01-09 16:51:59',178917,'/billing-2'),
(424471,'2014-01-09 16:52:35',178922,'/lander-2'),
(424472,'2014-01-09 16:52:41',178919,'/products'),
(424473,'2014-01-09 16:52:45',178923,'/lander-2'),
(424474,'2014-01-09 16:53:35',178924,'/lander-3'),
(424475,'2014-01-09 16:54:14',178922,'/products'),
(424476,'2014-01-09 16:54:19',178925,'/lander-2'),
(424477,'2014-01-09 16:54:24',178926,'/lander-2'),
(424478,'2014-01-09 16:54:49',178927,'/lander-2'),
(424479,'2014-01-09 16:54:51',178917,'/thank-you-for-your-order'),
(424480,'2014-01-09 16:55:27',178928,'/home'),
(424481,'2014-01-09 16:56:00',178925,'/products'),
(424482,'2014-01-09 16:56:10',178927,'/products'),
(424483,'2014-01-09 16:56:17',178919,'/the-birthday-sugar-panda'),
(424484,'2014-01-09 16:56:29',178929,'/home'),
(424485,'2014-01-09 16:57:25',178925,'/the-original-mr-fuzzy'),
(424486,'2014-01-09 16:58:10',178925,'/cart'),
(424487,'2014-01-09 16:58:30',178922,'/the-original-mr-fuzzy'),
(424488,'2014-01-09 16:59:03',178927,'/the-birthday-sugar-panda'),
(424489,'2014-01-09 16:59:29',178928,'/products'),
(424490,'2014-01-09 17:00:35',178928,'/the-original-mr-fuzzy'),
(424491,'2014-01-09 17:01:02',178930,'/home'),
(424492,'2014-01-09 17:02:14',178930,'/products'),
(424493,'2014-01-09 17:03:14',178930,'/the-original-mr-fuzzy'),
(424494,'2014-01-09 17:04:53',178930,'/cart'),
(424495,'2014-01-09 17:05:38',178930,'/shipping'),
(424496,'2014-01-09 17:06:11',178931,'/lander-3'),
(424497,'2014-01-09 17:08:20',178930,'/billing-2'),
(424498,'2014-01-09 17:08:32',178932,'/home'),
(424499,'2014-01-09 17:09:36',178933,'/lander-3'),
(424500,'2014-01-09 17:11:17',178934,'/lander-2'),
(424501,'2014-01-09 17:12:00',178931,'/products'),
(424502,'2014-01-09 17:13:07',178935,'/lander-2'),
(424503,'2014-01-09 17:13:26',178931,'/the-forever-love-bear'),
(424504,'2014-01-09 17:14:01',178930,'/thank-you-for-your-order'),
(424505,'2014-01-09 17:16:46',178934,'/products'),
(424506,'2014-01-09 17:19:02',178936,'/lander-3'),
(424507,'2014-01-09 17:20:40',178934,'/the-forever-love-bear'),
(424508,'2014-01-09 17:21:04',178937,'/home'),
(424509,'2014-01-09 17:24:49',178936,'/products'),
(424510,'2014-01-09 17:26:31',178936,'/the-birthday-sugar-panda'),
(424511,'2014-01-09 17:28:29',178936,'/cart'),
(424512,'2014-01-09 17:29:28',178938,'/lander-2'),
(424513,'2014-01-09 17:29:47',178939,'/lander-2'),
(424514,'2014-01-09 17:31:09',178940,'/lander-2'),
(424515,'2014-01-09 17:31:23',178941,'/lander-2'),
(424516,'2014-01-09 17:32:55',178938,'/products'),
(424517,'2014-01-09 17:33:52',178938,'/the-original-mr-fuzzy'),
(424518,'2014-01-09 17:34:12',178941,'/products'),
(424519,'2014-01-09 17:36:04',178942,'/lander-2'),
(424520,'2014-01-09 17:37:34',178943,'/lander-3'),
(424521,'2014-01-09 17:38:04',178941,'/the-forever-love-bear'),
(424522,'2014-01-09 17:38:28',178944,'/lander-2'),
(424523,'2014-01-09 17:38:53',178941,'/cart'),
(424524,'2014-01-09 17:39:02',178945,'/lander-2'),
(424525,'2014-01-09 17:39:39',178944,'/products'),
(424526,'2014-01-09 17:39:59',178946,'/lander-2'),
(424527,'2014-01-09 17:40:51',178947,'/lander-2'),
(424528,'2014-01-09 17:40:52',178942,'/products'),
(424529,'2014-01-09 17:41:08',178946,'/products'),
(424530,'2014-01-09 17:41:58',178948,'/lander-2'),
(424531,'2014-01-09 17:42:43',178944,'/the-original-mr-fuzzy'),
(424532,'2014-01-09 17:42:49',178945,'/products'),
(424533,'2014-01-09 17:43:28',178949,'/lander-2'),
(424534,'2014-01-09 17:43:51',178942,'/the-original-mr-fuzzy'),
(424535,'2014-01-09 17:44:32',178945,'/the-original-mr-fuzzy'),
(424536,'2014-01-09 17:45:10',178950,'/lander-2'),
(424537,'2014-01-09 17:45:14',178942,'/cart'),
(424538,'2014-01-09 17:45:36',178942,'/shipping'),
(424539,'2014-01-09 17:45:40',178948,'/products'),
(424540,'2014-01-09 17:46:16',178947,'/products'),
(424541,'2014-01-09 17:46:46',178944,'/cart'),
(424542,'2014-01-09 17:47:14',178942,'/billing-2'),
(424543,'2014-01-09 17:47:33',178951,'/lander-2'),
(424544,'2014-01-09 17:49:01',178948,'/the-original-mr-fuzzy'),
(424545,'2014-01-09 17:49:27',178950,'/products'),
(424546,'2014-01-09 17:49:34',178944,'/shipping'),
(424547,'2014-01-09 17:49:47',178947,'/the-original-mr-fuzzy'),
(424548,'2014-01-09 17:50:51',178942,'/thank-you-for-your-order'),
(424549,'2014-01-09 17:50:59',178950,'/the-original-mr-fuzzy'),
(424550,'2014-01-09 17:51:40',178952,'/lander-3'),
(424551,'2014-01-09 17:52:13',178953,'/home'),
(424552,'2014-01-09 17:52:14',178944,'/billing-2'),
(424553,'2014-01-09 17:57:58',178944,'/thank-you-for-your-order'),
(424554,'2014-01-09 17:58:13',178954,'/home'),
(424555,'2014-01-09 18:03:25',178955,'/home'),
(424556,'2014-01-09 18:04:09',178956,'/lander-3'),
(424557,'2014-01-09 18:04:35',178957,'/home'),
(424558,'2014-01-09 18:07:25',178958,'/home'),
(424559,'2014-01-09 18:08:07',178956,'/products'),
(424560,'2014-01-09 18:15:05',178959,'/home'),
(424561,'2014-01-09 18:17:33',178960,'/lander-2'),
(424562,'2014-01-09 18:18:03',178960,'/products'),
(424563,'2014-01-09 18:18:32',178961,'/home'),
(424564,'2014-01-09 18:19:52',178960,'/the-birthday-sugar-panda'),
(424565,'2014-01-09 18:20:56',178960,'/cart'),
(424566,'2014-01-09 18:21:12',178962,'/lander-2'),
(424567,'2014-01-09 18:23:45',178963,'/home'),
(424568,'2014-01-09 18:23:51',178964,'/lander-3'),
(424569,'2014-01-09 18:24:26',178965,'/lander-2'),
(424570,'2014-01-09 18:26:33',178962,'/products'),
(424571,'2014-01-09 18:27:05',178966,'/lander-2'),
(424572,'2014-01-09 18:27:59',178967,'/lander-3'),
(424573,'2014-01-09 18:30:48',178962,'/the-forever-love-bear'),
(424574,'2014-01-09 18:31:21',178967,'/products'),
(424575,'2014-01-09 18:32:08',178966,'/products'),
(424576,'2014-01-09 18:34:06',178967,'/the-original-mr-fuzzy'),
(424577,'2014-01-09 18:34:24',178966,'/the-original-mr-fuzzy'),
(424578,'2014-01-09 18:34:34',178962,'/cart'),
(424579,'2014-01-09 18:34:58',178966,'/cart'),
(424580,'2014-01-09 18:35:27',178966,'/shipping'),
(424581,'2014-01-09 18:35:29',178968,'/lander-3'),
(424582,'2014-01-09 18:35:55',178968,'/products'),
(424583,'2014-01-09 18:36:25',178962,'/shipping'),
(424584,'2014-01-09 18:37:09',178969,'/lander-2'),
(424585,'2014-01-09 18:38:18',178966,'/billing-2'),
(424586,'2014-01-09 18:38:39',178962,'/billing-2'),
(424587,'2014-01-09 18:39:11',178970,'/home'),
(424588,'2014-01-09 18:39:52',178966,'/thank-you-for-your-order'),
(424589,'2014-01-09 18:40:02',178971,'/lander-2'),
(424590,'2014-01-09 18:41:30',178972,'/lander-3'),
(424591,'2014-01-09 18:41:39',178973,'/lander-3'),
(424592,'2014-01-09 18:42:02',178974,'/lander-3'),
(424593,'2014-01-09 18:43:21',178975,'/lander-2'),
(424594,'2014-01-09 18:46:46',178973,'/products'),
(424595,'2014-01-09 18:47:41',178975,'/products'),
(424596,'2014-01-09 18:49:03',178973,'/the-forever-love-bear'),
(424597,'2014-01-09 18:50:35',178975,'/the-original-mr-fuzzy'),
(424598,'2014-01-09 18:50:57',178976,'/home'),
(424599,'2014-01-09 18:51:07',178973,'/cart'),
(424600,'2014-01-09 18:51:29',178975,'/cart'),
(424601,'2014-01-09 18:53:55',178976,'/products'),
(424602,'2014-01-09 18:54:30',178977,'/lander-2'),
(424603,'2014-01-09 18:54:47',178978,'/home'),
(424604,'2014-01-09 18:55:10',178975,'/shipping'),
(424605,'2014-01-09 18:56:32',178975,'/billing-2'),
(424606,'2014-01-09 18:56:53',178976,'/the-forever-love-bear'),
(424607,'2014-01-09 18:58:25',178976,'/cart'),
(424608,'2014-01-09 19:00:44',178976,'/shipping'),
(424609,'2014-01-09 19:01:35',178976,'/billing-2'),
(424610,'2014-01-09 19:02:17',178975,'/thank-you-for-your-order'),
(424611,'2014-01-09 19:06:53',178979,'/lander-3'),
(424612,'2014-01-09 19:10:29',178979,'/products'),
(424613,'2014-01-09 19:12:00',178979,'/the-original-mr-fuzzy'),
(424614,'2014-01-09 19:12:56',178979,'/cart'),
(424615,'2014-01-09 19:16:44',178979,'/shipping'),
(424616,'2014-01-09 19:17:32',178980,'/lander-2'),
(424617,'2014-01-09 19:19:27',178979,'/billing-2'),
(424618,'2014-01-09 19:20:19',178980,'/products'),
(424619,'2014-01-09 19:22:04',178979,'/thank-you-for-your-order'),
(424620,'2014-01-09 19:23:07',178980,'/the-original-mr-fuzzy'),
(424621,'2014-01-09 19:25:21',178981,'/lander-3'),
(424622,'2014-01-09 19:30:32',178981,'/products'),
(424623,'2014-01-09 19:30:57',178981,'/the-forever-love-bear'),
(424624,'2014-01-09 19:46:05',178982,'/lander-3'),
(424625,'2014-01-09 19:46:21',178983,'/lander-2'),
(424626,'2014-01-09 19:50:33',178983,'/products'),
(424627,'2014-01-09 19:52:49',178983,'/the-original-mr-fuzzy'),
(424628,'2014-01-09 19:55:36',178984,'/lander-3'),
(424629,'2014-01-09 19:57:12',178985,'/lander-3'),
(424630,'2014-01-09 19:59:19',178984,'/products'),
(424631,'2014-01-09 20:00:17',178984,'/the-birthday-sugar-panda'),
(424632,'2014-01-09 20:01:49',178985,'/products'),
(424633,'2014-01-09 20:03:35',178984,'/cart'),
(424634,'2014-01-09 20:08:08',178986,'/lander-3'),
(424635,'2014-01-09 20:09:57',178987,'/home'),
(424636,'2014-01-09 20:12:21',178986,'/products'),
(424637,'2014-01-09 20:13:58',178988,'/lander-2'),
(424638,'2014-01-09 20:14:33',178989,'/home'),
(424639,'2014-01-09 20:14:45',178988,'/products'),
(424640,'2014-01-09 20:15:39',178989,'/products'),
(424641,'2014-01-09 20:17:12',178990,'/lander-2'),
(424642,'2014-01-09 20:17:52',178989,'/the-birthday-sugar-panda'),
(424643,'2014-01-09 20:19:38',178990,'/products'),
(424644,'2014-01-09 20:19:40',178991,'/home'),
(424645,'2014-01-09 20:23:11',178990,'/the-original-mr-fuzzy'),
(424646,'2014-01-09 20:25:12',178992,'/lander-3'),
(424647,'2014-01-09 20:29:11',178993,'/lander-3'),
(424648,'2014-01-09 20:29:42',178993,'/products'),
(424649,'2014-01-09 20:30:07',178994,'/home'),
(424650,'2014-01-09 20:30:44',178994,'/products'),
(424651,'2014-01-09 20:31:41',178993,'/the-original-mr-fuzzy'),
(424652,'2014-01-09 20:34:10',178994,'/the-original-mr-fuzzy'),
(424653,'2014-01-09 20:35:03',178995,'/lander-3'),
(424654,'2014-01-09 20:40:24',178996,'/lander-2'),
(424655,'2014-01-09 20:41:12',178997,'/home'),
(424656,'2014-01-09 20:41:18',178998,'/lander-3'),
(424657,'2014-01-09 20:41:29',178999,'/lander-2'),
(424658,'2014-01-09 20:43:12',178996,'/products'),
(424659,'2014-01-09 20:45:21',178996,'/the-birthday-sugar-panda'),
(424660,'2014-01-09 20:46:19',178999,'/products'),
(424661,'2014-01-09 20:46:28',178997,'/products'),
(424662,'2014-01-09 20:49:30',178999,'/the-original-mr-fuzzy'),
(424663,'2014-01-09 20:50:12',179000,'/lander-2'),
(424664,'2014-01-09 20:50:50',179000,'/products'),
(424665,'2014-01-09 20:51:06',178997,'/the-original-mr-fuzzy'),
(424666,'2014-01-09 20:52:38',179000,'/the-forever-love-bear'),
(424667,'2014-01-09 20:53:24',178997,'/cart'),
(424668,'2014-01-09 20:54:21',178997,'/shipping'),
(424669,'2014-01-09 20:54:37',179001,'/lander-2'),
(424670,'2014-01-09 21:00:13',179001,'/products'),
(424671,'2014-01-09 21:03:49',179001,'/the-original-mr-fuzzy'),
(424672,'2014-01-09 21:12:34',179002,'/home'),
(424673,'2014-01-09 21:14:37',179003,'/lander-2'),
(424674,'2014-01-09 21:15:42',179004,'/lander-2'),
(424675,'2014-01-09 21:15:53',179002,'/products'),
(424676,'2014-01-09 21:16:19',179004,'/products'),
(424677,'2014-01-09 21:18:18',179004,'/the-original-mr-fuzzy'),
(424678,'2014-01-09 21:19:22',179002,'/the-original-mr-fuzzy'),
(424679,'2014-01-09 21:26:41',179005,'/home'),
(424680,'2014-01-09 21:28:03',179006,'/lander-2'),
(424681,'2014-01-09 21:29:12',179007,'/lander-2'),
(424682,'2014-01-09 21:29:39',179008,'/lander-2'),
(424683,'2014-01-09 21:31:28',179009,'/home'),
(424684,'2014-01-09 21:32:18',179005,'/products'),
(424685,'2014-01-09 21:33:11',179008,'/products'),
(424686,'2014-01-09 21:33:46',179009,'/products'),
(424687,'2014-01-09 21:35:05',179010,'/lander-2'),
(424688,'2014-01-09 21:35:41',179011,'/home'),
(424689,'2014-01-09 21:36:19',179012,'/lander-3'),
(424690,'2014-01-09 21:36:48',179008,'/the-forever-love-bear'),
(424691,'2014-01-09 21:36:49',179009,'/the-original-mr-fuzzy'),
(424692,'2014-01-09 21:38:40',179013,'/lander-3'),
(424693,'2014-01-09 21:39:46',179014,'/home'),
(424694,'2014-01-09 21:44:08',179014,'/products'),
(424695,'2014-01-09 21:44:44',179015,'/lander-2'),
(424696,'2014-01-09 21:47:19',179016,'/lander-2'),
(424697,'2014-01-09 21:49:11',179017,'/lander-2'),
(424698,'2014-01-09 21:49:44',179016,'/products'),
(424699,'2014-01-09 21:50:33',179018,'/lander-2'),
(424700,'2014-01-09 21:51:54',179019,'/home'),
(424701,'2014-01-09 21:53:32',179020,'/home'),
(424702,'2014-01-09 21:53:54',179016,'/the-original-mr-fuzzy'),
(424703,'2014-01-09 21:54:10',179017,'/products'),
(424704,'2014-01-09 21:56:33',179020,'/products'),
(424705,'2014-01-09 21:56:46',179017,'/the-forever-love-bear'),
(424706,'2014-01-09 21:56:49',179020,'/the-original-mr-fuzzy'),
(424707,'2014-01-09 21:57:58',179017,'/cart'),
(424708,'2014-01-09 22:03:50',179021,'/lander-2'),
(424709,'2014-01-09 22:08:59',179022,'/lander-2'),
(424710,'2014-01-09 22:09:19',179023,'/lander-3'),
(424711,'2014-01-09 22:11:16',179024,'/lander-2'),
(424712,'2014-01-09 22:12:05',179022,'/products'),
(424713,'2014-01-09 22:14:13',179022,'/the-original-mr-fuzzy'),
(424714,'2014-01-09 22:14:50',179025,'/home'),
(424715,'2014-01-09 22:23:29',179026,'/home'),
(424716,'2014-01-09 22:26:23',179027,'/lander-3'),
(424717,'2014-01-09 22:27:39',179028,'/lander-2'),
(424718,'2014-01-09 22:28:08',179027,'/products'),
(424719,'2014-01-09 22:28:13',179026,'/products'),
(424720,'2014-01-09 22:28:34',179029,'/lander-3'),
(424721,'2014-01-09 22:28:58',179026,'/the-forever-love-bear'),
(424722,'2014-01-09 22:29:38',179027,'/the-original-mr-fuzzy'),
(424723,'2014-01-09 22:30:45',179030,'/home'),
(424724,'2014-01-09 22:31:02',179031,'/lander-2'),
(424725,'2014-01-09 22:31:17',179026,'/cart'),
(424726,'2014-01-09 22:33:32',179027,'/cart'),
(424727,'2014-01-09 22:34:47',179027,'/shipping'),
(424728,'2014-01-09 22:35:02',179026,'/shipping'),
(424729,'2014-01-09 22:38:57',179032,'/lander-2'),
(424730,'2014-01-09 22:42:44',179033,'/lander-2'),
(424731,'2014-01-09 22:44:15',179032,'/products'),
(424732,'2014-01-09 22:44:49',179032,'/the-original-mr-fuzzy'),
(424733,'2014-01-09 22:46:02',179032,'/cart'),
(424734,'2014-01-09 22:46:20',179033,'/products'),
(424735,'2014-01-09 22:48:16',179034,'/lander-3'),
(424736,'2014-01-09 22:48:49',179035,'/lander-2'),
(424737,'2014-01-09 22:48:52',179033,'/the-original-mr-fuzzy'),
(424738,'2014-01-09 22:49:03',179036,'/lander-2'),
(424739,'2014-01-09 22:50:06',179033,'/cart'),
(424740,'2014-01-09 22:50:17',179036,'/products'),
(424741,'2014-01-09 22:51:02',179037,'/lander-2'),
(424742,'2014-01-09 22:51:43',179036,'/the-original-mr-fuzzy'),
(424743,'2014-01-09 22:51:56',179033,'/shipping'),
(424744,'2014-01-09 22:53:32',179035,'/products'),
(424745,'2014-01-09 22:53:54',179033,'/billing-2'),
(424746,'2014-01-09 22:55:23',179035,'/the-original-mr-fuzzy'),
(424747,'2014-01-09 22:57:30',179035,'/cart'),
(424748,'2014-01-09 22:59:01',179035,'/shipping'),
(424749,'2014-01-09 22:59:36',179033,'/thank-you-for-your-order'),
(424750,'2014-01-09 23:00:24',179035,'/billing-2'),
(424751,'2014-01-09 23:04:51',179035,'/thank-you-for-your-order'),
(424752,'2014-01-09 23:09:50',179038,'/home'),
(424753,'2014-01-09 23:10:21',179039,'/lander-2'),
(424754,'2014-01-09 23:12:05',179038,'/products'),
(424755,'2014-01-09 23:13:28',179038,'/the-original-mr-fuzzy'),
(424756,'2014-01-09 23:14:20',179040,'/lander-2'),
(424757,'2014-01-09 23:14:26',179039,'/products'),
(424758,'2014-01-09 23:16:45',179041,'/lander-3'),
(424759,'2014-01-09 23:16:46',179039,'/the-original-mr-fuzzy'),
(424760,'2014-01-09 23:18:40',179041,'/products'),
(424761,'2014-01-09 23:21:34',179041,'/the-forever-love-bear'),
(424762,'2014-01-09 23:23:05',179042,'/home'),
(424763,'2014-01-09 23:24:21',179041,'/cart'),
(424764,'2014-01-09 23:25:35',179043,'/home'),
(424765,'2014-01-09 23:26:01',179043,'/products'),
(424766,'2014-01-09 23:28:48',179043,'/the-original-mr-fuzzy'),
(424767,'2014-01-09 23:31:17',179044,'/lander-3'),
(424768,'2014-01-09 23:32:20',179043,'/cart'),
(424769,'2014-01-09 23:32:45',179044,'/products'),
(424770,'2014-01-09 23:32:57',179045,'/lander-2'),
(424771,'2014-01-09 23:34:03',179043,'/shipping'),
(424772,'2014-01-09 23:34:43',179043,'/billing-2'),
(424773,'2014-01-09 23:36:00',179046,'/home'),
(424774,'2014-01-09 23:36:19',179045,'/products'),
(424775,'2014-01-09 23:36:52',179045,'/the-original-mr-fuzzy'),
(424776,'2014-01-09 23:38:37',179047,'/lander-2'),
(424777,'2014-01-09 23:39:19',179043,'/thank-you-for-your-order'),
(424778,'2014-01-09 23:39:59',179046,'/products'),
(424779,'2014-01-09 23:55:17',179048,'/lander-2'),
(424780,'2014-01-09 23:55:19',179049,'/lander-2'),
(424781,'2014-01-09 23:56:00',179050,'/lander-3'),
(424782,'2014-01-09 23:56:56',179051,'/home'),
(424783,'2014-01-09 23:59:28',179051,'/products'),
(424784,'2014-01-09 23:59:41',179052,'/lander-2'),
(424785,'2014-01-10 00:00:02',179049,'/products'),
(424786,'2014-01-10 00:00:45',179048,'/products'),
(424787,'2014-01-10 00:01:16',179053,'/lander-2'),
(424788,'2014-01-10 00:01:21',179054,'/lander-3'),
(424789,'2014-01-10 00:02:00',179054,'/products'),
(424790,'2014-01-10 00:02:58',179051,'/the-original-mr-fuzzy'),
(424791,'2014-01-10 00:03:41',179051,'/cart'),
(424792,'2014-01-10 00:03:41',179054,'/the-forever-love-bear'),
(424793,'2014-01-10 00:03:46',179048,'/the-original-mr-fuzzy'),
(424794,'2014-01-10 00:04:21',179049,'/the-original-mr-fuzzy'),
(424795,'2014-01-10 00:05:15',179053,'/products'),
(424796,'2014-01-10 00:05:23',179048,'/cart'),
(424797,'2014-01-10 00:06:02',179051,'/shipping'),
(424798,'2014-01-10 00:06:38',179051,'/billing-2'),
(424799,'2014-01-10 00:07:06',179054,'/cart'),
(424800,'2014-01-10 00:08:11',179054,'/shipping'),
(424801,'2014-01-10 00:09:06',179048,'/shipping'),
(424802,'2014-01-10 00:09:30',179053,'/the-original-mr-fuzzy'),
(424803,'2014-01-10 00:10:44',179055,'/lander-2'),
(424804,'2014-01-10 00:10:51',179048,'/billing-2'),
(424805,'2014-01-10 00:11:10',179056,'/lander-3'),
(424806,'2014-01-10 00:11:25',179053,'/cart'),
(424807,'2014-01-10 00:11:37',179056,'/products'),
(424808,'2014-01-10 00:11:40',179055,'/products'),
(424809,'2014-01-10 00:11:51',179051,'/thank-you-for-your-order'),
(424810,'2014-01-10 00:14:46',179048,'/thank-you-for-your-order'),
(424811,'2014-01-10 00:15:16',179053,'/shipping'),
(424812,'2014-01-10 00:18:47',179057,'/lander-3'),
(424813,'2014-01-10 00:21:09',179057,'/products'),
(424814,'2014-01-10 00:22:02',179058,'/home'),
(424815,'2014-01-10 00:31:22',179059,'/lander-2'),
(424816,'2014-01-10 00:32:35',179060,'/lander-2'),
(424817,'2014-01-10 00:35:38',179061,'/lander-3'),
(424818,'2014-01-10 00:37:52',179060,'/products'),
(424819,'2014-01-10 00:39:53',179061,'/products'),
(424820,'2014-01-10 00:42:06',179060,'/the-original-mr-fuzzy'),
(424821,'2014-01-10 00:42:30',179061,'/the-original-mr-fuzzy'),
(424822,'2014-01-10 00:45:40',179060,'/cart'),
(424823,'2014-01-10 00:46:04',179061,'/cart'),
(424824,'2014-01-10 00:46:24',179060,'/shipping'),
(424825,'2014-01-10 00:46:45',179060,'/billing-2'),
(424826,'2014-01-10 00:48:30',179062,'/lander-3'),
(424827,'2014-01-10 00:50:07',179060,'/thank-you-for-your-order'),
(424828,'2014-01-10 00:58:32',179063,'/lander-3'),
(424829,'2014-01-10 00:59:30',179064,'/home'),
(424830,'2014-01-10 01:01:15',179064,'/products'),
(424831,'2014-01-10 01:03:58',179065,'/home'),
(424832,'2014-01-10 01:05:49',179064,'/the-forever-love-bear'),
(424833,'2014-01-10 01:08:51',179064,'/cart'),
(424834,'2014-01-10 01:09:24',179065,'/products'),
(424835,'2014-01-10 01:09:52',179066,'/home'),
(424836,'2014-01-10 01:09:59',179067,'/home'),
(424837,'2014-01-10 01:10:52',179065,'/the-original-mr-fuzzy'),
(424838,'2014-01-10 01:11:01',179066,'/products'),
(424839,'2014-01-10 01:12:29',179064,'/shipping'),
(424840,'2014-01-10 01:13:13',179066,'/the-original-mr-fuzzy'),
(424841,'2014-01-10 01:13:40',179067,'/products'),
(424842,'2014-01-10 01:15:01',179064,'/billing-2'),
(424843,'2014-01-10 01:15:37',179067,'/the-forever-love-bear'),
(424844,'2014-01-10 01:15:40',179064,'/thank-you-for-your-order'),
(424845,'2014-01-10 01:16:02',179067,'/cart'),
(424846,'2014-01-10 01:17:52',179068,'/home'),
(424847,'2014-01-10 01:18:49',179068,'/products'),
(424848,'2014-01-10 01:21:42',179068,'/the-forever-love-bear'),
(424849,'2014-01-10 01:24:29',179069,'/lander-2'),
(424850,'2014-01-10 01:25:13',179068,'/cart'),
(424851,'2014-01-10 01:26:30',179068,'/shipping'),
(424852,'2014-01-10 01:26:53',179070,'/lander-2'),
(424853,'2014-01-10 01:29:03',179068,'/billing-2'),
(424854,'2014-01-10 01:29:07',179070,'/products'),
(424855,'2014-01-10 01:29:31',179069,'/products'),
(424856,'2014-01-10 01:29:47',179071,'/lander-2'),
(424857,'2014-01-10 01:31:09',179072,'/lander-3'),
(424858,'2014-01-10 01:32:39',179073,'/lander-2'),
(424859,'2014-01-10 01:33:02',179070,'/the-original-mr-fuzzy'),
(424860,'2014-01-10 01:39:28',179074,'/home'),
(424861,'2014-01-10 01:44:54',179074,'/products'),
(424862,'2014-01-10 01:46:44',179074,'/the-original-mr-fuzzy'),
(424863,'2014-01-10 01:48:03',179074,'/cart'),
(424864,'2014-01-10 01:52:23',179075,'/lander-3'),
(424865,'2014-01-10 01:52:56',179076,'/lander-2'),
(424866,'2014-01-10 01:55:07',179076,'/products'),
(424867,'2014-01-10 01:56:26',179075,'/products'),
(424868,'2014-01-10 01:57:13',179076,'/the-original-mr-fuzzy'),
(424869,'2014-01-10 01:57:45',179077,'/lander-3'),
(424870,'2014-01-10 01:58:00',179075,'/the-original-mr-fuzzy'),
(424871,'2014-01-10 02:00:56',179075,'/cart'),
(424872,'2014-01-10 02:17:41',179078,'/home'),
(424873,'2014-01-10 02:20:05',179078,'/products'),
(424874,'2014-01-10 02:21:12',179078,'/the-birthday-sugar-panda'),
(424875,'2014-01-10 02:24:11',179078,'/cart'),
(424876,'2014-01-10 02:26:34',179078,'/shipping'),
(424877,'2014-01-10 02:28:26',179078,'/billing-2'),
(424878,'2014-01-10 02:29:10',179079,'/lander-2'),
(424879,'2014-01-10 02:30:55',179080,'/lander-2'),
(424880,'2014-01-10 02:34:11',179079,'/products'),
(424881,'2014-01-10 02:37:38',179079,'/the-forever-love-bear'),
(424882,'2014-01-10 02:39:41',179079,'/cart'),
(424883,'2014-01-10 02:43:36',179081,'/lander-2'),
(424884,'2014-01-10 02:47:46',179082,'/home'),
(424885,'2014-01-10 02:48:33',179081,'/products'),
(424886,'2014-01-10 02:48:59',179081,'/the-original-mr-fuzzy'),
(424887,'2014-01-10 02:49:50',179081,'/cart'),
(424888,'2014-01-10 02:50:22',179081,'/shipping'),
(424889,'2014-01-10 02:51:43',179081,'/billing-2'),
(424890,'2014-01-10 02:54:43',179081,'/thank-you-for-your-order'),
(424891,'2014-01-10 03:00:11',179083,'/lander-2'),
(424892,'2014-01-10 03:02:07',179084,'/lander-2'),
(424893,'2014-01-10 03:03:03',179083,'/products'),
(424894,'2014-01-10 03:03:27',179083,'/the-birthday-sugar-panda'),
(424895,'2014-01-10 03:04:15',179084,'/products'),
(424896,'2014-01-10 03:04:43',179084,'/the-original-mr-fuzzy'),
(424897,'2014-01-10 03:04:50',179083,'/cart'),
(424898,'2014-01-10 03:06:52',179085,'/lander-2'),
(424899,'2014-01-10 03:07:11',179083,'/shipping'),
(424900,'2014-01-10 03:08:00',179083,'/billing-2'),
(424901,'2014-01-10 03:10:03',179083,'/thank-you-for-your-order'),
(424902,'2014-01-10 03:10:14',179085,'/products'),
(424903,'2014-01-10 03:11:07',179085,'/the-original-mr-fuzzy'),
(424904,'2014-01-10 03:15:04',179085,'/cart'),
(424905,'2014-01-10 03:17:45',179085,'/shipping'),
(424906,'2014-01-10 03:20:21',179085,'/billing-2'),
(424907,'2014-01-10 03:29:40',179086,'/lander-2'),
(424908,'2014-01-10 03:48:02',179087,'/lander-3'),
(424909,'2014-01-10 03:51:18',179088,'/lander-2'),
(424910,'2014-01-10 04:05:04',179089,'/home'),
(424911,'2014-01-10 04:07:50',179090,'/lander-3'),
(424912,'2014-01-10 04:09:13',179090,'/products'),
(424913,'2014-01-10 04:11:59',179090,'/the-original-mr-fuzzy'),
(424914,'2014-01-10 04:12:24',179091,'/lander-2'),
(424915,'2014-01-10 04:14:28',179091,'/products'),
(424916,'2014-01-10 04:14:59',179092,'/home'),
(424917,'2014-01-10 04:15:56',179093,'/home'),
(424918,'2014-01-10 04:18:37',179093,'/products'),
(424919,'2014-01-10 04:22:16',179094,'/lander-2'),
(424920,'2014-01-10 04:27:25',179095,'/home'),
(424921,'2014-01-10 04:32:55',179095,'/products'),
(424922,'2014-01-10 04:52:09',179096,'/lander-3'),
(424923,'2014-01-10 04:53:22',179097,'/lander-2'),
(424924,'2014-01-10 04:54:20',179097,'/products'),
(424925,'2014-01-10 04:56:25',179097,'/the-original-mr-fuzzy'),
(424926,'2014-01-10 04:56:59',179097,'/cart'),
(424927,'2014-01-10 04:59:24',179097,'/shipping'),
(424928,'2014-01-10 05:00:51',179097,'/billing-2'),
(424929,'2014-01-10 05:12:46',179098,'/home'),
(424930,'2014-01-10 05:13:59',179099,'/home'),
(424931,'2014-01-10 05:15:32',179100,'/home'),
(424932,'2014-01-10 05:17:04',179100,'/products'),
(424933,'2014-01-10 05:17:24',179098,'/products'),
(424934,'2014-01-10 05:19:15',179098,'/the-forever-love-bear'),
(424935,'2014-01-10 05:19:52',179100,'/the-birthday-sugar-panda'),
(424936,'2014-01-10 05:20:44',179098,'/cart'),
(424937,'2014-01-10 05:21:24',179101,'/home'),
(424938,'2014-01-10 05:21:34',179100,'/cart'),
(424939,'2014-01-10 05:22:36',179101,'/products'),
(424940,'2014-01-10 05:24:25',179098,'/shipping'),
(424941,'2014-01-10 05:24:53',179102,'/home'),
(424942,'2014-01-10 05:25:16',179100,'/shipping'),
(424943,'2014-01-10 05:26:22',179101,'/the-original-mr-fuzzy'),
(424944,'2014-01-10 05:26:30',179098,'/billing-2'),
(424945,'2014-01-10 05:30:01',179101,'/cart'),
(424946,'2014-01-10 05:33:34',179101,'/shipping'),
(424947,'2014-01-10 05:38:19',179103,'/home'),
(424948,'2014-01-10 05:41:11',179104,'/home'),
(424949,'2014-01-10 05:46:24',179105,'/lander-3'),
(424950,'2014-01-10 06:03:44',179106,'/lander-2'),
(424951,'2014-01-10 06:05:34',179106,'/products'),
(424952,'2014-01-10 06:06:53',179106,'/the-original-mr-fuzzy'),
(424953,'2014-01-10 06:10:38',179107,'/lander-2'),
(424954,'2014-01-10 06:14:40',179107,'/products'),
(424955,'2014-01-10 06:18:32',179107,'/the-original-mr-fuzzy'),
(424956,'2014-01-10 06:20:04',179108,'/lander-2'),
(424957,'2014-01-10 06:20:16',179107,'/cart'),
(424958,'2014-01-10 06:22:58',179107,'/shipping'),
(424959,'2014-01-10 06:25:45',179107,'/billing-2'),
(424960,'2014-01-10 06:26:46',179109,'/lander-3'),
(424961,'2014-01-10 06:28:31',179110,'/home'),
(424962,'2014-01-10 06:29:12',179109,'/products'),
(424963,'2014-01-10 06:37:34',179111,'/lander-3'),
(424964,'2014-01-10 06:45:32',179112,'/lander-3'),
(424965,'2014-01-10 07:01:44',179113,'/lander-3'),
(424966,'2014-01-10 07:02:59',179114,'/lander-2'),
(424967,'2014-01-10 07:04:29',179115,'/lander-3'),
(424968,'2014-01-10 07:08:03',179114,'/products'),
(424969,'2014-01-10 07:09:55',179114,'/the-original-mr-fuzzy'),
(424970,'2014-01-10 07:10:55',179114,'/cart'),
(424971,'2014-01-10 07:13:29',179114,'/shipping'),
(424972,'2014-01-10 07:14:59',179116,'/lander-2'),
(424973,'2014-01-10 07:15:00',179114,'/billing-2'),
(424974,'2014-01-10 07:15:41',179114,'/thank-you-for-your-order'),
(424975,'2014-01-10 07:17:07',179116,'/products'),
(424976,'2014-01-10 07:19:04',179116,'/the-original-mr-fuzzy'),
(424977,'2014-01-10 07:22:04',179116,'/cart'),
(424978,'2014-01-10 07:22:50',179116,'/shipping'),
(424979,'2014-01-10 07:24:37',179116,'/billing-2'),
(424980,'2014-01-10 07:42:59',179117,'/home'),
(424981,'2014-01-10 07:43:54',179118,'/home'),
(424982,'2014-01-10 07:46:08',179118,'/products'),
(424983,'2014-01-10 07:49:07',179119,'/lander-2'),
(424984,'2014-01-10 07:49:50',179119,'/products'),
(424985,'2014-01-10 07:49:59',179118,'/the-forever-love-bear'),
(424986,'2014-01-10 07:50:38',179118,'/cart'),
(424987,'2014-01-10 07:50:47',179120,'/lander-3'),
(424988,'2014-01-10 07:50:50',179121,'/lander-2'),
(424989,'2014-01-10 07:53:39',179118,'/shipping'),
(424990,'2014-01-10 07:54:11',179119,'/the-original-mr-fuzzy'),
(424991,'2014-01-10 07:54:46',179118,'/billing-2'),
(424992,'2014-01-10 07:55:17',179119,'/cart'),
(424993,'2014-01-10 07:56:04',179122,'/home'),
(424994,'2014-01-10 07:56:58',179119,'/shipping'),
(424995,'2014-01-10 07:57:52',179122,'/products'),
(424996,'2014-01-10 07:58:59',179122,'/the-birthday-sugar-panda'),
(424997,'2014-01-10 07:59:49',179123,'/lander-2'),
(424998,'2014-01-10 07:59:50',179119,'/billing-2'),
(424999,'2014-01-10 08:01:49',179119,'/thank-you-for-your-order'),
(425000,'2014-01-10 08:03:08',179124,'/home'),
(425001,'2014-01-10 08:06:07',179125,'/lander-2'),
(425002,'2014-01-10 08:06:48',179126,'/lander-2'),
(425003,'2014-01-10 08:07:11',179127,'/lander-3'),
(425004,'2014-01-10 08:07:12',179125,'/products'),
(425005,'2014-01-10 08:08:20',179125,'/the-forever-love-bear'),
(425006,'2014-01-10 08:11:23',179127,'/products'),
(425007,'2014-01-10 08:11:27',179125,'/cart'),
(425008,'2014-01-10 08:13:28',179127,'/the-original-mr-fuzzy'),
(425009,'2014-01-10 08:14:03',179125,'/shipping'),
(425010,'2014-01-10 08:15:55',179125,'/billing-2'),
(425011,'2014-01-10 08:16:12',179128,'/home'),
(425012,'2014-01-10 08:18:00',179125,'/thank-you-for-your-order'),
(425013,'2014-01-10 08:22:56',179129,'/lander-2'),
(425014,'2014-01-10 08:23:00',179130,'/home'),
(425015,'2014-01-10 08:33:32',179131,'/lander-2'),
(425016,'2014-01-10 08:35:54',179132,'/lander-2'),
(425017,'2014-01-10 08:39:59',179133,'/lander-2'),
(425018,'2014-01-10 08:42:09',179134,'/lander-2'),
(425019,'2014-01-10 08:42:47',179134,'/products'),
(425020,'2014-01-10 08:43:06',179133,'/products'),
(425021,'2014-01-10 08:43:32',179134,'/the-birthday-sugar-panda'),
(425022,'2014-01-10 08:45:26',179133,'/the-original-mr-fuzzy'),
(425023,'2014-01-10 09:02:07',179135,'/lander-3'),
(425024,'2014-01-10 09:06:30',179136,'/home'),
(425025,'2014-01-10 09:07:07',179137,'/lander-3'),
(425026,'2014-01-10 09:14:42',179138,'/lander-2'),
(425027,'2014-01-10 09:16:18',179139,'/home'),
(425028,'2014-01-10 09:18:53',179140,'/lander-3'),
(425029,'2014-01-10 09:19:23',179139,'/products'),
(425030,'2014-01-10 09:20:19',179139,'/the-birthday-sugar-panda'),
(425031,'2014-01-10 09:21:24',179140,'/products'),
(425032,'2014-01-10 09:30:54',179141,'/lander-3'),
(425033,'2014-01-10 09:33:52',179142,'/lander-2'),
(425034,'2014-01-10 09:34:15',179143,'/home'),
(425035,'2014-01-10 09:34:50',179144,'/lander-3'),
(425036,'2014-01-10 09:36:02',179144,'/products'),
(425037,'2014-01-10 09:39:13',179143,'/products'),
(425038,'2014-01-10 09:39:26',179144,'/the-original-mr-fuzzy'),
(425039,'2014-01-10 09:41:24',179143,'/the-original-mr-fuzzy'),
(425040,'2014-01-10 09:42:02',179145,'/lander-2'),
(425041,'2014-01-10 09:42:21',179143,'/cart'),
(425042,'2014-01-10 09:42:50',179143,'/shipping'),
(425043,'2014-01-10 09:43:14',179143,'/billing-2'),
(425044,'2014-01-10 09:44:09',179145,'/products'),
(425045,'2014-01-10 09:44:11',179146,'/lander-2'),
(425046,'2014-01-10 09:44:32',179147,'/home'),
(425047,'2014-01-10 09:45:22',179148,'/lander-2'),
(425048,'2014-01-10 09:45:33',179145,'/the-forever-love-bear'),
(425049,'2014-01-10 09:45:53',179149,'/home'),
(425050,'2014-01-10 09:47:10',179143,'/thank-you-for-your-order'),
(425051,'2014-01-10 09:47:29',179147,'/products'),
(425052,'2014-01-10 09:47:50',179150,'/lander-2'),
(425053,'2014-01-10 09:47:58',179151,'/lander-3'),
(425054,'2014-01-10 09:48:05',179152,'/lander-2'),
(425055,'2014-01-10 09:48:25',179147,'/the-original-mr-fuzzy'),
(425056,'2014-01-10 09:48:45',179149,'/products'),
(425057,'2014-01-10 09:50:43',179147,'/cart'),
(425058,'2014-01-10 09:51:39',179153,'/home'),
(425059,'2014-01-10 09:52:11',179147,'/shipping'),
(425060,'2014-01-10 09:52:28',179154,'/home'),
(425061,'2014-01-10 09:52:58',179155,'/lander-2'),
(425062,'2014-01-10 09:53:02',179156,'/lander-2'),
(425063,'2014-01-10 09:53:55',179157,'/home'),
(425064,'2014-01-10 09:54:07',179147,'/billing-2'),
(425065,'2014-01-10 09:54:40',179158,'/lander-3'),
(425066,'2014-01-10 09:55:01',179159,'/lander-2'),
(425067,'2014-01-10 09:55:02',179160,'/lander-3'),
(425068,'2014-01-10 09:55:18',179153,'/products'),
(425069,'2014-01-10 09:56:04',179156,'/products'),
(425070,'2014-01-10 09:56:33',179159,'/products'),
(425071,'2014-01-10 09:56:39',179161,'/lander-2'),
(425072,'2014-01-10 09:56:46',179162,'/home'),
(425073,'2014-01-10 09:57:12',179163,'/home'),
(425074,'2014-01-10 09:57:13',179164,'/lander-3'),
(425075,'2014-01-10 09:57:17',179165,'/lander-2'),
(425076,'2014-01-10 09:58:17',179166,'/lander-3'),
(425077,'2014-01-10 09:58:34',179156,'/the-original-mr-fuzzy'),
(425078,'2014-01-10 09:59:17',179159,'/the-original-mr-fuzzy'),
(425079,'2014-01-10 09:59:29',179156,'/cart'),
(425080,'2014-01-10 09:59:57',179153,'/the-original-mr-fuzzy'),
(425081,'2014-01-10 10:00:11',179159,'/cart'),
(425082,'2014-01-10 10:00:15',179167,'/lander-2'),
(425083,'2014-01-10 10:00:16',179162,'/products'),
(425084,'2014-01-10 10:00:36',179163,'/products'),
(425085,'2014-01-10 10:00:40',179160,'/products'),
(425086,'2014-01-10 10:00:49',179168,'/home'),
(425087,'2014-01-10 10:01:15',179166,'/products'),
(425088,'2014-01-10 10:01:25',179156,'/shipping'),
(425089,'2014-01-10 10:01:30',179159,'/shipping'),
(425090,'2014-01-10 10:01:46',179168,'/products'),
(425091,'2014-01-10 10:02:10',179160,'/the-original-mr-fuzzy'),
(425092,'2014-01-10 10:03:06',179167,'/products'),
(425093,'2014-01-10 10:03:30',179160,'/cart'),
(425094,'2014-01-10 10:03:40',179156,'/billing-2'),
(425095,'2014-01-10 10:03:43',179159,'/billing-2'),
(425096,'2014-01-10 10:03:44',179167,'/the-original-mr-fuzzy'),
(425097,'2014-01-10 10:03:46',179162,'/the-original-mr-fuzzy'),
(425098,'2014-01-10 10:03:47',179169,'/lander-2'),
(425099,'2014-01-10 10:04:01',179160,'/shipping'),
(425100,'2014-01-10 10:04:15',179169,'/products'),
(425101,'2014-01-10 10:04:25',179170,'/home'),
(425102,'2014-01-10 10:04:29',179163,'/the-birthday-sugar-panda'),
(425103,'2014-01-10 10:04:50',179171,'/lander-2'),
(425104,'2014-01-10 10:04:59',179170,'/products'),
(425105,'2014-01-10 10:05:05',179160,'/billing-2'),
(425106,'2014-01-10 10:05:07',179168,'/the-original-mr-fuzzy'),
(425107,'2014-01-10 10:05:14',179172,'/lander-3'),
(425108,'2014-01-10 10:05:20',179167,'/cart'),
(425109,'2014-01-10 10:05:32',179166,'/the-original-mr-fuzzy'),
(425110,'2014-01-10 10:05:58',179171,'/products'),
(425111,'2014-01-10 10:06:03',179156,'/thank-you-for-your-order'),
(425112,'2014-01-10 10:06:18',179170,'/the-original-mr-fuzzy'),
(425113,'2014-01-10 10:06:41',179171,'/the-original-mr-fuzzy'),
(425114,'2014-01-10 10:07:21',179162,'/cart'),
(425115,'2014-01-10 10:07:40',179173,'/lander-2'),
(425116,'2014-01-10 10:07:50',179171,'/cart'),
(425117,'2014-01-10 10:08:02',179170,'/cart'),
(425118,'2014-01-10 10:08:05',179166,'/cart'),
(425119,'2014-01-10 10:08:42',179168,'/cart'),
(425120,'2014-01-10 10:09:03',179167,'/shipping'),
(425121,'2014-01-10 10:09:52',179171,'/shipping'),
(425122,'2014-01-10 10:09:55',179160,'/thank-you-for-your-order'),
(425123,'2014-01-10 10:09:55',179166,'/shipping'),
(425124,'2014-01-10 10:10:13',179174,'/lander-3'),
(425125,'2014-01-10 10:10:41',179168,'/shipping'),
(425126,'2014-01-10 10:10:42',179175,'/lander-2'),
(425127,'2014-01-10 10:11:12',179166,'/billing-2'),
(425128,'2014-01-10 10:11:40',179171,'/billing-2'),
(425129,'2014-01-10 10:11:57',179167,'/billing-2'),
(425130,'2014-01-10 10:12:16',179168,'/billing-2'),
(425131,'2014-01-10 10:12:46',179167,'/thank-you-for-your-order'),
(425132,'2014-01-10 10:13:37',179176,'/lander-3'),
(425133,'2014-01-10 10:14:07',179175,'/products'),
(425134,'2014-01-10 10:14:44',179177,'/lander-3'),
(425135,'2014-01-10 10:15:56',179174,'/products'),
(425136,'2014-01-10 10:16:56',179168,'/thank-you-for-your-order'),
(425137,'2014-01-10 10:17:19',179175,'/the-original-mr-fuzzy'),
(425138,'2014-01-10 10:17:53',179177,'/products'),
(425139,'2014-01-10 10:19:42',179174,'/the-original-mr-fuzzy'),
(425140,'2014-01-10 10:20:18',179178,'/lander-2'),
(425141,'2014-01-10 10:20:40',179178,'/products'),
(425142,'2014-01-10 10:23:27',179179,'/lander-2'),
(425143,'2014-01-10 10:27:29',179180,'/lander-3'),
(425144,'2014-01-10 10:29:26',179181,'/lander-2'),
(425145,'2014-01-10 10:33:11',179182,'/lander-2'),
(425146,'2014-01-10 10:33:15',179183,'/lander-2'),
(425147,'2014-01-10 10:33:26',179184,'/lander-2'),
(425148,'2014-01-10 10:33:37',179185,'/lander-2'),
(425149,'2014-01-10 10:34:05',179186,'/lander-2'),
(425150,'2014-01-10 10:34:26',179187,'/lander-2'),
(425151,'2014-01-10 10:34:41',179188,'/lander-2'),
(425152,'2014-01-10 10:35:12',179189,'/lander-2'),
(425153,'2014-01-10 10:35:57',179190,'/lander-3'),
(425154,'2014-01-10 10:36:00',179184,'/products'),
(425155,'2014-01-10 10:36:08',179185,'/products'),
(425156,'2014-01-10 10:36:59',179191,'/home'),
(425157,'2014-01-10 10:37:39',179192,'/home'),
(425158,'2014-01-10 10:37:48',179188,'/products'),
(425159,'2014-01-10 10:38:29',179193,'/home'),
(425160,'2014-01-10 10:39:47',179185,'/the-original-mr-fuzzy'),
(425161,'2014-01-10 10:40:28',179184,'/the-birthday-sugar-panda'),
(425162,'2014-01-10 10:42:25',179188,'/the-original-mr-fuzzy'),
(425163,'2014-01-10 10:43:38',179194,'/home'),
(425164,'2014-01-10 10:44:52',179194,'/products'),
(425165,'2014-01-10 10:45:54',179195,'/lander-2'),
(425166,'2014-01-10 10:47:56',179194,'/the-birthday-sugar-panda'),
(425167,'2014-01-10 10:50:53',179196,'/lander-2'),
(425168,'2014-01-10 10:51:28',179197,'/lander-3'),
(425169,'2014-01-10 10:51:41',179195,'/products'),
(425170,'2014-01-10 10:52:35',179198,'/lander-2'),
(425171,'2014-01-10 10:54:43',179196,'/products'),
(425172,'2014-01-10 10:54:51',179197,'/products'),
(425173,'2014-01-10 10:55:47',179197,'/the-original-mr-fuzzy'),
(425174,'2014-01-10 10:55:54',179196,'/the-original-mr-fuzzy'),
(425175,'2014-01-10 10:57:15',179199,'/home'),
(425176,'2014-01-10 10:57:47',179199,'/products'),
(425177,'2014-01-10 10:58:04',179198,'/products'),
(425178,'2014-01-10 10:58:52',179199,'/the-original-mr-fuzzy'),
(425179,'2014-01-10 10:58:54',179198,'/the-forever-love-bear'),
(425180,'2014-01-10 10:59:39',179196,'/cart'),
(425181,'2014-01-10 10:59:43',179199,'/cart'),
(425182,'2014-01-10 10:59:45',179197,'/cart'),
(425183,'2014-01-10 11:01:52',179197,'/shipping'),
(425184,'2014-01-10 11:01:59',179199,'/shipping'),
(425185,'2014-01-10 11:02:01',179200,'/lander-2'),
(425186,'2014-01-10 11:02:51',179197,'/billing-2'),
(425187,'2014-01-10 11:03:30',179196,'/shipping'),
(425188,'2014-01-10 11:07:02',179201,'/lander-2'),
(425189,'2014-01-10 11:07:23',179202,'/lander-2'),
(425190,'2014-01-10 11:07:30',179197,'/thank-you-for-your-order'),
(425191,'2014-01-10 11:09:06',179203,'/lander-2'),
(425192,'2014-01-10 11:10:31',179204,'/lander-3'),
(425193,'2014-01-10 11:10:50',179201,'/products'),
(425194,'2014-01-10 11:11:19',179204,'/products'),
(425195,'2014-01-10 11:11:41',179205,'/lander-2'),
(425196,'2014-01-10 11:13:09',179206,'/lander-2'),
(425197,'2014-01-10 11:13:15',179207,'/home'),
(425198,'2014-01-10 11:13:23',179205,'/products'),
(425199,'2014-01-10 11:13:34',179201,'/the-original-mr-fuzzy'),
(425200,'2014-01-10 11:13:42',179204,'/the-original-mr-fuzzy'),
(425201,'2014-01-10 11:13:46',179208,'/lander-2'),
(425202,'2014-01-10 11:13:55',179203,'/products'),
(425203,'2014-01-10 11:14:06',179209,'/lander-2'),
(425204,'2014-01-10 11:15:12',179203,'/the-original-mr-fuzzy'),
(425205,'2014-01-10 11:15:13',179210,'/lander-2'),
(425206,'2014-01-10 11:15:39',179211,'/home'),
(425207,'2014-01-10 11:15:41',179208,'/products'),
(425208,'2014-01-10 11:16:47',179205,'/the-original-mr-fuzzy'),
(425209,'2014-01-10 11:17:01',179206,'/products'),
(425210,'2014-01-10 11:17:47',179206,'/the-original-mr-fuzzy'),
(425211,'2014-01-10 11:17:55',179212,'/lander-2'),
(425212,'2014-01-10 11:18:06',179213,'/home'),
(425213,'2014-01-10 11:18:52',179214,'/lander-3'),
(425214,'2014-01-10 11:19:00',179207,'/products'),
(425215,'2014-01-10 11:19:39',179205,'/cart'),
(425216,'2014-01-10 11:19:41',179208,'/the-original-mr-fuzzy'),
(425217,'2014-01-10 11:20:14',179210,'/products'),
(425218,'2014-01-10 11:20:36',179211,'/products'),
(425219,'2014-01-10 11:21:11',179207,'/the-original-mr-fuzzy'),
(425220,'2014-01-10 11:21:23',179211,'/the-original-mr-fuzzy'),
(425221,'2014-01-10 11:23:26',179215,'/lander-2'),
(425222,'2014-01-10 11:23:30',179216,'/home'),
(425223,'2014-01-10 11:23:44',179217,'/lander-2'),
(425224,'2014-01-10 11:23:48',179218,'/lander-2'),
(425225,'2014-01-10 11:24:17',179216,'/products'),
(425226,'2014-01-10 11:24:37',179210,'/the-original-mr-fuzzy'),
(425227,'2014-01-10 11:25:04',179210,'/cart'),
(425228,'2014-01-10 11:26:11',179215,'/products'),
(425229,'2014-01-10 11:27:08',179219,'/lander-2'),
(425230,'2014-01-10 11:27:13',179220,'/lander-2'),
(425231,'2014-01-10 11:27:23',179216,'/the-birthday-sugar-panda'),
(425232,'2014-01-10 11:28:16',179216,'/cart'),
(425233,'2014-01-10 11:29:03',179220,'/products'),
(425234,'2014-01-10 11:29:58',179215,'/the-forever-love-bear'),
(425235,'2014-01-10 11:30:13',179221,'/home'),
(425236,'2014-01-10 11:30:30',179215,'/cart'),
(425237,'2014-01-10 11:31:34',179221,'/products'),
(425238,'2014-01-10 11:31:35',179215,'/shipping'),
(425239,'2014-01-10 11:32:04',179219,'/products'),
(425240,'2014-01-10 11:32:22',179222,'/home'),
(425241,'2014-01-10 11:32:32',179221,'/the-original-mr-fuzzy'),
(425242,'2014-01-10 11:32:43',179222,'/products'),
(425243,'2014-01-10 11:32:55',179220,'/the-forever-love-bear'),
(425244,'2014-01-10 11:33:09',179223,'/home'),
(425245,'2014-01-10 11:33:40',179215,'/billing-2'),
(425246,'2014-01-10 11:34:09',179221,'/cart'),
(425247,'2014-01-10 11:34:31',179222,'/the-original-mr-fuzzy'),
(425248,'2014-01-10 11:35:19',179220,'/cart'),
(425249,'2014-01-10 11:36:02',179221,'/shipping'),
(425250,'2014-01-10 11:37:12',179215,'/thank-you-for-your-order'),
(425251,'2014-01-10 11:37:20',179221,'/billing-2'),
(425252,'2014-01-10 11:37:37',179224,'/home'),
(425253,'2014-01-10 11:39:24',179225,'/home'),
(425254,'2014-01-10 11:39:35',179226,'/lander-3'),
(425255,'2014-01-10 11:41:58',179227,'/lander-2'),
(425256,'2014-01-10 11:42:04',179225,'/products'),
(425257,'2014-01-10 11:43:29',179228,'/lander-2'),
(425258,'2014-01-10 11:43:32',179225,'/the-original-mr-fuzzy'),
(425259,'2014-01-10 11:44:04',179229,'/lander-3'),
(425260,'2014-01-10 11:44:27',179228,'/products'),
(425261,'2014-01-10 11:46:05',179228,'/the-original-mr-fuzzy'),
(425262,'2014-01-10 11:47:32',179230,'/lander-3'),
(425263,'2014-01-10 11:49:23',179231,'/lander-2'),
(425264,'2014-01-10 11:50:51',179232,'/lander-2'),
(425265,'2014-01-10 11:51:31',179233,'/home'),
(425266,'2014-01-10 11:54:52',179234,'/lander-3'),
(425267,'2014-01-10 11:55:23',179233,'/products'),
(425268,'2014-01-10 11:56:03',179235,'/lander-3'),
(425269,'2014-01-10 11:56:58',179235,'/products'),
(425270,'2014-01-10 11:57:23',179236,'/lander-2'),
(425271,'2014-01-10 11:58:21',179234,'/products'),
(425272,'2014-01-10 11:59:04',179237,'/lander-2'),
(425273,'2014-01-10 11:59:37',179238,'/lander-2'),
(425274,'2014-01-10 11:59:42',179239,'/lander-2'),
(425275,'2014-01-10 12:00:40',179235,'/the-original-mr-fuzzy'),
(425276,'2014-01-10 12:01:08',179236,'/products'),
(425277,'2014-01-10 12:01:53',179234,'/the-original-mr-fuzzy'),
(425278,'2014-01-10 12:02:24',179234,'/cart'),
(425279,'2014-01-10 12:03:11',179240,'/lander-3'),
(425280,'2014-01-10 12:04:08',179241,'/lander-2'),
(425281,'2014-01-10 12:04:22',179236,'/the-original-mr-fuzzy'),
(425282,'2014-01-10 12:04:37',179234,'/shipping'),
(425283,'2014-01-10 12:05:11',179242,'/lander-2'),
(425284,'2014-01-10 12:06:18',179243,'/lander-2'),
(425285,'2014-01-10 12:06:28',179244,'/home'),
(425286,'2014-01-10 12:06:43',179242,'/products'),
(425287,'2014-01-10 12:07:08',179242,'/the-original-mr-fuzzy'),
(425288,'2014-01-10 12:07:27',179234,'/billing-2'),
(425289,'2014-01-10 12:08:58',179245,'/lander-2'),
(425290,'2014-01-10 12:10:14',179246,'/lander-2'),
(425291,'2014-01-10 12:10:24',179247,'/lander-2'),
(425292,'2014-01-10 12:10:36',179234,'/thank-you-for-your-order'),
(425293,'2014-01-10 12:12:06',179246,'/products'),
(425294,'2014-01-10 12:13:58',179245,'/products'),
(425295,'2014-01-10 12:13:58',179247,'/products'),
(425296,'2014-01-10 12:14:03',179248,'/home'),
(425297,'2014-01-10 12:14:19',179249,'/home'),
(425298,'2014-01-10 12:14:54',179245,'/the-original-mr-fuzzy'),
(425299,'2014-01-10 12:14:54',179250,'/lander-2'),
(425300,'2014-01-10 12:15:16',179246,'/the-original-mr-fuzzy'),
(425301,'2014-01-10 12:16:10',179246,'/cart'),
(425302,'2014-01-10 12:16:20',179248,'/products'),
(425303,'2014-01-10 12:17:41',179246,'/shipping'),
(425304,'2014-01-10 12:17:56',179247,'/the-original-mr-fuzzy'),
(425305,'2014-01-10 12:17:58',179251,'/lander-2'),
(425306,'2014-01-10 12:18:40',179252,'/lander-3'),
(425307,'2014-01-10 12:18:52',179246,'/billing-2'),
(425308,'2014-01-10 12:18:58',179250,'/products'),
(425309,'2014-01-10 12:20:15',179250,'/the-original-mr-fuzzy'),
(425310,'2014-01-10 12:20:32',179247,'/cart'),
(425311,'2014-01-10 12:21:02',179253,'/home'),
(425312,'2014-01-10 12:21:31',179254,'/home'),
(425313,'2014-01-10 12:22:48',179250,'/cart'),
(425314,'2014-01-10 12:23:12',179255,'/lander-3'),
(425315,'2014-01-10 12:23:30',179246,'/thank-you-for-your-order'),
(425316,'2014-01-10 12:24:07',179254,'/products'),
(425317,'2014-01-10 12:24:15',179256,'/home'),
(425318,'2014-01-10 12:24:25',179252,'/products'),
(425319,'2014-01-10 12:24:49',179257,'/lander-2'),
(425320,'2014-01-10 12:25:41',179255,'/products'),
(425321,'2014-01-10 12:26:05',179253,'/products'),
(425322,'2014-01-10 12:26:26',179254,'/the-original-mr-fuzzy'),
(425323,'2014-01-10 12:26:55',179258,'/home'),
(425324,'2014-01-10 12:27:28',179252,'/the-original-mr-fuzzy'),
(425325,'2014-01-10 12:27:53',179259,'/home'),
(425326,'2014-01-10 12:29:04',179257,'/products'),
(425327,'2014-01-10 12:29:10',179260,'/lander-2'),
(425328,'2014-01-10 12:29:16',179259,'/products'),
(425329,'2014-01-10 12:29:29',179256,'/products'),
(425330,'2014-01-10 12:30:45',179258,'/products'),
(425331,'2014-01-10 12:31:41',179256,'/the-original-mr-fuzzy'),
(425332,'2014-01-10 12:32:33',179256,'/cart'),
(425333,'2014-01-10 12:32:52',179257,'/the-birthday-sugar-panda'),
(425334,'2014-01-10 12:33:08',179256,'/shipping'),
(425335,'2014-01-10 12:33:47',179261,'/lander-3'),
(425336,'2014-01-10 12:33:51',179260,'/products'),
(425337,'2014-01-10 12:34:06',179258,'/the-birthday-sugar-panda'),
(425338,'2014-01-10 12:34:35',179262,'/lander-2'),
(425339,'2014-01-10 12:36:03',179256,'/billing-2'),
(425340,'2014-01-10 12:37:08',179261,'/products'),
(425341,'2014-01-10 12:37:16',179263,'/lander-2'),
(425342,'2014-01-10 12:37:44',179264,'/lander-2'),
(425343,'2014-01-10 12:38:44',179256,'/thank-you-for-your-order'),
(425344,'2014-01-10 12:39:03',179265,'/lander-2'),
(425345,'2014-01-10 12:40:53',179266,'/lander-3'),
(425346,'2014-01-10 12:41:57',179267,'/lander-2'),
(425347,'2014-01-10 12:42:51',179268,'/lander-2'),
(425348,'2014-01-10 12:43:08',179269,'/lander-2'),
(425349,'2014-01-10 12:44:30',179265,'/products'),
(425350,'2014-01-10 12:48:07',179269,'/products'),
(425351,'2014-01-10 12:48:46',179269,'/the-original-mr-fuzzy'),
(425352,'2014-01-10 12:49:07',179270,'/lander-2'),
(425353,'2014-01-10 12:52:00',179271,'/lander-3'),
(425354,'2014-01-10 12:52:46',179272,'/lander-2'),
(425355,'2014-01-10 12:52:59',179273,'/lander-2'),
(425356,'2014-01-10 12:53:26',179274,'/home'),
(425357,'2014-01-10 12:53:34',179270,'/products'),
(425358,'2014-01-10 12:54:03',179275,'/lander-2'),
(425359,'2014-01-10 12:54:09',179272,'/products'),
(425360,'2014-01-10 12:55:22',179270,'/the-original-mr-fuzzy'),
(425361,'2014-01-10 12:56:01',179274,'/products'),
(425362,'2014-01-10 12:56:32',179272,'/the-birthday-sugar-panda'),
(425363,'2014-01-10 12:57:18',179275,'/products'),
(425364,'2014-01-10 12:57:44',179273,'/products'),
(425365,'2014-01-10 12:58:57',179270,'/cart'),
(425366,'2014-01-10 12:59:04',179275,'/the-original-mr-fuzzy'),
(425367,'2014-01-10 12:59:34',179273,'/the-forever-love-bear'),
(425368,'2014-01-10 13:00:28',179272,'/cart'),
(425369,'2014-01-10 13:00:35',179270,'/shipping'),
(425370,'2014-01-10 13:01:29',179276,'/lander-2'),
(425371,'2014-01-10 13:01:56',179277,'/home'),
(425372,'2014-01-10 13:02:02',179278,'/home'),
(425373,'2014-01-10 13:02:08',179279,'/lander-2'),
(425374,'2014-01-10 13:02:32',179270,'/billing-2'),
(425375,'2014-01-10 13:03:48',179280,'/home'),
(425376,'2014-01-10 13:03:54',179276,'/products'),
(425377,'2014-01-10 13:03:57',179281,'/lander-2'),
(425378,'2014-01-10 13:04:06',179282,'/home'),
(425379,'2014-01-10 13:04:52',179282,'/products'),
(425380,'2014-01-10 13:05:31',179281,'/products'),
(425381,'2014-01-10 13:05:45',179278,'/products'),
(425382,'2014-01-10 13:05:53',179279,'/products'),
(425383,'2014-01-10 13:06:23',179283,'/home'),
(425384,'2014-01-10 13:06:40',179278,'/the-birthday-sugar-panda'),
(425385,'2014-01-10 13:06:43',179270,'/thank-you-for-your-order'),
(425386,'2014-01-10 13:06:55',179284,'/lander-2'),
(425387,'2014-01-10 13:06:57',179276,'/the-birthday-sugar-panda'),
(425388,'2014-01-10 13:07:19',179284,'/products'),
(425389,'2014-01-10 13:07:23',179282,'/the-original-mr-fuzzy'),
(425390,'2014-01-10 13:07:49',179285,'/lander-2'),
(425391,'2014-01-10 13:08:07',179284,'/the-birthday-sugar-panda'),
(425392,'2014-01-10 13:08:11',179276,'/cart'),
(425393,'2014-01-10 13:09:10',179283,'/products'),
(425394,'2014-01-10 13:09:22',179281,'/the-original-mr-fuzzy'),
(425395,'2014-01-10 13:09:54',179279,'/the-original-mr-fuzzy'),
(425396,'2014-01-10 13:09:58',179286,'/lander-3'),
(425397,'2014-01-10 13:10:14',179287,'/lander-3'),
(425398,'2014-01-10 13:10:36',179281,'/cart'),
(425399,'2014-01-10 13:10:36',179288,'/lander-2'),
(425400,'2014-01-10 13:10:50',179289,'/lander-2'),
(425401,'2014-01-10 13:11:34',179286,'/products'),
(425402,'2014-01-10 13:11:50',179286,'/the-birthday-sugar-panda'),
(425403,'2014-01-10 13:12:44',179290,'/lander-2'),
(425404,'2014-01-10 13:12:47',179291,'/lander-2'),
(425405,'2014-01-10 13:13:07',179281,'/shipping'),
(425406,'2014-01-10 13:13:17',179288,'/products'),
(425407,'2014-01-10 13:13:37',179285,'/products'),
(425408,'2014-01-10 13:13:54',179286,'/cart'),
(425409,'2014-01-10 13:14:12',179285,'/the-original-mr-fuzzy'),
(425410,'2014-01-10 13:14:16',179292,'/home'),
(425411,'2014-01-10 13:15:18',179289,'/products'),
(425412,'2014-01-10 13:17:03',179288,'/the-birthday-sugar-panda'),
(425413,'2014-01-10 13:17:45',179293,'/lander-3'),
(425414,'2014-01-10 13:18:39',179294,'/lander-3'),
(425415,'2014-01-10 13:19:36',179288,'/cart'),
(425416,'2014-01-10 13:19:49',179289,'/the-original-mr-fuzzy'),
(425417,'2014-01-10 13:19:57',179295,'/lander-3'),
(425418,'2014-01-10 13:21:39',179296,'/lander-3'),
(425419,'2014-01-10 13:22:17',179289,'/cart'),
(425420,'2014-01-10 13:23:14',179297,'/lander-2'),
(425421,'2014-01-10 13:23:21',179288,'/shipping'),
(425422,'2014-01-10 13:26:01',179289,'/shipping'),
(425423,'2014-01-10 13:26:07',179297,'/products'),
(425424,'2014-01-10 13:26:42',179289,'/billing-2'),
(425425,'2014-01-10 13:28:18',179297,'/the-forever-love-bear'),
(425426,'2014-01-10 13:28:38',179289,'/thank-you-for-your-order'),
(425427,'2014-01-10 13:29:21',179298,'/home'),
(425428,'2014-01-10 13:29:46',179299,'/lander-3'),
(425429,'2014-01-10 13:30:11',179298,'/products'),
(425430,'2014-01-10 13:31:06',179300,'/lander-2'),
(425431,'2014-01-10 13:31:23',179301,'/lander-3'),
(425432,'2014-01-10 13:31:32',179302,'/home'),
(425433,'2014-01-10 13:31:45',179298,'/the-original-mr-fuzzy'),
(425434,'2014-01-10 13:32:07',179303,'/home'),
(425435,'2014-01-10 13:32:24',179298,'/cart'),
(425436,'2014-01-10 13:33:11',179299,'/products'),
(425437,'2014-01-10 13:33:31',179301,'/products'),
(425438,'2014-01-10 13:34:10',179299,'/the-original-mr-fuzzy'),
(425439,'2014-01-10 13:34:46',179301,'/the-original-mr-fuzzy'),
(425440,'2014-01-10 13:35:34',179304,'/lander-3'),
(425441,'2014-01-10 13:35:46',179300,'/products'),
(425442,'2014-01-10 13:35:54',179298,'/shipping'),
(425443,'2014-01-10 13:36:13',179303,'/products'),
(425444,'2014-01-10 13:36:51',179305,'/lander-3'),
(425445,'2014-01-10 13:37:47',179303,'/the-forever-love-bear'),
(425446,'2014-01-10 13:38:57',179298,'/billing-2'),
(425447,'2014-01-10 13:39:23',179306,'/lander-2'),
(425448,'2014-01-10 13:40:12',179300,'/the-original-mr-fuzzy'),
(425449,'2014-01-10 13:40:31',179303,'/cart'),
(425450,'2014-01-10 13:40:59',179307,'/lander-2'),
(425451,'2014-01-10 13:42:05',179308,'/lander-2'),
(425452,'2014-01-10 13:42:13',179309,'/lander-3'),
(425453,'2014-01-10 13:42:20',179306,'/products'),
(425454,'2014-01-10 13:42:30',179305,'/products'),
(425455,'2014-01-10 13:42:53',179303,'/shipping'),
(425456,'2014-01-10 13:42:54',179310,'/home'),
(425457,'2014-01-10 13:43:03',179311,'/lander-3'),
(425458,'2014-01-10 13:43:15',179306,'/the-birthday-sugar-panda'),
(425459,'2014-01-10 13:44:06',179303,'/billing-2'),
(425460,'2014-01-10 13:45:46',179307,'/products'),
(425461,'2014-01-10 13:46:00',179312,'/lander-2'),
(425462,'2014-01-10 13:46:10',179310,'/products'),
(425463,'2014-01-10 13:46:19',179305,'/the-original-mr-fuzzy'),
(425464,'2014-01-10 13:47:02',179309,'/products'),
(425465,'2014-01-10 13:47:28',179307,'/the-original-mr-fuzzy'),
(425466,'2014-01-10 13:48:07',179309,'/the-original-mr-fuzzy'),
(425467,'2014-01-10 13:49:47',179313,'/lander-3'),
(425468,'2014-01-10 13:50:33',179313,'/products'),
(425469,'2014-01-10 13:51:57',179314,'/lander-2'),
(425470,'2014-01-10 13:52:35',179315,'/lander-3'),
(425471,'2014-01-10 13:53:42',179316,'/home'),
(425472,'2014-01-10 13:55:00',179313,'/the-original-mr-fuzzy'),
(425473,'2014-01-10 13:55:29',179315,'/products'),
(425474,'2014-01-10 13:56:05',179317,'/lander-2'),
(425475,'2014-01-10 13:56:24',179318,'/home'),
(425476,'2014-01-10 13:56:51',179319,'/home'),
(425477,'2014-01-10 13:58:07',179320,'/lander-2'),
(425478,'2014-01-10 13:58:10',179319,'/products'),
(425479,'2014-01-10 13:58:58',179319,'/the-original-mr-fuzzy'),
(425480,'2014-01-10 13:59:00',179318,'/products'),
(425481,'2014-01-10 13:59:01',179313,'/cart'),
(425482,'2014-01-10 13:59:21',179321,'/lander-2'),
(425483,'2014-01-10 13:59:26',179319,'/cart'),
(425484,'2014-01-10 14:00:07',179318,'/the-original-mr-fuzzy'),
(425485,'2014-01-10 14:00:16',179322,'/lander-2'),
(425486,'2014-01-10 14:01:02',179323,'/home'),
(425487,'2014-01-10 14:01:08',179324,'/lander-3'),
(425488,'2014-01-10 14:02:41',179325,'/home'),
(425489,'2014-01-10 14:03:09',179325,'/products'),
(425490,'2014-01-10 14:03:37',179325,'/the-original-mr-fuzzy'),
(425491,'2014-01-10 14:04:00',179321,'/products'),
(425492,'2014-01-10 14:04:26',179321,'/the-original-mr-fuzzy'),
(425493,'2014-01-10 14:05:14',179322,'/products'),
(425494,'2014-01-10 14:05:17',179321,'/cart'),
(425495,'2014-01-10 14:08:38',179326,'/lander-2'),
(425496,'2014-01-10 14:09:10',179322,'/the-birthday-sugar-panda'),
(425497,'2014-01-10 14:10:07',179326,'/products'),
(425498,'2014-01-10 14:12:04',179327,'/lander-2'),
(425499,'2014-01-10 14:12:53',179328,'/lander-2'),
(425500,'2014-01-10 14:13:39',179326,'/the-forever-love-bear'),
(425501,'2014-01-10 14:14:24',179329,'/lander-2'),
(425502,'2014-01-10 14:18:15',179330,'/home'),
(425503,'2014-01-10 14:20:01',179331,'/lander-3'),
(425504,'2014-01-10 14:20:45',179330,'/products'),
(425505,'2014-01-10 14:22:41',179332,'/lander-2'),
(425506,'2014-01-10 14:23:08',179333,'/home'),
(425507,'2014-01-10 14:23:30',179330,'/the-original-mr-fuzzy'),
(425508,'2014-01-10 14:23:38',179332,'/products'),
(425509,'2014-01-10 14:24:03',179331,'/products'),
(425510,'2014-01-10 14:25:19',179332,'/the-original-mr-fuzzy'),
(425511,'2014-01-10 14:25:56',179330,'/cart'),
(425512,'2014-01-10 14:26:54',179330,'/shipping'),
(425513,'2014-01-10 14:26:58',179331,'/the-forever-love-bear'),
(425514,'2014-01-10 14:27:08',179332,'/cart'),
(425515,'2014-01-10 14:27:43',179334,'/lander-3'),
(425516,'2014-01-10 14:28:53',179331,'/cart'),
(425517,'2014-01-10 14:29:04',179332,'/shipping'),
(425518,'2014-01-10 14:29:18',179330,'/billing-2'),
(425519,'2014-01-10 14:29:28',179334,'/products'),
(425520,'2014-01-10 14:29:29',179332,'/billing-2'),
(425521,'2014-01-10 14:29:55',179331,'/shipping'),
(425522,'2014-01-10 14:29:57',179335,'/lander-2'),
(425523,'2014-01-10 14:30:35',179336,'/lander-2'),
(425524,'2014-01-10 14:30:53',179335,'/products'),
(425525,'2014-01-10 14:31:16',179335,'/the-original-mr-fuzzy'),
(425526,'2014-01-10 14:31:47',179332,'/thank-you-for-your-order'),
(425527,'2014-01-10 14:32:05',179331,'/billing-2'),
(425528,'2014-01-10 14:32:54',179335,'/cart'),
(425529,'2014-01-10 14:32:58',179336,'/products'),
(425530,'2014-01-10 14:33:15',179334,'/the-forever-love-bear'),
(425531,'2014-01-10 14:33:49',179331,'/thank-you-for-your-order'),
(425532,'2014-01-10 14:35:31',179335,'/shipping'),
(425533,'2014-01-10 14:36:13',179334,'/cart'),
(425534,'2014-01-10 14:36:31',179336,'/the-original-mr-fuzzy'),
(425535,'2014-01-10 14:36:34',179335,'/billing-2'),
(425536,'2014-01-10 14:43:37',179337,'/lander-3'),
(425537,'2014-01-10 14:44:20',179337,'/products'),
(425538,'2014-01-10 14:44:21',179338,'/home'),
(425539,'2014-01-10 14:47:20',179339,'/lander-2'),
(425540,'2014-01-10 14:47:31',179340,'/lander-2'),
(425541,'2014-01-10 14:49:09',179338,'/products'),
(425542,'2014-01-10 14:49:15',179339,'/products'),
(425543,'2014-01-10 14:49:34',179339,'/the-original-mr-fuzzy'),
(425544,'2014-01-10 14:49:52',179341,'/home'),
(425545,'2014-01-10 14:51:44',179342,'/lander-3'),
(425546,'2014-01-10 14:51:58',179343,'/home'),
(425547,'2014-01-10 14:51:59',179340,'/products'),
(425548,'2014-01-10 14:52:04',179339,'/cart'),
(425549,'2014-01-10 14:52:17',179338,'/the-original-mr-fuzzy'),
(425550,'2014-01-10 14:52:48',179340,'/the-forever-love-bear'),
(425551,'2014-01-10 14:53:23',179341,'/products'),
(425552,'2014-01-10 14:55:18',179344,'/lander-2'),
(425553,'2014-01-10 14:55:28',179339,'/shipping'),
(425554,'2014-01-10 14:55:28',179343,'/products'),
(425555,'2014-01-10 14:56:04',179345,'/home'),
(425556,'2014-01-10 14:56:13',179341,'/the-original-mr-fuzzy'),
(425557,'2014-01-10 14:56:15',179339,'/billing-2'),
(425558,'2014-01-10 14:56:21',179340,'/cart'),
(425559,'2014-01-10 14:56:50',179346,'/lander-2'),
(425560,'2014-01-10 14:56:51',179339,'/thank-you-for-your-order'),
(425561,'2014-01-10 14:57:57',179340,'/shipping'),
(425562,'2014-01-10 14:58:05',179343,'/the-birthday-sugar-panda'),
(425563,'2014-01-10 14:58:22',179340,'/billing-2'),
(425564,'2014-01-10 14:59:01',179347,'/home'),
(425565,'2014-01-10 14:59:04',179340,'/thank-you-for-your-order'),
(425566,'2014-01-10 14:59:04',179345,'/products'),
(425567,'2014-01-10 14:59:38',179347,'/products'),
(425568,'2014-01-10 15:00:07',179347,'/the-forever-love-bear'),
(425569,'2014-01-10 15:02:40',179347,'/cart'),
(425570,'2014-01-10 15:03:26',179345,'/the-original-mr-fuzzy'),
(425571,'2014-01-10 15:03:30',179348,'/lander-2'),
(425572,'2014-01-10 15:03:45',179347,'/shipping'),
(425573,'2014-01-10 15:04:49',179349,'/lander-2'),
(425574,'2014-01-10 15:06:14',179350,'/lander-2'),
(425575,'2014-01-10 15:06:33',179348,'/products'),
(425576,'2014-01-10 15:06:37',179351,'/home'),
(425577,'2014-01-10 15:06:55',179352,'/lander-2'),
(425578,'2014-01-10 15:08:54',179351,'/products'),
(425579,'2014-01-10 15:09:23',179350,'/products'),
(425580,'2014-01-10 15:09:58',179351,'/the-birthday-sugar-panda'),
(425581,'2014-01-10 15:11:38',179351,'/cart'),
(425582,'2014-01-10 15:11:42',179350,'/the-original-mr-fuzzy'),
(425583,'2014-01-10 15:11:52',179353,'/lander-2'),
(425584,'2014-01-10 15:15:30',179351,'/shipping'),
(425585,'2014-01-10 15:15:41',179354,'/lander-2'),
(425586,'2014-01-10 15:16:00',179355,'/home'),
(425587,'2014-01-10 15:16:37',179356,'/home'),
(425588,'2014-01-10 15:16:40',179357,'/home'),
(425589,'2014-01-10 15:17:18',179354,'/products'),
(425590,'2014-01-10 15:17:50',179351,'/billing-2'),
(425591,'2014-01-10 15:18:13',179358,'/home'),
(425592,'2014-01-10 15:18:57',179357,'/products'),
(425593,'2014-01-10 15:19:01',179351,'/thank-you-for-your-order'),
(425594,'2014-01-10 15:19:50',179354,'/the-original-mr-fuzzy'),
(425595,'2014-01-10 15:20:01',179356,'/products'),
(425596,'2014-01-10 15:20:51',179358,'/products'),
(425597,'2014-01-10 15:20:57',179355,'/products'),
(425598,'2014-01-10 15:21:20',179355,'/the-original-mr-fuzzy'),
(425599,'2014-01-10 15:21:24',179359,'/home'),
(425600,'2014-01-10 15:22:56',179356,'/the-original-mr-fuzzy'),
(425601,'2014-01-10 15:23:16',179357,'/the-birthday-sugar-panda'),
(425602,'2014-01-10 15:24:36',179358,'/the-original-mr-fuzzy'),
(425603,'2014-01-10 15:24:59',179359,'/products'),
(425604,'2014-01-10 15:26:06',179359,'/the-original-mr-fuzzy'),
(425605,'2014-01-10 15:27:00',179360,'/home'),
(425606,'2014-01-10 15:28:33',179358,'/cart'),
(425607,'2014-01-10 15:29:29',179361,'/lander-3'),
(425608,'2014-01-10 15:29:57',179358,'/shipping'),
(425609,'2014-01-10 15:30:56',179362,'/lander-2'),
(425610,'2014-01-10 15:31:16',179358,'/billing-2'),
(425611,'2014-01-10 15:32:08',179362,'/products'),
(425612,'2014-01-10 15:32:32',179360,'/products'),
(425613,'2014-01-10 15:32:55',179363,'/lander-2'),
(425614,'2014-01-10 15:33:14',179364,'/lander-2'),
(425615,'2014-01-10 15:33:40',179363,'/products'),
(425616,'2014-01-10 15:33:45',179365,'/lander-3'),
(425617,'2014-01-10 15:34:18',179364,'/products'),
(425618,'2014-01-10 15:34:29',179362,'/the-birthday-sugar-panda'),
(425619,'2014-01-10 15:34:32',179358,'/thank-you-for-your-order'),
(425620,'2014-01-10 15:34:54',179365,'/products'),
(425621,'2014-01-10 15:35:17',179366,'/lander-2'),
(425622,'2014-01-10 15:35:30',179360,'/the-birthday-sugar-panda'),
(425623,'2014-01-10 15:35:42',179364,'/the-original-mr-fuzzy'),
(425624,'2014-01-10 15:35:52',179367,'/home'),
(425625,'2014-01-10 15:36:17',179363,'/the-original-mr-fuzzy'),
(425626,'2014-01-10 15:36:34',179364,'/cart'),
(425627,'2014-01-10 15:37:09',179368,'/lander-2'),
(425628,'2014-01-10 15:38:12',179365,'/the-original-mr-fuzzy'),
(425629,'2014-01-10 15:38:51',179360,'/cart'),
(425630,'2014-01-10 15:39:21',179365,'/cart'),
(425631,'2014-01-10 15:39:41',179364,'/shipping'),
(425632,'2014-01-10 15:40:03',179369,'/home'),
(425633,'2014-01-10 15:40:31',179367,'/products'),
(425634,'2014-01-10 15:40:40',179365,'/shipping'),
(425635,'2014-01-10 15:40:43',179370,'/home'),
(425636,'2014-01-10 15:41:05',179370,'/products'),
(425637,'2014-01-10 15:41:06',179360,'/shipping'),
(425638,'2014-01-10 15:41:21',179371,'/home'),
(425639,'2014-01-10 15:41:26',179365,'/billing-2'),
(425640,'2014-01-10 15:41:52',179364,'/billing-2'),
(425641,'2014-01-10 15:42:03',179372,'/lander-2'),
(425642,'2014-01-10 15:42:41',179370,'/the-original-mr-fuzzy'),
(425643,'2014-01-10 15:42:46',179373,'/lander-2'),
(425644,'2014-01-10 15:43:13',179365,'/thank-you-for-your-order'),
(425645,'2014-01-10 15:43:45',179367,'/the-original-mr-fuzzy'),
(425646,'2014-01-10 15:43:57',179372,'/products'),
(425647,'2014-01-10 15:44:33',179374,'/lander-2'),
(425648,'2014-01-10 15:44:36',179373,'/products'),
(425649,'2014-01-10 15:44:48',179375,'/lander-2'),
(425650,'2014-01-10 15:45:01',179374,'/products'),
(425651,'2014-01-10 15:45:40',179376,'/lander-2'),
(425652,'2014-01-10 15:45:50',179377,'/lander-2'),
(425653,'2014-01-10 15:46:25',179372,'/the-birthday-sugar-panda'),
(425654,'2014-01-10 15:46:30',179367,'/cart'),
(425655,'2014-01-10 15:47:15',179374,'/the-original-mr-fuzzy'),
(425656,'2014-01-10 15:47:27',179378,'/home'),
(425657,'2014-01-10 15:47:28',179373,'/the-original-mr-fuzzy'),
(425658,'2014-01-10 15:48:58',179375,'/products'),
(425659,'2014-01-10 15:50:01',179373,'/cart'),
(425660,'2014-01-10 15:50:31',179373,'/shipping'),
(425661,'2014-01-10 15:51:19',179374,'/cart'),
(425662,'2014-01-10 15:51:19',179375,'/the-original-mr-fuzzy'),
(425663,'2014-01-10 15:51:25',179379,'/lander-2'),
(425664,'2014-01-10 15:51:43',179380,'/lander-2'),
(425665,'2014-01-10 15:51:46',179381,'/lander-2'),
(425666,'2014-01-10 15:52:26',179382,'/lander-2'),
(425667,'2014-01-10 15:52:39',179378,'/products'),
(425668,'2014-01-10 15:53:01',179378,'/the-original-mr-fuzzy'),
(425669,'2014-01-10 15:53:03',179383,'/lander-3'),
(425670,'2014-01-10 15:53:04',179384,'/home'),
(425671,'2014-01-10 15:53:08',179374,'/shipping'),
(425672,'2014-01-10 15:53:19',179373,'/billing-2'),
(425673,'2014-01-10 15:53:26',179385,'/lander-2'),
(425674,'2014-01-10 15:54:25',179384,'/products'),
(425675,'2014-01-10 15:55:10',179386,'/home'),
(425676,'2014-01-10 15:55:11',179382,'/products'),
(425677,'2014-01-10 15:55:47',179374,'/billing-2'),
(425678,'2014-01-10 15:55:58',179384,'/the-original-mr-fuzzy'),
(425679,'2014-01-10 15:56:09',179379,'/products'),
(425680,'2014-01-10 15:57:07',179373,'/thank-you-for-your-order'),
(425681,'2014-01-10 15:57:18',179384,'/cart'),
(425682,'2014-01-10 15:57:22',179387,'/lander-2'),
(425683,'2014-01-10 15:57:35',179382,'/the-original-mr-fuzzy'),
(425684,'2014-01-10 15:58:25',179374,'/thank-you-for-your-order'),
(425685,'2014-01-10 15:58:55',179382,'/cart'),
(425686,'2014-01-10 15:58:56',179388,'/home'),
(425687,'2014-01-10 15:59:33',179379,'/the-birthday-sugar-panda'),
(425688,'2014-01-10 16:01:21',179389,'/lander-2'),
(425689,'2014-01-10 16:01:58',179387,'/products'),
(425690,'2014-01-10 16:02:15',179387,'/the-forever-love-bear'),
(425691,'2014-01-10 16:02:27',179390,'/lander-3'),
(425692,'2014-01-10 16:02:34',179382,'/shipping'),
(425693,'2014-01-10 16:04:08',179382,'/billing-2'),
(425694,'2014-01-10 16:04:42',179389,'/products'),
(425695,'2014-01-10 16:04:47',179391,'/home'),
(425696,'2014-01-10 16:04:55',179392,'/home'),
(425697,'2014-01-10 16:05:10',179393,'/lander-2'),
(425698,'2014-01-10 16:05:23',179382,'/thank-you-for-your-order'),
(425699,'2014-01-10 16:05:38',179389,'/the-original-mr-fuzzy'),
(425700,'2014-01-10 16:06:17',179394,'/lander-3'),
(425701,'2014-01-10 16:06:20',179390,'/products'),
(425702,'2014-01-10 16:06:40',179391,'/products'),
(425703,'2014-01-10 16:07:26',179395,'/lander-3'),
(425704,'2014-01-10 16:07:54',179389,'/cart'),
(425705,'2014-01-10 16:08:07',179391,'/the-birthday-sugar-panda'),
(425706,'2014-01-10 16:08:34',179394,'/products'),
(425707,'2014-01-10 16:09:11',179396,'/lander-2'),
(425708,'2014-01-10 16:09:37',179389,'/shipping'),
(425709,'2014-01-10 16:09:50',179392,'/products'),
(425710,'2014-01-10 16:09:53',179390,'/the-original-mr-fuzzy'),
(425711,'2014-01-10 16:10:36',179392,'/the-original-mr-fuzzy'),
(425712,'2014-01-10 16:11:23',179391,'/cart'),
(425713,'2014-01-10 16:12:06',179389,'/billing-2'),
(425714,'2014-01-10 16:12:17',179391,'/shipping'),
(425715,'2014-01-10 16:12:29',179395,'/products'),
(425716,'2014-01-10 16:13:40',179397,'/home'),
(425717,'2014-01-10 16:13:48',179391,'/billing-2'),
(425718,'2014-01-10 16:14:00',179398,'/lander-2'),
(425719,'2014-01-10 16:15:08',179389,'/thank-you-for-your-order'),
(425720,'2014-01-10 16:15:24',179398,'/products'),
(425721,'2014-01-10 16:15:26',179399,'/lander-3'),
(425722,'2014-01-10 16:16:10',179395,'/the-original-mr-fuzzy'),
(425723,'2014-01-10 16:17:02',179398,'/the-original-mr-fuzzy'),
(425724,'2014-01-10 16:17:44',179397,'/products'),
(425725,'2014-01-10 16:19:27',179391,'/thank-you-for-your-order'),
(425726,'2014-01-10 16:19:39',179398,'/cart'),
(425727,'2014-01-10 16:20:19',179397,'/the-original-mr-fuzzy'),
(425728,'2014-01-10 16:22:10',179397,'/cart'),
(425729,'2014-01-10 16:22:24',179400,'/lander-2'),
(425730,'2014-01-10 16:22:30',179398,'/shipping'),
(425731,'2014-01-10 16:24:47',179397,'/shipping'),
(425732,'2014-01-10 16:27:29',179397,'/billing-2'),
(425733,'2014-01-10 16:28:54',179401,'/lander-2'),
(425734,'2014-01-10 16:29:33',179402,'/home'),
(425735,'2014-01-10 16:31:23',179403,'/lander-3'),
(425736,'2014-01-10 16:32:38',179401,'/products'),
(425737,'2014-01-10 16:33:55',179404,'/home'),
(425738,'2014-01-10 16:34:08',179402,'/products'),
(425739,'2014-01-10 16:34:20',179405,'/lander-2'),
(425740,'2014-01-10 16:34:40',179406,'/home'),
(425741,'2014-01-10 16:35:32',179407,'/lander-2'),
(425742,'2014-01-10 16:35:55',179408,'/home'),
(425743,'2014-01-10 16:36:56',179404,'/products'),
(425744,'2014-01-10 16:37:21',179407,'/products'),
(425745,'2014-01-10 16:37:53',179407,'/the-original-mr-fuzzy'),
(425746,'2014-01-10 16:38:12',179405,'/products'),
(425747,'2014-01-10 16:38:31',179406,'/products'),
(425748,'2014-01-10 16:38:41',179402,'/the-original-mr-fuzzy'),
(425749,'2014-01-10 16:38:42',179408,'/products'),
(425750,'2014-01-10 16:39:56',179407,'/cart'),
(425751,'2014-01-10 16:41:17',179404,'/the-forever-love-bear'),
(425752,'2014-01-10 16:41:38',179409,'/lander-2'),
(425753,'2014-01-10 16:41:40',179405,'/the-forever-love-bear'),
(425754,'2014-01-10 16:42:13',179402,'/cart'),
(425755,'2014-01-10 16:42:31',179406,'/the-original-mr-fuzzy'),
(425756,'2014-01-10 16:43:26',179407,'/shipping'),
(425757,'2014-01-10 16:44:40',179410,'/lander-2'),
(425758,'2014-01-10 16:44:42',179402,'/shipping'),
(425759,'2014-01-10 16:44:56',179411,'/lander-3'),
(425760,'2014-01-10 16:46:12',179412,'/lander-3'),
(425761,'2014-01-10 16:46:16',179407,'/billing-2'),
(425762,'2014-01-10 16:49:13',179407,'/thank-you-for-your-order'),
(425763,'2014-01-10 16:50:24',179413,'/home'),
(425764,'2014-01-10 16:50:38',179411,'/products'),
(425765,'2014-01-10 16:51:33',179414,'/lander-3'),
(425766,'2014-01-10 16:53:14',179414,'/products'),
(425767,'2014-01-10 16:53:19',179415,'/lander-2'),
(425768,'2014-01-10 16:54:36',179415,'/products'),
(425769,'2014-01-10 16:56:02',179416,'/lander-2'),
(425770,'2014-01-10 16:56:25',179417,'/lander-2'),
(425771,'2014-01-10 16:56:56',179414,'/the-original-mr-fuzzy'),
(425772,'2014-01-10 16:58:48',179418,'/lander-2'),
(425773,'2014-01-10 16:59:12',179416,'/products'),
(425774,'2014-01-10 17:00:34',179419,'/lander-3'),
(425775,'2014-01-10 17:02:34',179416,'/the-original-mr-fuzzy'),
(425776,'2014-01-10 17:05:30',179420,'/home'),
(425777,'2014-01-10 17:07:11',179421,'/lander-2'),
(425778,'2014-01-10 17:08:11',179421,'/products'),
(425779,'2014-01-10 17:08:27',179422,'/home'),
(425780,'2014-01-10 17:09:14',179421,'/the-original-mr-fuzzy'),
(425781,'2014-01-10 17:09:27',179423,'/lander-2'),
(425782,'2014-01-10 17:09:27',179424,'/home'),
(425783,'2014-01-10 17:09:58',179424,'/products'),
(425784,'2014-01-10 17:12:04',179425,'/lander-2'),
(425785,'2014-01-10 17:12:25',179426,'/home'),
(425786,'2014-01-10 17:12:30',179427,'/lander-3'),
(425787,'2014-01-10 17:13:12',179426,'/products'),
(425788,'2014-01-10 17:13:42',179424,'/the-original-mr-fuzzy'),
(425789,'2014-01-10 17:13:58',179428,'/lander-2'),
(425790,'2014-01-10 17:15:16',179426,'/the-forever-love-bear'),
(425791,'2014-01-10 17:16:58',179428,'/products'),
(425792,'2014-01-10 17:17:05',179427,'/products'),
(425793,'2014-01-10 17:17:54',179428,'/the-original-mr-fuzzy'),
(425794,'2014-01-10 17:18:27',179428,'/cart'),
(425795,'2014-01-10 17:20:19',179427,'/the-forever-love-bear'),
(425796,'2014-01-10 17:20:23',179429,'/lander-3'),
(425797,'2014-01-10 17:21:03',179428,'/shipping'),
(425798,'2014-01-10 17:22:04',179430,'/lander-2'),
(425799,'2014-01-10 17:22:43',179430,'/products'),
(425800,'2014-01-10 17:23:12',179427,'/cart'),
(425801,'2014-01-10 17:23:31',179431,'/lander-2'),
(425802,'2014-01-10 17:23:50',179428,'/billing-2'),
(425803,'2014-01-10 17:24:07',179430,'/the-original-mr-fuzzy'),
(425804,'2014-01-10 17:24:28',179432,'/lander-3'),
(425805,'2014-01-10 17:25:49',179429,'/products'),
(425806,'2014-01-10 17:25:51',179433,'/lander-3'),
(425807,'2014-01-10 17:26:19',179428,'/thank-you-for-your-order'),
(425808,'2014-01-10 17:28:02',179433,'/products'),
(425809,'2014-01-10 17:28:04',179434,'/lander-3'),
(425810,'2014-01-10 17:28:32',179435,'/lander-2'),
(425811,'2014-01-10 17:28:35',179433,'/the-original-mr-fuzzy'),
(425812,'2014-01-10 17:28:53',179435,'/products'),
(425813,'2014-01-10 17:29:21',179429,'/the-original-mr-fuzzy'),
(425814,'2014-01-10 17:29:34',179433,'/cart'),
(425815,'2014-01-10 17:31:35',179434,'/products'),
(425816,'2014-01-10 17:31:48',179435,'/the-original-mr-fuzzy'),
(425817,'2014-01-10 17:34:10',179436,'/lander-2'),
(425818,'2014-01-10 17:34:19',179434,'/the-original-mr-fuzzy'),
(425819,'2014-01-10 17:34:23',179437,'/lander-2'),
(425820,'2014-01-10 17:35:39',179438,'/lander-2'),
(425821,'2014-01-10 17:37:16',179439,'/lander-2'),
(425822,'2014-01-10 17:37:44',179440,'/lander-3'),
(425823,'2014-01-10 17:38:26',179436,'/products'),
(425824,'2014-01-10 17:38:49',179441,'/lander-3'),
(425825,'2014-01-10 17:40:03',179442,'/lander-2'),
(425826,'2014-01-10 17:40:10',179436,'/the-original-mr-fuzzy'),
(425827,'2014-01-10 17:40:43',179443,'/lander-3'),
(425828,'2014-01-10 17:41:23',179443,'/products'),
(425829,'2014-01-10 17:42:12',179439,'/products'),
(425830,'2014-01-10 17:42:56',179443,'/the-original-mr-fuzzy'),
(425831,'2014-01-10 17:43:00',179436,'/cart'),
(425832,'2014-01-10 17:45:10',179436,'/shipping'),
(425833,'2014-01-10 17:45:17',179442,'/products'),
(425834,'2014-01-10 17:46:28',179443,'/cart'),
(425835,'2014-01-10 17:47:23',179436,'/billing-2'),
(425836,'2014-01-10 17:48:10',179444,'/lander-3'),
(425837,'2014-01-10 17:49:08',179443,'/shipping'),
(425838,'2014-01-10 17:49:20',179442,'/the-original-mr-fuzzy'),
(425839,'2014-01-10 17:49:39',179445,'/home'),
(425840,'2014-01-10 17:50:22',179436,'/thank-you-for-your-order'),
(425841,'2014-01-10 17:50:37',179444,'/products'),
(425842,'2014-01-10 17:51:29',179443,'/billing-2'),
(425843,'2014-01-10 17:53:11',179443,'/thank-you-for-your-order'),
(425844,'2014-01-10 17:54:58',179446,'/lander-2'),
(425845,'2014-01-10 17:57:12',179447,'/lander-2'),
(425846,'2014-01-10 17:58:33',179448,'/lander-3'),
(425847,'2014-01-10 17:59:15',179449,'/home'),
(425848,'2014-01-10 18:00:43',179450,'/home'),
(425849,'2014-01-10 18:03:06',179451,'/lander-3'),
(425850,'2014-01-10 18:05:09',179450,'/products'),
(425851,'2014-01-10 18:11:08',179452,'/lander-2'),
(425852,'2014-01-10 18:11:57',179452,'/products'),
(425853,'2014-01-10 18:13:37',179453,'/home'),
(425854,'2014-01-10 18:17:28',179454,'/lander-2'),
(425855,'2014-01-10 18:19:46',179455,'/lander-2'),
(425856,'2014-01-10 18:23:55',179456,'/home'),
(425857,'2014-01-10 18:25:04',179457,'/lander-2'),
(425858,'2014-01-10 18:25:33',179455,'/products'),
(425859,'2014-01-10 18:28:28',179456,'/products'),
(425860,'2014-01-10 18:29:46',179455,'/the-original-mr-fuzzy'),
(425861,'2014-01-10 18:31:21',179456,'/the-original-mr-fuzzy'),
(425862,'2014-01-10 18:38:06',179458,'/lander-2'),
(425863,'2014-01-10 18:47:25',179459,'/home'),
(425864,'2014-01-10 18:48:57',179460,'/lander-3'),
(425865,'2014-01-10 18:50:07',179461,'/lander-2'),
(425866,'2014-01-10 18:51:13',179460,'/products'),
(425867,'2014-01-10 18:51:57',179462,'/lander-2'),
(425868,'2014-01-10 18:52:46',179460,'/the-birthday-sugar-panda'),
(425869,'2014-01-10 18:54:03',179462,'/products'),
(425870,'2014-01-10 18:57:02',179463,'/home'),
(425871,'2014-01-10 18:57:17',179462,'/the-original-mr-fuzzy'),
(425872,'2014-01-10 19:02:29',179464,'/lander-2'),
(425873,'2014-01-10 19:14:46',179465,'/home'),
(425874,'2014-01-10 19:19:40',179465,'/products'),
(425875,'2014-01-10 19:20:25',179466,'/home'),
(425876,'2014-01-10 19:22:09',179465,'/the-original-mr-fuzzy'),
(425877,'2014-01-10 19:23:19',179466,'/products'),
(425878,'2014-01-10 19:24:13',179467,'/lander-2'),
(425879,'2014-01-10 19:25:03',179467,'/products'),
(425880,'2014-01-10 19:25:26',179468,'/home'),
(425881,'2014-01-10 19:25:45',179466,'/the-original-mr-fuzzy'),
(425882,'2014-01-10 19:27:19',179469,'/lander-2'),
(425883,'2014-01-10 19:27:39',179470,'/lander-2'),
(425884,'2014-01-10 19:27:43',179471,'/lander-3'),
(425885,'2014-01-10 19:29:17',179472,'/home'),
(425886,'2014-01-10 19:29:30',179467,'/the-forever-love-bear'),
(425887,'2014-01-10 19:30:48',179471,'/products'),
(425888,'2014-01-10 19:31:45',179473,'/home'),
(425889,'2014-01-10 19:32:35',179472,'/products'),
(425890,'2014-01-10 19:33:26',179470,'/products'),
(425891,'2014-01-10 19:33:42',179473,'/products'),
(425892,'2014-01-10 19:34:52',179470,'/the-original-mr-fuzzy'),
(425893,'2014-01-10 19:35:00',179472,'/the-birthday-sugar-panda'),
(425894,'2014-01-10 19:36:17',179470,'/cart'),
(425895,'2014-01-10 19:36:50',179473,'/the-original-mr-fuzzy'),
(425896,'2014-01-10 19:37:48',179474,'/home'),
(425897,'2014-01-10 19:40:12',179473,'/cart'),
(425898,'2014-01-10 19:43:09',179473,'/shipping'),
(425899,'2014-01-10 19:43:26',179474,'/products'),
(425900,'2014-01-10 19:47:10',179474,'/the-original-mr-fuzzy'),
(425901,'2014-01-10 19:53:22',179475,'/lander-2'),
(425902,'2014-01-10 19:54:38',179476,'/lander-2'),
(425903,'2014-01-10 19:57:56',179475,'/products'),
(425904,'2014-01-10 19:59:22',179476,'/products'),
(425905,'2014-01-10 20:00:28',179477,'/home'),
(425906,'2014-01-10 20:01:51',179477,'/products'),
(425907,'2014-01-10 20:02:03',179478,'/home'),
(425908,'2014-01-10 20:02:06',179476,'/the-original-mr-fuzzy'),
(425909,'2014-01-10 20:02:32',179475,'/the-original-mr-fuzzy'),
(425910,'2014-01-10 20:03:19',179476,'/cart'),
(425911,'2014-01-10 20:05:53',179477,'/the-original-mr-fuzzy'),
(425912,'2014-01-10 20:06:09',179476,'/shipping'),
(425913,'2014-01-10 20:07:16',179478,'/products'),
(425914,'2014-01-10 20:10:09',179478,'/the-original-mr-fuzzy'),
(425915,'2014-01-10 20:25:23',179479,'/lander-3'),
(425916,'2014-01-10 20:26:23',179480,'/lander-2'),
(425917,'2014-01-10 20:27:08',179480,'/products'),
(425918,'2014-01-10 20:28:33',179481,'/home'),
(425919,'2014-01-10 20:29:14',179480,'/the-forever-love-bear'),
(425920,'2014-01-10 20:32:42',179481,'/products'),
(425921,'2014-01-10 20:33:40',179482,'/lander-2'),
(425922,'2014-01-10 20:36:43',179483,'/lander-3'),
(425923,'2014-01-10 20:40:57',179483,'/products'),
(425924,'2014-01-10 20:41:05',179484,'/home'),
(425925,'2014-01-10 20:42:30',179483,'/the-original-mr-fuzzy'),
(425926,'2014-01-10 20:45:15',179485,'/home'),
(425927,'2014-01-10 20:46:12',179484,'/products'),
(425928,'2014-01-10 20:46:46',179486,'/lander-3'),
(425929,'2014-01-10 20:51:19',179487,'/lander-2'),
(425930,'2014-01-10 20:55:34',179488,'/lander-2'),
(425931,'2014-01-10 20:56:21',179489,'/home'),
(425932,'2014-01-10 20:56:52',179489,'/products'),
(425933,'2014-01-10 21:03:57',179490,'/lander-2'),
(425934,'2014-01-10 21:06:20',179491,'/home'),
(425935,'2014-01-10 21:06:39',179490,'/products'),
(425936,'2014-01-10 21:06:47',179492,'/home'),
(425937,'2014-01-10 21:07:33',179493,'/lander-2'),
(425938,'2014-01-10 21:07:51',179490,'/the-birthday-sugar-panda'),
(425939,'2014-01-10 21:08:15',179491,'/products'),
(425940,'2014-01-10 21:09:23',179491,'/the-original-mr-fuzzy'),
(425941,'2014-01-10 21:09:40',179493,'/products'),
(425942,'2014-01-10 21:10:41',179490,'/cart'),
(425943,'2014-01-10 21:10:42',179493,'/the-original-mr-fuzzy'),
(425944,'2014-01-10 21:11:03',179494,'/lander-3'),
(425945,'2014-01-10 21:11:29',179492,'/products'),
(425946,'2014-01-10 21:13:18',179492,'/the-original-mr-fuzzy'),
(425947,'2014-01-10 21:16:10',179492,'/cart'),
(425948,'2014-01-10 21:16:37',179495,'/lander-2'),
(425949,'2014-01-10 21:17:33',179492,'/shipping'),
(425950,'2014-01-10 21:19:25',179492,'/billing-2'),
(425951,'2014-01-10 21:23:37',179492,'/thank-you-for-your-order'),
(425952,'2014-01-10 21:24:32',179496,'/lander-2'),
(425953,'2014-01-10 21:26:30',179497,'/lander-3'),
(425954,'2014-01-10 21:29:47',179496,'/products'),
(425955,'2014-01-10 21:33:41',179496,'/the-original-mr-fuzzy'),
(425956,'2014-01-10 21:35:24',179498,'/lander-3'),
(425957,'2014-01-10 21:40:23',179498,'/products'),
(425958,'2014-01-10 21:41:11',179499,'/lander-3'),
(425959,'2014-01-10 21:43:15',179498,'/the-original-mr-fuzzy'),
(425960,'2014-01-10 21:50:30',179500,'/lander-2'),
(425961,'2014-01-10 21:51:54',179501,'/lander-3'),
(425962,'2014-01-10 22:03:56',179502,'/lander-3'),
(425963,'2014-01-10 22:21:42',179503,'/lander-2'),
(425964,'2014-01-10 22:23:47',179503,'/products'),
(425965,'2014-01-10 22:49:24',179504,'/lander-3'),
(425966,'2014-01-10 22:51:25',179504,'/products'),
(425967,'2014-01-10 22:52:55',179505,'/home'),
(425968,'2014-01-10 22:53:48',179504,'/the-original-mr-fuzzy'),
(425969,'2014-01-10 23:11:35',179506,'/home'),
(425970,'2014-01-10 23:16:11',179507,'/home'),
(425971,'2014-01-10 23:21:21',179508,'/lander-3'),
(425972,'2014-01-10 23:21:33',179507,'/products'),
(425973,'2014-01-10 23:25:13',179509,'/home'),
(425974,'2014-01-10 23:28:02',179510,'/lander-2'),
(425975,'2014-01-10 23:42:37',179511,'/lander-2'),
(425976,'2014-01-10 23:45:59',179512,'/lander-2'),
(425977,'2014-01-10 23:46:15',179513,'/lander-3'),
(425978,'2014-01-10 23:48:24',179513,'/products'),
(425979,'2014-01-10 23:49:35',179514,'/lander-3'),
(425980,'2014-01-10 23:50:24',179512,'/products'),
(425981,'2014-01-10 23:52:30',179515,'/lander-3'),
(425982,'2014-01-10 23:53:30',179512,'/the-original-mr-fuzzy'),
(425983,'2014-01-10 23:54:46',179516,'/lander-2'),
(425984,'2014-01-10 23:54:53',179515,'/products'),
(425985,'2014-01-10 23:56:24',179517,'/home'),
(425986,'2014-01-10 23:56:59',179516,'/products'),
(425987,'2014-01-10 23:57:24',179518,'/home'),
(425988,'2014-01-10 23:58:19',179519,'/lander-2'),
(425989,'2014-01-10 23:58:31',179515,'/the-forever-love-bear'),
(425990,'2014-01-10 23:58:43',179520,'/home'),
(425991,'2014-01-10 23:59:31',179518,'/products'),
(425992,'2014-01-11 00:00:27',179519,'/products'),
(425993,'2014-01-11 00:00:43',179518,'/the-original-mr-fuzzy'),
(425994,'2014-01-11 00:01:13',179516,'/the-original-mr-fuzzy'),
(425995,'2014-01-11 00:02:18',179519,'/the-birthday-sugar-panda'),
(425996,'2014-01-11 00:02:38',179521,'/lander-2'),
(425997,'2014-01-11 00:02:56',179516,'/cart'),
(425998,'2014-01-11 00:03:30',179522,'/lander-2'),
(425999,'2014-01-11 00:04:35',179516,'/shipping'),
(426000,'2014-01-11 00:05:40',179522,'/products'),
(426001,'2014-01-11 00:06:32',179516,'/billing-2'),
(426002,'2014-01-11 00:06:38',179522,'/the-birthday-sugar-panda'),
(426003,'2014-01-11 00:09:52',179522,'/cart'),
(426004,'2014-01-11 00:11:29',179516,'/thank-you-for-your-order'),
(426005,'2014-01-11 00:12:13',179523,'/home'),
(426006,'2014-01-11 00:13:37',179522,'/shipping'),
(426007,'2014-01-11 00:14:30',179522,'/billing-2'),
(426008,'2014-01-11 00:16:30',179524,'/lander-2'),
(426009,'2014-01-11 00:19:37',179525,'/home'),
(426010,'2014-01-11 00:21:29',179524,'/products'),
(426011,'2014-01-11 00:24:59',179524,'/the-birthday-sugar-panda'),
(426012,'2014-01-11 00:28:19',179524,'/cart'),
(426013,'2014-01-11 00:29:02',179526,'/lander-2'),
(426014,'2014-01-11 00:31:04',179524,'/shipping'),
(426015,'2014-01-11 00:32:13',179524,'/billing-2'),
(426016,'2014-01-11 00:32:58',179527,'/home'),
(426017,'2014-01-11 00:33:21',179524,'/thank-you-for-your-order'),
(426018,'2014-01-11 00:34:23',179528,'/lander-2'),
(426019,'2014-01-11 00:38:48',179527,'/products'),
(426020,'2014-01-11 00:39:52',179527,'/the-original-mr-fuzzy'),
(426021,'2014-01-11 00:40:46',179529,'/lander-2'),
(426022,'2014-01-11 00:42:21',179530,'/lander-2'),
(426023,'2014-01-11 00:42:45',179527,'/cart'),
(426024,'2014-01-11 00:43:40',179530,'/products'),
(426025,'2014-01-11 00:44:55',179527,'/shipping'),
(426026,'2014-01-11 00:47:43',179527,'/billing-2'),
(426027,'2014-01-11 00:47:55',179531,'/home'),
(426028,'2014-01-11 00:48:23',179532,'/lander-2'),
(426029,'2014-01-11 00:48:40',179531,'/products'),
(426030,'2014-01-11 00:52:05',179531,'/the-original-mr-fuzzy'),
(426031,'2014-01-11 00:52:16',179533,'/home'),
(426032,'2014-01-11 00:53:06',179532,'/products'),
(426033,'2014-01-11 00:53:28',179532,'/the-forever-love-bear'),
(426034,'2014-01-11 00:53:42',179533,'/products'),
(426035,'2014-01-11 00:57:27',179532,'/cart'),
(426036,'2014-01-11 00:58:17',179533,'/the-original-mr-fuzzy'),
(426037,'2014-01-11 00:59:06',179534,'/home'),
(426038,'2014-01-11 00:59:43',179532,'/shipping'),
(426039,'2014-01-11 01:01:08',179532,'/billing-2'),
(426040,'2014-01-11 01:01:53',179532,'/thank-you-for-your-order'),
(426041,'2014-01-11 01:05:20',179535,'/home'),
(426042,'2014-01-11 01:09:31',179536,'/lander-2'),
(426043,'2014-01-11 01:18:52',179537,'/lander-2'),
(426044,'2014-01-11 01:41:18',179538,'/home'),
(426045,'2014-01-11 01:47:50',179539,'/lander-3'),
(426046,'2014-01-11 01:48:41',179540,'/lander-2'),
(426047,'2014-01-11 01:53:49',179541,'/lander-3'),
(426048,'2014-01-11 01:53:54',179542,'/lander-2'),
(426049,'2014-01-11 01:57:01',179543,'/lander-2'),
(426050,'2014-01-11 01:59:08',179541,'/products'),
(426051,'2014-01-11 01:59:28',179543,'/products'),
(426052,'2014-01-11 02:00:38',179543,'/the-original-mr-fuzzy'),
(426053,'2014-01-11 02:02:08',179544,'/lander-2'),
(426054,'2014-01-11 02:03:03',179541,'/the-original-mr-fuzzy'),
(426055,'2014-01-11 02:04:23',179544,'/products'),
(426056,'2014-01-11 02:06:38',179541,'/cart'),
(426057,'2014-01-11 02:07:05',179544,'/the-forever-love-bear'),
(426058,'2014-01-11 02:30:42',179545,'/lander-2'),
(426059,'2014-01-11 02:34:30',179546,'/lander-3'),
(426060,'2014-01-11 02:35:11',179545,'/products'),
(426061,'2014-01-11 02:36:04',179545,'/the-original-mr-fuzzy'),
(426062,'2014-01-11 02:37:59',179545,'/cart'),
(426063,'2014-01-11 02:38:18',179546,'/products'),
(426064,'2014-01-11 02:38:46',179546,'/the-original-mr-fuzzy'),
(426065,'2014-01-11 02:38:53',179545,'/shipping'),
(426066,'2014-01-11 02:39:10',179547,'/lander-2'),
(426067,'2014-01-11 02:40:11',179545,'/billing-2'),
(426068,'2014-01-11 02:40:48',179546,'/cart'),
(426069,'2014-01-11 02:41:47',179546,'/shipping'),
(426070,'2014-01-11 02:44:01',179548,'/lander-2'),
(426071,'2014-01-11 02:45:09',179545,'/thank-you-for-your-order'),
(426072,'2014-01-11 02:53:07',179549,'/lander-2'),
(426073,'2014-01-11 03:14:31',179550,'/lander-3'),
(426074,'2014-01-11 03:15:02',179550,'/products'),
(426075,'2014-01-11 03:16:16',179551,'/lander-3'),
(426076,'2014-01-11 03:18:55',179550,'/the-original-mr-fuzzy'),
(426077,'2014-01-11 03:22:53',179550,'/cart'),
(426078,'2014-01-11 03:41:03',179552,'/lander-2'),
(426079,'2014-01-11 03:42:09',179552,'/products'),
(426080,'2014-01-11 03:47:57',179553,'/lander-2'),
(426081,'2014-01-11 03:56:58',179554,'/lander-2'),
(426082,'2014-01-11 04:07:45',179555,'/home'),
(426083,'2014-01-11 04:09:00',179556,'/lander-2'),
(426084,'2014-01-11 04:12:01',179556,'/products'),
(426085,'2014-01-11 04:16:30',179556,'/the-original-mr-fuzzy'),
(426086,'2014-01-11 05:01:35',179557,'/home'),
(426087,'2014-01-11 05:07:05',179558,'/lander-2'),
(426088,'2014-01-11 05:08:25',179558,'/products'),
(426089,'2014-01-11 05:10:06',179558,'/the-original-mr-fuzzy'),
(426090,'2014-01-11 05:12:31',179558,'/cart'),
(426091,'2014-01-11 05:14:04',179559,'/lander-2'),
(426092,'2014-01-11 05:14:22',179558,'/shipping'),
(426093,'2014-01-11 05:14:54',179560,'/lander-2'),
(426094,'2014-01-11 05:17:13',179560,'/products'),
(426095,'2014-01-11 05:19:03',179561,'/lander-2'),
(426096,'2014-01-11 05:20:47',179560,'/the-birthday-sugar-panda'),
(426097,'2014-01-11 05:20:51',179562,'/lander-2'),
(426098,'2014-01-11 05:24:11',179560,'/cart'),
(426099,'2014-01-11 05:25:57',179562,'/products'),
(426100,'2014-01-11 05:26:34',179560,'/shipping'),
(426101,'2014-01-11 05:29:40',179562,'/the-original-mr-fuzzy'),
(426102,'2014-01-11 05:31:42',179562,'/cart'),
(426103,'2014-01-11 05:34:09',179562,'/shipping'),
(426104,'2014-01-11 05:34:53',179563,'/lander-2'),
(426105,'2014-01-11 05:42:22',179564,'/lander-2'),
(426106,'2014-01-11 05:47:09',179565,'/lander-2'),
(426107,'2014-01-11 06:17:49',179566,'/home'),
(426108,'2014-01-11 06:21:05',179566,'/products'),
(426109,'2014-01-11 06:24:16',179566,'/the-original-mr-fuzzy'),
(426110,'2014-01-11 06:34:09',179567,'/lander-2'),
(426111,'2014-01-11 06:35:49',179568,'/lander-2'),
(426112,'2014-01-11 06:35:52',179569,'/lander-2'),
(426113,'2014-01-11 06:40:30',179569,'/products'),
(426114,'2014-01-11 06:41:27',179568,'/products'),
(426115,'2014-01-11 06:44:30',179569,'/the-original-mr-fuzzy'),
(426116,'2014-01-11 06:45:59',179568,'/the-original-mr-fuzzy'),
(426117,'2014-01-11 06:46:44',179569,'/cart'),
(426118,'2014-01-11 06:48:26',179569,'/shipping'),
(426119,'2014-01-11 06:49:12',179568,'/cart'),
(426120,'2014-01-11 06:50:21',179568,'/shipping'),
(426121,'2014-01-11 06:50:57',179569,'/billing-2'),
(426122,'2014-01-11 06:51:39',179570,'/lander-2'),
(426123,'2014-01-11 06:52:17',179568,'/billing-2'),
(426124,'2014-01-11 06:53:28',179568,'/thank-you-for-your-order'),
(426125,'2014-01-11 06:56:58',179571,'/home'),
(426126,'2014-01-11 06:57:16',179570,'/products'),
(426127,'2014-01-11 06:58:51',179571,'/products'),
(426128,'2014-01-11 07:01:22',179572,'/lander-2'),
(426129,'2014-01-11 07:03:54',179573,'/lander-2'),
(426130,'2014-01-11 07:04:32',179573,'/products'),
(426131,'2014-01-11 07:06:17',179573,'/the-original-mr-fuzzy'),
(426132,'2014-01-11 07:07:03',179574,'/lander-3'),
(426133,'2014-01-11 07:08:18',179574,'/products'),
(426134,'2014-01-11 07:09:14',179574,'/the-original-mr-fuzzy'),
(426135,'2014-01-11 07:10:19',179574,'/cart'),
(426136,'2014-01-11 07:11:28',179574,'/shipping'),
(426137,'2014-01-11 07:12:04',179574,'/billing-2'),
(426138,'2014-01-11 07:16:54',179575,'/lander-3'),
(426139,'2014-01-11 07:23:01',179576,'/home'),
(426140,'2014-01-11 07:25:52',179576,'/products'),
(426141,'2014-01-11 07:29:27',179576,'/the-original-mr-fuzzy'),
(426142,'2014-01-11 07:31:26',179576,'/cart'),
(426143,'2014-01-11 07:35:16',179576,'/shipping'),
(426144,'2014-01-11 07:36:15',179576,'/billing-2'),
(426145,'2014-01-11 07:37:07',179576,'/thank-you-for-your-order'),
(426146,'2014-01-11 07:38:25',179577,'/lander-3'),
(426147,'2014-01-11 07:39:40',179577,'/products'),
(426148,'2014-01-11 07:41:18',179577,'/the-forever-love-bear'),
(426149,'2014-01-11 07:43:14',179578,'/lander-3'),
(426150,'2014-01-11 07:43:55',179577,'/cart'),
(426151,'2014-01-11 07:47:44',179578,'/products'),
(426152,'2014-01-11 07:49:18',179578,'/the-original-mr-fuzzy'),
(426153,'2014-01-11 07:51:45',179579,'/home'),
(426154,'2014-01-11 07:52:22',179578,'/cart'),
(426155,'2014-01-11 07:57:24',179580,'/lander-2'),
(426156,'2014-01-11 08:14:27',179581,'/lander-3'),
(426157,'2014-01-11 08:20:12',179581,'/products'),
(426158,'2014-01-11 08:22:10',179582,'/home'),
(426159,'2014-01-11 08:30:05',179583,'/lander-2'),
(426160,'2014-01-11 08:33:34',179583,'/products'),
(426161,'2014-01-11 08:35:32',179584,'/home'),
(426162,'2014-01-11 08:35:54',179585,'/lander-2'),
(426163,'2014-01-11 08:36:11',179584,'/products'),
(426164,'2014-01-11 08:36:15',179583,'/the-original-mr-fuzzy'),
(426165,'2014-01-11 08:39:41',179586,'/home'),
(426166,'2014-01-11 08:40:14',179584,'/the-original-mr-fuzzy'),
(426167,'2014-01-11 08:41:13',179586,'/products'),
(426168,'2014-01-11 08:44:18',179586,'/the-forever-love-bear'),
(426169,'2014-01-11 08:53:29',179587,'/home'),
(426170,'2014-01-11 08:55:14',179588,'/home'),
(426171,'2014-01-11 08:59:22',179588,'/products'),
(426172,'2014-01-11 09:02:26',179588,'/the-original-mr-fuzzy'),
(426173,'2014-01-11 09:09:01',179589,'/lander-3'),
(426174,'2014-01-11 09:22:05',179590,'/lander-2'),
(426175,'2014-01-11 09:22:12',179591,'/lander-2'),
(426176,'2014-01-11 09:26:00',179590,'/products'),
(426177,'2014-01-11 09:27:10',179592,'/lander-2'),
(426178,'2014-01-11 09:27:24',179590,'/the-original-mr-fuzzy'),
(426179,'2014-01-11 09:35:23',179593,'/lander-2'),
(426180,'2014-01-11 09:40:34',179593,'/products'),
(426181,'2014-01-11 09:41:20',179594,'/lander-2'),
(426182,'2014-01-11 09:42:34',179593,'/the-original-mr-fuzzy'),
(426183,'2014-01-11 09:43:52',179595,'/lander-3'),
(426184,'2014-01-11 09:53:09',179596,'/lander-3'),
(426185,'2014-01-11 10:06:14',179597,'/lander-2'),
(426186,'2014-01-11 10:14:19',179598,'/home'),
(426187,'2014-01-11 10:16:28',179599,'/lander-2'),
(426188,'2014-01-11 10:18:38',179599,'/products'),
(426189,'2014-01-11 10:25:16',179600,'/lander-2'),
(426190,'2014-01-11 10:26:22',179601,'/home'),
(426191,'2014-01-11 10:28:15',179602,'/home'),
(426192,'2014-01-11 10:29:29',179603,'/lander-2'),
(426193,'2014-01-11 10:30:58',179602,'/products'),
(426194,'2014-01-11 10:32:05',179602,'/the-original-mr-fuzzy'),
(426195,'2014-01-11 10:32:15',179604,'/lander-2'),
(426196,'2014-01-11 10:37:04',179605,'/lander-2'),
(426197,'2014-01-11 10:38:18',179606,'/lander-3'),
(426198,'2014-01-11 10:38:39',179605,'/products'),
(426199,'2014-01-11 10:41:02',179607,'/lander-3'),
(426200,'2014-01-11 10:41:10',179608,'/lander-3'),
(426201,'2014-01-11 10:42:22',179605,'/the-original-mr-fuzzy'),
(426202,'2014-01-11 10:42:35',179606,'/products'),
(426203,'2014-01-11 10:44:08',179607,'/products'),
(426204,'2014-01-11 10:45:01',179608,'/products'),
(426205,'2014-01-11 10:45:47',179605,'/cart'),
(426206,'2014-01-11 10:45:54',179607,'/the-original-mr-fuzzy'),
(426207,'2014-01-11 10:46:53',179608,'/the-original-mr-fuzzy'),
(426208,'2014-01-11 10:46:54',179605,'/shipping'),
(426209,'2014-01-11 10:49:27',179609,'/home'),
(426210,'2014-01-11 10:49:38',179605,'/billing-2'),
(426211,'2014-01-11 10:49:42',179607,'/cart'),
(426212,'2014-01-11 10:54:26',179610,'/lander-3'),
(426213,'2014-01-11 10:54:55',179609,'/products'),
(426214,'2014-01-11 10:55:08',179605,'/thank-you-for-your-order'),
(426215,'2014-01-11 10:58:41',179611,'/lander-2'),
(426216,'2014-01-11 10:59:14',179610,'/products'),
(426217,'2014-01-11 10:59:27',179612,'/lander-3'),
(426218,'2014-01-11 11:02:08',179613,'/home'),
(426219,'2014-01-11 11:03:01',179610,'/the-original-mr-fuzzy'),
(426220,'2014-01-11 11:03:38',179612,'/products'),
(426221,'2014-01-11 11:04:05',179610,'/cart'),
(426222,'2014-01-11 11:04:57',179610,'/shipping'),
(426223,'2014-01-11 11:06:37',179610,'/billing-2'),
(426224,'2014-01-11 11:07:07',179614,'/lander-2'),
(426225,'2014-01-11 11:07:53',179612,'/the-original-mr-fuzzy'),
(426226,'2014-01-11 11:08:09',179615,'/lander-2'),
(426227,'2014-01-11 11:08:42',179612,'/cart'),
(426228,'2014-01-11 11:09:24',179612,'/shipping'),
(426229,'2014-01-11 11:10:05',179614,'/products'),
(426230,'2014-01-11 11:10:06',179610,'/thank-you-for-your-order'),
(426231,'2014-01-11 11:10:51',179614,'/the-original-mr-fuzzy'),
(426232,'2014-01-11 11:12:00',179615,'/products'),
(426233,'2014-01-11 11:12:00',179616,'/lander-2'),
(426234,'2014-01-11 11:12:07',179612,'/billing-2'),
(426235,'2014-01-11 11:14:18',179617,'/lander-2'),
(426236,'2014-01-11 11:16:06',179615,'/the-forever-love-bear'),
(426237,'2014-01-11 11:16:33',179615,'/cart'),
(426238,'2014-01-11 11:16:49',179616,'/products'),
(426239,'2014-01-11 11:17:04',179615,'/shipping'),
(426240,'2014-01-11 11:17:08',179616,'/the-forever-love-bear'),
(426241,'2014-01-11 11:17:42',179612,'/thank-you-for-your-order'),
(426242,'2014-01-11 11:19:11',179618,'/home'),
(426243,'2014-01-11 11:19:28',179615,'/billing-2'),
(426244,'2014-01-11 11:19:54',179617,'/products'),
(426245,'2014-01-11 11:20:34',179618,'/products'),
(426246,'2014-01-11 11:20:44',179615,'/thank-you-for-your-order'),
(426247,'2014-01-11 11:21:56',179618,'/the-original-mr-fuzzy'),
(426248,'2014-01-11 11:22:11',179617,'/the-original-mr-fuzzy'),
(426249,'2014-01-11 11:22:47',179619,'/lander-3'),
(426250,'2014-01-11 11:24:07',179619,'/products'),
(426251,'2014-01-11 11:24:18',179618,'/cart'),
(426252,'2014-01-11 11:25:12',179617,'/cart'),
(426253,'2014-01-11 11:26:58',179618,'/shipping'),
(426254,'2014-01-11 11:27:15',179620,'/home'),
(426255,'2014-01-11 11:28:14',179618,'/billing-2'),
(426256,'2014-01-11 11:28:59',179617,'/shipping'),
(426257,'2014-01-11 11:29:34',179617,'/billing-2'),
(426258,'2014-01-11 11:33:25',179621,'/home'),
(426259,'2014-01-11 11:34:14',179617,'/thank-you-for-your-order'),
(426260,'2014-01-11 11:34:19',179622,'/home'),
(426261,'2014-01-11 11:35:54',179623,'/lander-3'),
(426262,'2014-01-11 11:36:31',179622,'/products'),
(426263,'2014-01-11 11:40:40',179622,'/the-birthday-sugar-panda'),
(426264,'2014-01-11 11:41:06',179623,'/products'),
(426265,'2014-01-11 11:44:14',179623,'/the-original-mr-fuzzy'),
(426266,'2014-01-11 11:48:14',179624,'/lander-2'),
(426267,'2014-01-11 11:52:58',179625,'/lander-2'),
(426268,'2014-01-11 11:55:11',179625,'/products'),
(426269,'2014-01-11 11:56:00',179626,'/lander-3'),
(426270,'2014-01-11 11:58:09',179625,'/the-birthday-sugar-panda'),
(426271,'2014-01-11 12:00:33',179625,'/cart'),
(426272,'2014-01-11 12:01:49',179626,'/products'),
(426273,'2014-01-11 12:02:11',179625,'/shipping'),
(426274,'2014-01-11 12:02:31',179627,'/lander-2'),
(426275,'2014-01-11 12:02:37',179626,'/the-original-mr-fuzzy'),
(426276,'2014-01-11 12:03:30',179625,'/billing-2'),
(426277,'2014-01-11 12:04:14',179627,'/products'),
(426278,'2014-01-11 12:06:00',179628,'/lander-2'),
(426279,'2014-01-11 12:07:01',179629,'/home'),
(426280,'2014-01-11 12:13:25',179630,'/home'),
(426281,'2014-01-11 12:13:40',179631,'/lander-3'),
(426282,'2014-01-11 12:14:51',179630,'/products'),
(426283,'2014-01-11 12:17:29',179632,'/lander-2'),
(426284,'2014-01-11 12:18:29',179630,'/the-original-mr-fuzzy'),
(426285,'2014-01-11 12:18:46',179633,'/lander-2'),
(426286,'2014-01-11 12:19:16',179630,'/cart'),
(426287,'2014-01-11 12:22:43',179630,'/shipping'),
(426288,'2014-01-11 12:22:52',179634,'/lander-2'),
(426289,'2014-01-11 12:23:07',179632,'/products'),
(426290,'2014-01-11 12:24:09',179634,'/products'),
(426291,'2014-01-11 12:24:26',179634,'/the-original-mr-fuzzy'),
(426292,'2014-01-11 12:25:11',179630,'/billing-2'),
(426293,'2014-01-11 12:25:24',179632,'/the-original-mr-fuzzy'),
(426294,'2014-01-11 12:28:32',179630,'/thank-you-for-your-order'),
(426295,'2014-01-11 12:29:03',179632,'/cart'),
(426296,'2014-01-11 12:30:17',179632,'/shipping'),
(426297,'2014-01-11 12:32:28',179632,'/billing-2'),
(426298,'2014-01-11 12:38:52',179635,'/home'),
(426299,'2014-01-11 12:40:11',179636,'/lander-3'),
(426300,'2014-01-11 12:41:06',179635,'/products'),
(426301,'2014-01-11 12:44:16',179635,'/the-forever-love-bear'),
(426302,'2014-01-11 12:45:10',179635,'/cart'),
(426303,'2014-01-11 12:45:13',179636,'/products'),
(426304,'2014-01-11 12:47:48',179635,'/shipping'),
(426305,'2014-01-11 12:54:36',179637,'/home'),
(426306,'2014-01-11 13:01:07',179638,'/lander-2'),
(426307,'2014-01-11 13:05:53',179638,'/products'),
(426308,'2014-01-11 13:07:21',179638,'/the-original-mr-fuzzy'),
(426309,'2014-01-11 13:11:24',179638,'/cart'),
(426310,'2014-01-11 13:12:53',179639,'/lander-2'),
(426311,'2014-01-11 13:13:23',179638,'/shipping'),
(426312,'2014-01-11 13:14:43',179639,'/products'),
(426313,'2014-01-11 13:15:24',179640,'/lander-2'),
(426314,'2014-01-11 13:16:33',179638,'/billing-2'),
(426315,'2014-01-11 13:16:38',179641,'/home'),
(426316,'2014-01-11 13:16:44',179639,'/the-original-mr-fuzzy'),
(426317,'2014-01-11 13:18:49',179640,'/products'),
(426318,'2014-01-11 13:19:18',179639,'/cart'),
(426319,'2014-01-11 13:19:37',179641,'/products'),
(426320,'2014-01-11 13:19:50',179640,'/the-original-mr-fuzzy'),
(426321,'2014-01-11 13:21:13',179642,'/lander-3'),
(426322,'2014-01-11 13:23:41',179642,'/products'),
(426323,'2014-01-11 13:26:52',179643,'/lander-3'),
(426324,'2014-01-11 13:31:05',179643,'/products'),
(426325,'2014-01-11 13:31:41',179644,'/home'),
(426326,'2014-01-11 13:32:01',179645,'/home'),
(426327,'2014-01-11 13:33:31',179644,'/products'),
(426328,'2014-01-11 13:34:17',179643,'/the-original-mr-fuzzy'),
(426329,'2014-01-11 13:36:31',179645,'/products'),
(426330,'2014-01-11 13:37:04',179646,'/home'),
(426331,'2014-01-11 13:37:13',179645,'/the-original-mr-fuzzy'),
(426332,'2014-01-11 13:37:24',179644,'/the-original-mr-fuzzy'),
(426333,'2014-01-11 13:37:59',179647,'/lander-3'),
(426334,'2014-01-11 13:39:09',179648,'/lander-2'),
(426335,'2014-01-11 13:39:56',179647,'/products'),
(426336,'2014-01-11 13:41:08',179645,'/cart'),
(426337,'2014-01-11 13:42:26',179649,'/lander-3'),
(426338,'2014-01-11 13:43:10',179650,'/lander-2'),
(426339,'2014-01-11 13:43:13',179649,'/products'),
(426340,'2014-01-11 13:43:39',179649,'/the-original-mr-fuzzy'),
(426341,'2014-01-11 13:43:50',179651,'/home'),
(426342,'2014-01-11 13:47:43',179651,'/products'),
(426343,'2014-01-11 13:50:56',179652,'/lander-3'),
(426344,'2014-01-11 13:51:50',179653,'/lander-2'),
(426345,'2014-01-11 13:51:58',179651,'/the-forever-love-bear'),
(426346,'2014-01-11 13:52:26',179651,'/cart'),
(426347,'2014-01-11 13:52:54',179652,'/products'),
(426348,'2014-01-11 13:53:23',179654,'/lander-3'),
(426349,'2014-01-11 13:53:36',179655,'/lander-2'),
(426350,'2014-01-11 13:54:08',179651,'/shipping'),
(426351,'2014-01-11 13:54:50',179653,'/products'),
(426352,'2014-01-11 13:54:55',179652,'/the-original-mr-fuzzy'),
(426353,'2014-01-11 13:55:38',179656,'/home'),
(426354,'2014-01-11 13:56:04',179654,'/products'),
(426355,'2014-01-11 13:56:19',179653,'/the-original-mr-fuzzy'),
(426356,'2014-01-11 13:57:12',179654,'/the-forever-love-bear'),
(426357,'2014-01-11 13:57:17',179651,'/billing-2'),
(426358,'2014-01-11 13:57:19',179655,'/products'),
(426359,'2014-01-11 13:57:28',179653,'/cart'),
(426360,'2014-01-11 13:59:27',179651,'/thank-you-for-your-order'),
(426361,'2014-01-11 13:59:40',179653,'/shipping'),
(426362,'2014-01-11 14:00:23',179656,'/products'),
(426363,'2014-01-11 14:01:11',179657,'/lander-2'),
(426364,'2014-01-11 14:02:54',179658,'/home'),
(426365,'2014-01-11 14:03:12',179657,'/products'),
(426366,'2014-01-11 14:04:09',179657,'/the-original-mr-fuzzy'),
(426367,'2014-01-11 14:04:26',179659,'/home'),
(426368,'2014-01-11 14:06:48',179660,'/home'),
(426369,'2014-01-11 14:06:50',179661,'/home'),
(426370,'2014-01-11 14:08:06',179657,'/cart'),
(426371,'2014-01-11 14:09:46',179659,'/products'),
(426372,'2014-01-11 14:10:06',179657,'/shipping'),
(426373,'2014-01-11 14:10:52',179659,'/the-original-mr-fuzzy'),
(426374,'2014-01-11 14:12:08',179659,'/cart'),
(426375,'2014-01-11 14:12:31',179660,'/products'),
(426376,'2014-01-11 14:12:32',179661,'/products'),
(426377,'2014-01-11 14:13:03',179657,'/billing-2'),
(426378,'2014-01-11 14:14:55',179660,'/the-original-mr-fuzzy'),
(426379,'2014-01-11 14:15:12',179659,'/shipping'),
(426380,'2014-01-11 14:15:34',179662,'/lander-2'),
(426381,'2014-01-11 14:16:35',179661,'/the-original-mr-fuzzy'),
(426382,'2014-01-11 14:17:18',179659,'/billing-2'),
(426383,'2014-01-11 14:18:12',179662,'/products'),
(426384,'2014-01-11 14:18:33',179657,'/thank-you-for-your-order'),
(426385,'2014-01-11 14:19:41',179663,'/lander-3'),
(426386,'2014-01-11 14:21:13',179664,'/lander-2'),
(426387,'2014-01-11 14:21:50',179665,'/home'),
(426388,'2014-01-11 14:22:09',179662,'/the-original-mr-fuzzy'),
(426389,'2014-01-11 14:23:21',179664,'/products'),
(426390,'2014-01-11 14:23:31',179662,'/cart'),
(426391,'2014-01-11 14:25:22',179662,'/shipping'),
(426392,'2014-01-11 14:26:16',179664,'/the-original-mr-fuzzy'),
(426393,'2014-01-11 14:26:38',179665,'/products'),
(426394,'2014-01-11 14:26:41',179662,'/billing-2'),
(426395,'2014-01-11 14:29:07',179665,'/the-original-mr-fuzzy'),
(426396,'2014-01-11 14:31:27',179662,'/thank-you-for-your-order'),
(426397,'2014-01-11 14:31:44',179665,'/cart'),
(426398,'2014-01-11 14:35:00',179665,'/shipping'),
(426399,'2014-01-11 14:35:04',179666,'/lander-2'),
(426400,'2014-01-11 14:37:53',179665,'/billing-2'),
(426401,'2014-01-11 14:39:27',179665,'/thank-you-for-your-order'),
(426402,'2014-01-11 14:40:46',179667,'/lander-2'),
(426403,'2014-01-11 14:40:50',179668,'/lander-2'),
(426404,'2014-01-11 14:44:07',179667,'/products'),
(426405,'2014-01-11 14:47:33',179667,'/the-birthday-sugar-panda'),
(426406,'2014-01-11 14:51:26',179669,'/home'),
(426407,'2014-01-11 14:54:00',179670,'/lander-2'),
(426408,'2014-01-11 14:58:04',179671,'/lander-2'),
(426409,'2014-01-11 15:12:30',179672,'/home'),
(426410,'2014-01-11 15:20:08',179673,'/lander-2'),
(426411,'2014-01-11 15:33:19',179674,'/lander-2'),
(426412,'2014-01-11 15:34:00',179675,'/lander-3'),
(426413,'2014-01-11 15:34:47',179676,'/lander-2'),
(426414,'2014-01-11 15:34:50',179677,'/lander-3'),
(426415,'2014-01-11 15:34:52',179678,'/lander-2'),
(426416,'2014-01-11 15:35:10',179674,'/products'),
(426417,'2014-01-11 15:35:47',179674,'/the-birthday-sugar-panda'),
(426418,'2014-01-11 15:37:03',179674,'/cart'),
(426419,'2014-01-11 15:38:03',179679,'/lander-2'),
(426420,'2014-01-11 15:39:07',179678,'/products'),
(426421,'2014-01-11 15:40:12',179677,'/products'),
(426422,'2014-01-11 15:40:29',179678,'/the-birthday-sugar-panda'),
(426423,'2014-01-11 15:45:45',179680,'/home'),
(426424,'2014-01-11 15:46:35',179681,'/home'),
(426425,'2014-01-11 15:51:02',179680,'/products'),
(426426,'2014-01-11 15:51:20',179680,'/the-original-mr-fuzzy'),
(426427,'2014-01-11 15:53:01',179680,'/cart'),
(426428,'2014-01-11 15:56:17',179682,'/lander-2'),
(426429,'2014-01-11 16:00:51',179682,'/products'),
(426430,'2014-01-11 16:02:26',179682,'/the-original-mr-fuzzy'),
(426431,'2014-01-11 16:03:01',179682,'/cart'),
(426432,'2014-01-11 16:06:21',179682,'/shipping'),
(426433,'2014-01-11 16:07:43',179682,'/billing-2'),
(426434,'2014-01-11 16:08:34',179683,'/lander-2'),
(426435,'2014-01-11 16:09:21',179683,'/products'),
(426436,'2014-01-11 16:11:12',179684,'/lander-2'),
(426437,'2014-01-11 16:11:43',179683,'/the-original-mr-fuzzy'),
(426438,'2014-01-11 16:12:44',179685,'/lander-3'),
(426439,'2014-01-11 16:12:50',179683,'/cart'),
(426440,'2014-01-11 16:39:49',179686,'/lander-2'),
(426441,'2014-01-11 16:40:40',179687,'/lander-2'),
(426442,'2014-01-11 16:40:50',179686,'/products'),
(426443,'2014-01-11 16:43:16',179686,'/the-original-mr-fuzzy'),
(426444,'2014-01-11 16:46:42',179686,'/cart'),
(426445,'2014-01-11 16:46:48',179688,'/lander-2'),
(426446,'2014-01-11 16:49:36',179686,'/shipping'),
(426447,'2014-01-11 16:50:22',179686,'/billing-2'),
(426448,'2014-01-11 16:53:46',179686,'/thank-you-for-your-order'),
(426449,'2014-01-11 16:54:21',179689,'/lander-3'),
(426450,'2014-01-11 16:57:33',179689,'/products'),
(426451,'2014-01-11 16:57:55',179689,'/the-original-mr-fuzzy'),
(426452,'2014-01-11 17:00:35',179690,'/lander-3'),
(426453,'2014-01-11 17:01:06',179691,'/lander-3'),
(426454,'2014-01-11 17:01:40',179692,'/home'),
(426455,'2014-01-11 17:04:16',179692,'/products'),
(426456,'2014-01-11 17:04:55',179691,'/products'),
(426457,'2014-01-11 17:07:17',179693,'/lander-2'),
(426458,'2014-01-11 17:08:05',179691,'/the-original-mr-fuzzy'),
(426459,'2014-01-11 17:08:59',179694,'/lander-2'),
(426460,'2014-01-11 17:09:09',179693,'/products'),
(426461,'2014-01-11 17:10:20',179693,'/the-birthday-sugar-panda'),
(426462,'2014-01-11 17:10:30',179691,'/cart'),
(426463,'2014-01-11 17:11:44',179693,'/cart'),
(426464,'2014-01-11 17:12:40',179694,'/products'),
(426465,'2014-01-11 17:30:46',179695,'/lander-3'),
(426466,'2014-01-11 17:44:15',179696,'/lander-2'),
(426467,'2014-01-11 17:44:41',179697,'/home'),
(426468,'2014-01-11 17:47:00',179697,'/products'),
(426469,'2014-01-11 17:47:36',179697,'/the-original-mr-fuzzy'),
(426470,'2014-01-11 17:50:21',179698,'/lander-3'),
(426471,'2014-01-11 17:50:32',179697,'/cart'),
(426472,'2014-01-11 17:51:09',179697,'/shipping'),
(426473,'2014-01-11 17:51:16',179698,'/products'),
(426474,'2014-01-11 17:51:44',179699,'/lander-3'),
(426475,'2014-01-11 17:52:57',179700,'/lander-2'),
(426476,'2014-01-11 17:53:27',179697,'/billing-2'),
(426477,'2014-01-11 17:54:07',179700,'/products'),
(426478,'2014-01-11 17:54:45',179697,'/thank-you-for-your-order'),
(426479,'2014-01-11 17:54:52',179698,'/the-forever-love-bear'),
(426480,'2014-01-11 17:56:50',179700,'/the-original-mr-fuzzy'),
(426481,'2014-01-11 17:57:38',179698,'/cart'),
(426482,'2014-01-11 18:22:16',179701,'/lander-3'),
(426483,'2014-01-11 18:23:21',179701,'/products'),
(426484,'2014-01-11 18:23:30',179702,'/lander-3'),
(426485,'2014-01-11 18:23:36',179703,'/home'),
(426486,'2014-01-11 18:24:38',179704,'/home'),
(426487,'2014-01-11 18:26:43',179703,'/products'),
(426488,'2014-01-11 18:27:37',179704,'/products'),
(426489,'2014-01-11 18:29:16',179703,'/the-original-mr-fuzzy'),
(426490,'2014-01-11 18:31:56',179704,'/the-original-mr-fuzzy'),
(426491,'2014-01-11 18:32:32',179705,'/lander-2'),
(426492,'2014-01-11 18:32:56',179704,'/cart'),
(426493,'2014-01-11 18:34:59',179706,'/lander-2'),
(426494,'2014-01-11 18:36:00',179706,'/products'),
(426495,'2014-01-11 18:36:27',179706,'/the-forever-love-bear'),
(426496,'2014-01-11 18:40:02',179706,'/cart'),
(426497,'2014-01-11 18:41:14',179706,'/shipping'),
(426498,'2014-01-11 18:44:16',179706,'/billing-2'),
(426499,'2014-01-11 19:00:06',179707,'/lander-2'),
(426500,'2014-01-11 19:06:38',179708,'/lander-3'),
(426501,'2014-01-11 19:08:49',179709,'/lander-3'),
(426502,'2014-01-11 19:10:31',179708,'/products'),
(426503,'2014-01-11 19:20:14',179710,'/lander-3'),
(426504,'2014-01-11 19:20:15',179711,'/home'),
(426505,'2014-01-11 19:21:09',179712,'/home'),
(426506,'2014-01-11 19:21:16',179713,'/lander-3'),
(426507,'2014-01-11 19:24:24',179710,'/products'),
(426508,'2014-01-11 19:34:44',179714,'/lander-2'),
(426509,'2014-01-11 19:37:15',179715,'/lander-2'),
(426510,'2014-01-11 19:38:10',179715,'/products'),
(426511,'2014-01-11 19:39:12',179715,'/the-original-mr-fuzzy'),
(426512,'2014-01-11 19:39:42',179714,'/products'),
(426513,'2014-01-11 19:42:00',179714,'/the-original-mr-fuzzy'),
(426514,'2014-01-11 19:45:33',179714,'/cart'),
(426515,'2014-01-11 19:49:23',179714,'/shipping'),
(426516,'2014-01-11 19:50:07',179716,'/lander-2'),
(426517,'2014-01-11 19:51:29',179714,'/billing-2'),
(426518,'2014-01-11 19:52:19',179716,'/products'),
(426519,'2014-01-11 19:52:29',179714,'/thank-you-for-your-order'),
(426520,'2014-01-11 19:54:48',179716,'/the-original-mr-fuzzy'),
(426521,'2014-01-11 20:01:32',179717,'/lander-2'),
(426522,'2014-01-11 20:02:29',179718,'/lander-3'),
(426523,'2014-01-11 20:05:05',179717,'/products'),
(426524,'2014-01-11 20:06:25',179719,'/lander-2'),
(426525,'2014-01-11 20:07:58',179718,'/products'),
(426526,'2014-01-11 20:08:21',179720,'/lander-2'),
(426527,'2014-01-11 20:09:44',179717,'/the-birthday-sugar-panda'),
(426528,'2014-01-11 20:10:14',179718,'/the-original-mr-fuzzy'),
(426529,'2014-01-11 20:10:21',179721,'/lander-2'),
(426530,'2014-01-11 20:11:18',179722,'/lander-2'),
(426531,'2014-01-11 20:15:13',179723,'/home'),
(426532,'2014-01-11 20:16:33',179722,'/products'),
(426533,'2014-01-11 20:17:39',179723,'/products'),
(426534,'2014-01-11 20:18:07',179722,'/the-forever-love-bear'),
(426535,'2014-01-11 20:18:24',179723,'/the-original-mr-fuzzy'),
(426536,'2014-01-11 20:19:21',179724,'/home'),
(426537,'2014-01-11 20:21:21',179723,'/cart'),
(426538,'2014-01-11 20:22:14',179723,'/shipping'),
(426539,'2014-01-11 20:23:17',179723,'/billing-2'),
(426540,'2014-01-11 20:23:51',179723,'/thank-you-for-your-order'),
(426541,'2014-01-11 20:26:29',179725,'/home'),
(426542,'2014-01-11 20:30:03',179725,'/products'),
(426543,'2014-01-11 20:33:05',179726,'/lander-2'),
(426544,'2014-01-11 20:33:18',179725,'/the-original-mr-fuzzy'),
(426545,'2014-01-11 20:37:03',179726,'/products'),
(426546,'2014-01-11 20:37:32',179726,'/the-original-mr-fuzzy'),
(426547,'2014-01-11 20:38:40',179727,'/lander-2'),
(426548,'2014-01-11 20:40:38',179728,'/lander-2'),
(426549,'2014-01-11 20:40:41',179729,'/home'),
(426550,'2014-01-11 20:40:48',179730,'/home'),
(426551,'2014-01-11 20:42:07',179730,'/products'),
(426552,'2014-01-11 20:42:47',179731,'/home'),
(426553,'2014-01-11 20:44:14',179727,'/products'),
(426554,'2014-01-11 20:44:24',179731,'/products'),
(426555,'2014-01-11 20:44:58',179728,'/products'),
(426556,'2014-01-11 20:45:25',179731,'/the-birthday-sugar-panda'),
(426557,'2014-01-11 20:46:13',179728,'/the-original-mr-fuzzy'),
(426558,'2014-01-11 20:46:39',179730,'/the-original-mr-fuzzy'),
(426559,'2014-01-11 20:48:31',179730,'/cart'),
(426560,'2014-01-11 20:49:54',179728,'/cart'),
(426561,'2014-01-11 20:53:13',179728,'/shipping'),
(426562,'2014-01-11 20:54:44',179728,'/billing-2'),
(426563,'2014-01-11 20:59:14',179728,'/thank-you-for-your-order'),
(426564,'2014-01-11 21:00:00',179732,'/lander-3'),
(426565,'2014-01-11 21:12:08',179733,'/home'),
(426566,'2014-01-11 21:19:08',179734,'/lander-2'),
(426567,'2014-01-11 21:22:27',179735,'/lander-3'),
(426568,'2014-01-11 21:23:49',179735,'/products'),
(426569,'2014-01-11 21:26:24',179736,'/lander-3'),
(426570,'2014-01-11 21:28:00',179737,'/lander-2'),
(426571,'2014-01-11 21:40:21',179738,'/lander-3'),
(426572,'2014-01-11 21:42:40',179738,'/products'),
(426573,'2014-01-11 21:47:08',179738,'/the-original-mr-fuzzy'),
(426574,'2014-01-11 21:48:41',179739,'/home'),
(426575,'2014-01-11 21:57:11',179740,'/lander-2'),
(426576,'2014-01-11 22:06:47',179741,'/home'),
(426577,'2014-01-11 22:07:12',179741,'/products'),
(426578,'2014-01-11 22:22:52',179742,'/lander-2'),
(426579,'2014-01-11 22:24:07',179742,'/products'),
(426580,'2014-01-11 22:25:28',179742,'/the-original-mr-fuzzy'),
(426581,'2014-01-11 22:26:59',179742,'/cart'),
(426582,'2014-01-11 22:29:18',179743,'/home'),
(426583,'2014-01-11 22:29:31',179744,'/lander-2'),
(426584,'2014-01-11 22:29:49',179742,'/shipping'),
(426585,'2014-01-11 22:34:03',179743,'/products'),
(426586,'2014-01-11 22:41:27',179745,'/lander-2'),
(426587,'2014-01-11 22:42:53',179746,'/lander-3'),
(426588,'2014-01-11 22:46:13',179747,'/lander-2'),
(426589,'2014-01-11 22:49:22',179748,'/lander-2'),
(426590,'2014-01-11 22:49:30',179747,'/products'),
(426591,'2014-01-11 22:51:29',179747,'/the-original-mr-fuzzy'),
(426592,'2014-01-11 22:53:03',179747,'/cart'),
(426593,'2014-01-11 22:53:23',179747,'/shipping'),
(426594,'2014-01-11 22:54:35',179747,'/billing-2'),
(426595,'2014-01-11 22:55:10',179749,'/home'),
(426596,'2014-01-11 22:59:00',179749,'/products'),
(426597,'2014-01-11 23:00:11',179749,'/the-forever-love-bear'),
(426598,'2014-01-11 23:01:37',179750,'/lander-3'),
(426599,'2014-01-11 23:02:52',179750,'/products'),
(426600,'2014-01-11 23:03:02',179749,'/cart'),
(426601,'2014-01-11 23:04:49',179751,'/lander-2'),
(426602,'2014-01-11 23:05:39',179752,'/lander-2'),
(426603,'2014-01-11 23:06:30',179752,'/products'),
(426604,'2014-01-11 23:07:00',179750,'/the-original-mr-fuzzy'),
(426605,'2014-01-11 23:07:51',179751,'/products'),
(426606,'2014-01-11 23:08:48',179750,'/cart'),
(426607,'2014-01-11 23:10:05',179752,'/the-original-mr-fuzzy'),
(426608,'2014-01-11 23:10:30',179753,'/lander-2'),
(426609,'2014-01-11 23:11:55',179753,'/products'),
(426610,'2014-01-11 23:12:24',179750,'/shipping'),
(426611,'2014-01-11 23:12:47',179753,'/the-birthday-sugar-panda'),
(426612,'2014-01-11 23:13:49',179752,'/cart'),
(426613,'2014-01-11 23:16:09',179752,'/shipping'),
(426614,'2014-01-11 23:17:08',179754,'/home'),
(426615,'2014-01-11 23:17:17',179752,'/billing-2'),
(426616,'2014-01-11 23:20:08',179755,'/lander-2'),
(426617,'2014-01-11 23:21:53',179752,'/thank-you-for-your-order'),
(426618,'2014-01-11 23:45:52',179756,'/home'),
(426619,'2014-01-12 00:01:16',179757,'/home'),
(426620,'2014-01-12 00:03:01',179758,'/home'),
(426621,'2014-01-12 00:03:23',179758,'/products'),
(426622,'2014-01-12 00:05:06',179757,'/products'),
(426623,'2014-01-12 00:07:01',179758,'/the-original-mr-fuzzy'),
(426624,'2014-01-12 00:07:17',179757,'/the-original-mr-fuzzy'),
(426625,'2014-01-12 00:09:11',179757,'/cart'),
(426626,'2014-01-12 00:09:44',179757,'/shipping'),
(426627,'2014-01-12 00:11:04',179759,'/lander-3'),
(426628,'2014-01-12 00:11:28',179757,'/billing-2'),
(426629,'2014-01-12 00:11:51',179759,'/products'),
(426630,'2014-01-12 00:21:05',179760,'/lander-2'),
(426631,'2014-01-12 00:23:49',179760,'/products'),
(426632,'2014-01-12 00:26:21',179760,'/the-original-mr-fuzzy'),
(426633,'2014-01-12 00:38:05',179761,'/home'),
(426634,'2014-01-12 00:38:10',179762,'/lander-3'),
(426635,'2014-01-12 01:08:32',179763,'/lander-2'),
(426636,'2014-01-12 01:12:31',179763,'/products'),
(426637,'2014-01-12 01:14:03',179763,'/the-original-mr-fuzzy'),
(426638,'2014-01-12 01:30:20',179764,'/lander-2'),
(426639,'2014-01-12 01:31:33',179765,'/lander-2'),
(426640,'2014-01-12 01:32:15',179765,'/products'),
(426641,'2014-01-12 01:34:16',179766,'/lander-2'),
(426642,'2014-01-12 01:42:38',179767,'/home'),
(426643,'2014-01-12 01:47:16',179768,'/home'),
(426644,'2014-01-12 01:51:18',179768,'/products'),
(426645,'2014-01-12 01:55:31',179768,'/the-original-mr-fuzzy'),
(426646,'2014-01-12 01:57:01',179768,'/cart'),
(426647,'2014-01-12 02:00:53',179769,'/lander-2'),
(426648,'2014-01-12 02:02:25',179770,'/lander-2'),
(426649,'2014-01-12 02:04:37',179770,'/products'),
(426650,'2014-01-12 02:05:23',179769,'/products'),
(426651,'2014-01-12 02:06:44',179770,'/the-original-mr-fuzzy'),
(426652,'2014-01-12 02:08:23',179769,'/the-forever-love-bear'),
(426653,'2014-01-12 02:08:47',179770,'/cart'),
(426654,'2014-01-12 02:09:46',179769,'/cart'),
(426655,'2014-01-12 02:11:19',179770,'/shipping'),
(426656,'2014-01-12 02:20:09',179771,'/home'),
(426657,'2014-01-12 02:22:40',179771,'/products'),
(426658,'2014-01-12 02:23:58',179771,'/the-birthday-sugar-panda'),
(426659,'2014-01-12 02:24:01',179772,'/home'),
(426660,'2014-01-12 02:25:57',179771,'/cart'),
(426661,'2014-01-12 02:29:30',179771,'/shipping'),
(426662,'2014-01-12 02:31:32',179771,'/billing-2'),
(426663,'2014-01-12 02:35:17',179771,'/thank-you-for-your-order'),
(426664,'2014-01-12 02:35:56',179773,'/lander-2'),
(426665,'2014-01-12 02:40:29',179773,'/products'),
(426666,'2014-01-12 02:45:37',179774,'/lander-2'),
(426667,'2014-01-12 03:06:32',179775,'/lander-2'),
(426668,'2014-01-12 03:08:37',179775,'/products'),
(426669,'2014-01-12 03:12:56',179775,'/the-original-mr-fuzzy'),
(426670,'2014-01-12 03:16:19',179775,'/cart'),
(426671,'2014-01-12 03:55:48',179776,'/lander-2'),
(426672,'2014-01-12 04:00:46',179776,'/products'),
(426673,'2014-01-12 04:02:03',179777,'/lander-2'),
(426674,'2014-01-12 04:02:48',179778,'/lander-2'),
(426675,'2014-01-12 04:04:56',179776,'/the-original-mr-fuzzy'),
(426676,'2014-01-12 04:22:15',179779,'/lander-2'),
(426677,'2014-01-12 04:27:04',179780,'/lander-3'),
(426678,'2014-01-12 04:38:04',179781,'/lander-2'),
(426679,'2014-01-12 04:52:01',179782,'/home'),
(426680,'2014-01-12 04:54:36',179783,'/lander-3'),
(426681,'2014-01-12 04:57:45',179784,'/lander-3'),
(426682,'2014-01-12 05:02:24',179784,'/products'),
(426683,'2014-01-12 05:03:19',179785,'/lander-3'),
(426684,'2014-01-12 05:05:38',179784,'/the-original-mr-fuzzy'),
(426685,'2014-01-12 05:17:42',179786,'/lander-2'),
(426686,'2014-01-12 05:19:17',179787,'/lander-2'),
(426687,'2014-01-12 05:30:59',179788,'/lander-2'),
(426688,'2014-01-12 05:31:21',179789,'/lander-2'),
(426689,'2014-01-12 05:32:40',179788,'/products'),
(426690,'2014-01-12 05:36:03',179788,'/the-original-mr-fuzzy'),
(426691,'2014-01-12 05:58:59',179790,'/home'),
(426692,'2014-01-12 05:59:34',179790,'/products'),
(426693,'2014-01-12 05:59:34',179791,'/home'),
(426694,'2014-01-12 06:00:30',179792,'/lander-2'),
(426695,'2014-01-12 06:02:08',179790,'/the-original-mr-fuzzy'),
(426696,'2014-01-12 06:02:10',179793,'/lander-3'),
(426697,'2014-01-12 06:03:39',179794,'/home'),
(426698,'2014-01-12 06:05:06',179791,'/products'),
(426699,'2014-01-12 06:06:54',179794,'/products'),
(426700,'2014-01-12 06:07:33',179791,'/the-original-mr-fuzzy'),
(426701,'2014-01-12 06:10:48',179791,'/cart'),
(426702,'2014-01-12 06:11:11',179794,'/the-original-mr-fuzzy'),
(426703,'2014-01-12 06:11:19',179795,'/home'),
(426704,'2014-01-12 06:13:12',179794,'/cart'),
(426705,'2014-01-12 06:13:26',179791,'/shipping'),
(426706,'2014-01-12 06:15:08',179791,'/billing-2'),
(426707,'2014-01-12 06:16:50',179795,'/products'),
(426708,'2014-01-12 06:17:26',179795,'/the-forever-love-bear'),
(426709,'2014-01-12 06:19:33',179791,'/thank-you-for-your-order'),
(426710,'2014-01-12 06:42:04',179796,'/lander-3'),
(426711,'2014-01-12 06:45:41',179796,'/products'),
(426712,'2014-01-12 06:52:51',179797,'/home'),
(426713,'2014-01-12 06:54:12',179798,'/lander-3'),
(426714,'2014-01-12 06:56:15',179797,'/products'),
(426715,'2014-01-12 06:59:24',179797,'/the-birthday-sugar-panda'),
(426716,'2014-01-12 07:02:58',179797,'/cart'),
(426717,'2014-01-12 07:05:11',179797,'/shipping'),
(426718,'2014-01-12 07:08:49',179799,'/lander-3'),
(426719,'2014-01-12 07:14:10',179800,'/home'),
(426720,'2014-01-12 07:14:12',179801,'/lander-2'),
(426721,'2014-01-12 07:16:58',179802,'/lander-3'),
(426722,'2014-01-12 07:18:50',179800,'/products'),
(426723,'2014-01-12 07:19:18',179800,'/the-original-mr-fuzzy'),
(426724,'2014-01-12 07:19:54',179802,'/products'),
(426725,'2014-01-12 07:21:22',179802,'/the-original-mr-fuzzy'),
(426726,'2014-01-12 07:25:16',179803,'/home'),
(426727,'2014-01-12 07:25:26',179802,'/cart'),
(426728,'2014-01-12 07:28:15',179802,'/shipping'),
(426729,'2014-01-12 07:29:47',179803,'/products'),
(426730,'2014-01-12 07:30:17',179802,'/billing-2'),
(426731,'2014-01-12 07:31:02',179803,'/the-original-mr-fuzzy'),
(426732,'2014-01-12 07:35:18',179802,'/thank-you-for-your-order'),
(426733,'2014-01-12 07:41:30',179804,'/home'),
(426734,'2014-01-12 07:42:20',179804,'/products'),
(426735,'2014-01-12 07:48:02',179805,'/lander-2'),
(426736,'2014-01-12 07:48:39',179806,'/lander-3'),
(426737,'2014-01-12 07:49:44',179805,'/products'),
(426738,'2014-01-12 07:51:20',179805,'/the-original-mr-fuzzy'),
(426739,'2014-01-12 08:05:23',179807,'/lander-3'),
(426740,'2014-01-12 08:07:28',179808,'/lander-3'),
(426741,'2014-01-12 08:10:27',179807,'/products'),
(426742,'2014-01-12 08:12:40',179809,'/home'),
(426743,'2014-01-12 08:13:02',179810,'/lander-3'),
(426744,'2014-01-12 08:14:42',179809,'/products'),
(426745,'2014-01-12 08:18:40',179809,'/the-original-mr-fuzzy'),
(426746,'2014-01-12 08:20:35',179809,'/cart'),
(426747,'2014-01-12 08:24:04',179809,'/shipping'),
(426748,'2014-01-12 08:25:55',179809,'/billing-2'),
(426749,'2014-01-12 08:26:37',179811,'/lander-3'),
(426750,'2014-01-12 08:26:46',179809,'/thank-you-for-your-order'),
(426751,'2014-01-12 08:35:06',179812,'/home'),
(426752,'2014-01-12 08:42:18',179813,'/home'),
(426753,'2014-01-12 08:42:47',179814,'/lander-2'),
(426754,'2014-01-12 08:44:54',179813,'/products'),
(426755,'2014-01-12 08:45:39',179815,'/lander-3'),
(426756,'2014-01-12 08:45:53',179814,'/products'),
(426757,'2014-01-12 08:46:28',179813,'/the-original-mr-fuzzy'),
(426758,'2014-01-12 08:47:04',179813,'/cart'),
(426759,'2014-01-12 08:48:36',179813,'/shipping'),
(426760,'2014-01-12 08:50:26',179814,'/the-original-mr-fuzzy'),
(426761,'2014-01-12 08:50:54',179814,'/cart'),
(426762,'2014-01-12 08:51:23',179813,'/billing-2'),
(426763,'2014-01-12 08:55:43',179813,'/thank-you-for-your-order'),
(426764,'2014-01-12 09:04:33',179816,'/lander-2'),
(426765,'2014-01-12 09:08:12',179816,'/products'),
(426766,'2014-01-12 09:08:42',179817,'/lander-3'),
(426767,'2014-01-12 09:12:41',179816,'/the-original-mr-fuzzy'),
(426768,'2014-01-12 09:15:06',179818,'/lander-2'),
(426769,'2014-01-12 09:16:53',179819,'/lander-2'),
(426770,'2014-01-12 09:19:39',179818,'/products'),
(426771,'2014-01-12 09:20:58',179819,'/products'),
(426772,'2014-01-12 09:23:34',179819,'/the-original-mr-fuzzy'),
(426773,'2014-01-12 09:23:48',179818,'/the-forever-love-bear'),
(426774,'2014-01-12 09:27:35',179818,'/cart'),
(426775,'2014-01-12 09:27:40',179820,'/home'),
(426776,'2014-01-12 09:28:00',179818,'/shipping'),
(426777,'2014-01-12 09:30:12',179818,'/billing-2'),
(426778,'2014-01-12 09:40:39',179821,'/lander-2'),
(426779,'2014-01-12 09:42:11',179822,'/home'),
(426780,'2014-01-12 09:43:40',179821,'/products'),
(426781,'2014-01-12 09:44:00',179821,'/the-original-mr-fuzzy'),
(426782,'2014-01-12 09:50:59',179823,'/lander-2'),
(426783,'2014-01-12 09:52:32',179824,'/lander-2'),
(426784,'2014-01-12 09:54:25',179825,'/lander-2'),
(426785,'2014-01-12 09:55:03',179826,'/lander-3'),
(426786,'2014-01-12 09:56:35',179825,'/products'),
(426787,'2014-01-12 09:56:54',179824,'/products'),
(426788,'2014-01-12 09:58:42',179825,'/the-original-mr-fuzzy'),
(426789,'2014-01-12 09:59:20',179824,'/the-forever-love-bear'),
(426790,'2014-01-12 10:01:13',179825,'/cart'),
(426791,'2014-01-12 10:01:59',179825,'/shipping'),
(426792,'2014-01-12 10:04:19',179825,'/billing-2'),
(426793,'2014-01-12 10:07:12',179825,'/thank-you-for-your-order'),
(426794,'2014-01-12 10:10:46',179827,'/lander-2'),
(426795,'2014-01-12 10:16:02',179827,'/products'),
(426796,'2014-01-12 10:17:52',179828,'/lander-2'),
(426797,'2014-01-12 10:18:16',179829,'/lander-2'),
(426798,'2014-01-12 10:18:18',179830,'/home'),
(426799,'2014-01-12 10:18:43',179831,'/lander-3'),
(426800,'2014-01-12 10:19:03',179827,'/the-birthday-sugar-panda'),
(426801,'2014-01-12 10:22:04',179829,'/products'),
(426802,'2014-01-12 10:22:04',179832,'/lander-2'),
(426803,'2014-01-12 10:23:31',179831,'/products'),
(426804,'2014-01-12 10:25:25',179833,'/home'),
(426805,'2014-01-12 10:26:11',179834,'/lander-3'),
(426806,'2014-01-12 10:26:26',179835,'/home'),
(426807,'2014-01-12 10:27:36',179831,'/the-original-mr-fuzzy'),
(426808,'2014-01-12 10:27:38',179835,'/products'),
(426809,'2014-01-12 10:28:26',179831,'/cart'),
(426810,'2014-01-12 10:29:19',179836,'/lander-3'),
(426811,'2014-01-12 10:29:54',179835,'/the-original-mr-fuzzy'),
(426812,'2014-01-12 10:36:21',179837,'/lander-2'),
(426813,'2014-01-12 10:38:53',179837,'/products'),
(426814,'2014-01-12 10:42:06',179837,'/the-original-mr-fuzzy'),
(426815,'2014-01-12 10:45:33',179837,'/cart'),
(426816,'2014-01-12 10:46:31',179838,'/lander-3'),
(426817,'2014-01-12 10:47:48',179837,'/shipping'),
(426818,'2014-01-12 10:48:06',179839,'/home'),
(426819,'2014-01-12 10:49:37',179837,'/billing-2'),
(426820,'2014-01-12 10:50:15',179840,'/home'),
(426821,'2014-01-12 10:53:08',179839,'/products'),
(426822,'2014-01-12 10:53:09',179840,'/products'),
(426823,'2014-01-12 10:55:39',179841,'/lander-3'),
(426824,'2014-01-12 10:57:39',179840,'/the-original-mr-fuzzy'),
(426825,'2014-01-12 10:57:47',179839,'/the-original-mr-fuzzy'),
(426826,'2014-01-12 11:01:04',179840,'/cart'),
(426827,'2014-01-12 11:02:31',179840,'/shipping'),
(426828,'2014-01-12 11:02:46',179842,'/lander-2'),
(426829,'2014-01-12 11:03:27',179843,'/home'),
(426830,'2014-01-12 11:06:36',179842,'/products'),
(426831,'2014-01-12 11:10:28',179842,'/the-original-mr-fuzzy'),
(426832,'2014-01-12 11:17:15',179844,'/lander-3'),
(426833,'2014-01-12 11:17:23',179845,'/home'),
(426834,'2014-01-12 11:18:27',179845,'/products'),
(426835,'2014-01-12 11:18:46',179844,'/products'),
(426836,'2014-01-12 11:19:36',179845,'/the-forever-love-bear'),
(426837,'2014-01-12 11:27:30',179846,'/lander-2'),
(426838,'2014-01-12 11:27:54',179847,'/home'),
(426839,'2014-01-12 11:28:32',179848,'/home'),
(426840,'2014-01-12 11:29:52',179846,'/products'),
(426841,'2014-01-12 11:30:32',179847,'/products'),
(426842,'2014-01-12 11:31:49',179847,'/the-original-mr-fuzzy'),
(426843,'2014-01-12 11:32:38',179846,'/the-original-mr-fuzzy'),
(426844,'2014-01-12 11:33:48',179848,'/products'),
(426845,'2014-01-12 11:34:30',179847,'/cart'),
(426846,'2014-01-12 11:35:23',179849,'/lander-3'),
(426847,'2014-01-12 11:36:43',179850,'/lander-3'),
(426848,'2014-01-12 11:38:05',179849,'/products'),
(426849,'2014-01-12 11:40:22',179849,'/the-forever-love-bear'),
(426850,'2014-01-12 11:43:08',179849,'/cart'),
(426851,'2014-01-12 11:46:18',179851,'/lander-2'),
(426852,'2014-01-12 11:46:52',179849,'/shipping'),
(426853,'2014-01-12 11:48:17',179852,'/home'),
(426854,'2014-01-12 11:51:01',179852,'/products'),
(426855,'2014-01-12 11:51:26',179853,'/lander-3'),
(426856,'2014-01-12 11:53:54',179852,'/the-original-mr-fuzzy'),
(426857,'2014-01-12 11:55:34',179852,'/cart'),
(426858,'2014-01-12 11:58:50',179852,'/shipping'),
(426859,'2014-01-12 12:00:36',179852,'/billing-2'),
(426860,'2014-01-12 12:00:51',179854,'/lander-3'),
(426861,'2014-01-12 12:01:28',179852,'/thank-you-for-your-order'),
(426862,'2014-01-12 12:11:04',179855,'/lander-2'),
(426863,'2014-01-12 12:14:07',179855,'/products'),
(426864,'2014-01-12 12:17:01',179855,'/the-original-mr-fuzzy'),
(426865,'2014-01-12 12:17:58',179856,'/lander-2'),
(426866,'2014-01-12 12:21:32',179857,'/lander-3'),
(426867,'2014-01-12 12:26:25',179858,'/lander-2'),
(426868,'2014-01-12 12:27:10',179859,'/lander-3'),
(426869,'2014-01-12 12:31:54',179859,'/products'),
(426870,'2014-01-12 12:33:06',179859,'/the-original-mr-fuzzy'),
(426871,'2014-01-12 12:43:15',179860,'/lander-3'),
(426872,'2014-01-12 12:44:11',179861,'/lander-3'),
(426873,'2014-01-12 12:46:31',179862,'/home'),
(426874,'2014-01-12 12:47:00',179861,'/products'),
(426875,'2014-01-12 12:47:04',179863,'/lander-3'),
(426876,'2014-01-12 12:51:00',179863,'/products'),
(426877,'2014-01-12 12:51:49',179864,'/home'),
(426878,'2014-01-12 12:52:27',179863,'/the-original-mr-fuzzy'),
(426879,'2014-01-12 13:04:06',179865,'/lander-2'),
(426880,'2014-01-12 13:06:35',179866,'/lander-3'),
(426881,'2014-01-12 13:07:27',179865,'/products'),
(426882,'2014-01-12 13:10:16',179867,'/lander-2'),
(426883,'2014-01-12 13:10:53',179865,'/the-original-mr-fuzzy'),
(426884,'2014-01-12 13:14:44',179867,'/products'),
(426885,'2014-01-12 13:24:04',179868,'/lander-3'),
(426886,'2014-01-12 13:24:47',179868,'/products'),
(426887,'2014-01-12 13:28:28',179868,'/the-original-mr-fuzzy'),
(426888,'2014-01-12 13:37:54',179869,'/lander-2'),
(426889,'2014-01-12 13:39:57',179869,'/products'),
(426890,'2014-01-12 13:41:53',179870,'/lander-2'),
(426891,'2014-01-12 13:43:26',179869,'/the-original-mr-fuzzy'),
(426892,'2014-01-12 13:43:54',179870,'/products'),
(426893,'2014-01-12 13:45:34',179870,'/the-original-mr-fuzzy'),
(426894,'2014-01-12 13:46:45',179869,'/cart'),
(426895,'2014-01-12 13:47:58',179869,'/shipping'),
(426896,'2014-01-12 13:51:00',179869,'/billing-2'),
(426897,'2014-01-12 13:51:09',179871,'/lander-3'),
(426898,'2014-01-12 13:58:54',179872,'/lander-3'),
(426899,'2014-01-12 13:59:07',179873,'/lander-2'),
(426900,'2014-01-12 13:59:36',179874,'/home'),
(426901,'2014-01-12 14:01:33',179874,'/products'),
(426902,'2014-01-12 14:03:36',179874,'/the-forever-love-bear'),
(426903,'2014-01-12 14:05:09',179875,'/lander-2'),
(426904,'2014-01-12 14:07:25',179874,'/cart'),
(426905,'2014-01-12 14:08:13',179876,'/home'),
(426906,'2014-01-12 14:09:07',179875,'/products'),
(426907,'2014-01-12 14:09:30',179876,'/products'),
(426908,'2014-01-12 14:09:41',179875,'/the-original-mr-fuzzy'),
(426909,'2014-01-12 14:10:22',179876,'/the-original-mr-fuzzy'),
(426910,'2014-01-12 14:10:30',179874,'/shipping'),
(426911,'2014-01-12 14:11:07',179875,'/cart'),
(426912,'2014-01-12 14:11:17',179874,'/billing-2'),
(426913,'2014-01-12 14:13:09',179877,'/lander-2'),
(426914,'2014-01-12 14:27:16',179878,'/lander-3'),
(426915,'2014-01-12 14:31:44',179878,'/products'),
(426916,'2014-01-12 14:31:55',179879,'/lander-3'),
(426917,'2014-01-12 14:45:54',179880,'/lander-3'),
(426918,'2014-01-12 14:53:37',179881,'/lander-3'),
(426919,'2014-01-12 14:54:35',179882,'/lander-2'),
(426920,'2014-01-12 14:57:15',179883,'/home'),
(426921,'2014-01-12 14:58:38',179881,'/products'),
(426922,'2014-01-12 14:58:51',179884,'/home'),
(426923,'2014-01-12 14:59:08',179882,'/products'),
(426924,'2014-01-12 15:00:14',179885,'/home'),
(426925,'2014-01-12 15:01:00',179881,'/the-original-mr-fuzzy'),
(426926,'2014-01-12 15:03:38',179881,'/cart'),
(426927,'2014-01-12 15:03:44',179882,'/the-original-mr-fuzzy'),
(426928,'2014-01-12 15:04:53',179882,'/cart'),
(426929,'2014-01-12 15:05:06',179885,'/products'),
(426930,'2014-01-12 15:05:36',179882,'/shipping'),
(426931,'2014-01-12 15:06:15',179886,'/lander-3'),
(426932,'2014-01-12 15:07:31',179885,'/the-original-mr-fuzzy'),
(426933,'2014-01-12 15:08:50',179882,'/billing-2'),
(426934,'2014-01-12 15:14:26',179882,'/thank-you-for-your-order'),
(426935,'2014-01-12 15:22:43',179887,'/lander-2'),
(426936,'2014-01-12 15:26:07',179888,'/lander-2'),
(426937,'2014-01-12 15:27:00',179889,'/lander-3'),
(426938,'2014-01-12 15:28:45',179890,'/lander-3'),
(426939,'2014-01-12 15:29:11',179888,'/products'),
(426940,'2014-01-12 15:29:17',179891,'/lander-3'),
(426941,'2014-01-12 15:29:44',179892,'/lander-3'),
(426942,'2014-01-12 15:30:45',179890,'/products'),
(426943,'2014-01-12 15:31:35',179888,'/the-original-mr-fuzzy'),
(426944,'2014-01-12 15:32:38',179888,'/cart'),
(426945,'2014-01-12 15:33:24',179893,'/lander-2'),
(426946,'2014-01-12 15:33:47',179888,'/shipping'),
(426947,'2014-01-12 15:33:55',179894,'/lander-2'),
(426948,'2014-01-12 15:35:15',179890,'/the-original-mr-fuzzy'),
(426949,'2014-01-12 15:36:38',179890,'/cart'),
(426950,'2014-01-12 15:37:39',179894,'/products'),
(426951,'2014-01-12 15:39:29',179894,'/the-original-mr-fuzzy'),
(426952,'2014-01-12 15:39:29',179895,'/lander-2'),
(426953,'2014-01-12 15:39:54',179896,'/lander-2'),
(426954,'2014-01-12 15:39:55',179890,'/shipping'),
(426955,'2014-01-12 15:39:56',179897,'/lander-2'),
(426956,'2014-01-12 15:41:21',179897,'/products'),
(426957,'2014-01-12 15:41:25',179898,'/lander-3'),
(426958,'2014-01-12 15:41:44',179890,'/billing-2'),
(426959,'2014-01-12 15:42:23',179899,'/lander-2'),
(426960,'2014-01-12 15:43:36',179900,'/lander-2'),
(426961,'2014-01-12 15:43:39',179897,'/the-original-mr-fuzzy'),
(426962,'2014-01-12 15:43:46',179901,'/lander-3'),
(426963,'2014-01-12 15:43:48',179895,'/products'),
(426964,'2014-01-12 15:44:25',179898,'/products'),
(426965,'2014-01-12 15:44:36',179902,'/lander-3'),
(426966,'2014-01-12 15:45:34',179903,'/lander-2'),
(426967,'2014-01-12 15:45:44',179896,'/products'),
(426968,'2014-01-12 15:46:47',179900,'/products'),
(426969,'2014-01-12 15:46:59',179897,'/cart'),
(426970,'2014-01-12 15:47:16',179898,'/the-original-mr-fuzzy'),
(426971,'2014-01-12 15:47:31',179901,'/products'),
(426972,'2014-01-12 15:48:27',179898,'/cart'),
(426973,'2014-01-12 15:48:48',179904,'/home'),
(426974,'2014-01-12 15:48:52',179897,'/shipping'),
(426975,'2014-01-12 15:49:28',179900,'/the-original-mr-fuzzy'),
(426976,'2014-01-12 15:50:00',179896,'/the-original-mr-fuzzy'),
(426977,'2014-01-12 15:50:06',179903,'/products'),
(426978,'2014-01-12 15:50:50',179897,'/billing-2'),
(426979,'2014-01-12 15:51:16',179898,'/shipping'),
(426980,'2014-01-12 15:51:30',179905,'/home'),
(426981,'2014-01-12 15:51:55',179906,'/home'),
(426982,'2014-01-12 15:52:17',179900,'/cart'),
(426983,'2014-01-12 15:52:26',179898,'/billing-2'),
(426984,'2014-01-12 15:53:34',179904,'/products'),
(426985,'2014-01-12 15:54:15',179907,'/lander-2'),
(426986,'2014-01-12 15:54:44',179903,'/the-original-mr-fuzzy'),
(426987,'2014-01-12 15:54:49',179897,'/thank-you-for-your-order'),
(426988,'2014-01-12 15:55:00',179898,'/thank-you-for-your-order'),
(426989,'2014-01-12 15:55:06',179905,'/products'),
(426990,'2014-01-12 15:56:42',179905,'/the-original-mr-fuzzy'),
(426991,'2014-01-12 15:57:30',179903,'/cart'),
(426992,'2014-01-12 15:58:24',179903,'/shipping'),
(426993,'2014-01-12 15:58:43',179907,'/products'),
(426994,'2014-01-12 16:00:52',179903,'/billing-2'),
(426995,'2014-01-12 16:01:23',179907,'/the-birthday-sugar-panda'),
(426996,'2014-01-12 16:02:42',179907,'/cart'),
(426997,'2014-01-12 16:05:37',179907,'/shipping'),
(426998,'2014-01-12 16:06:25',179903,'/thank-you-for-your-order'),
(426999,'2014-01-12 16:08:17',179907,'/billing-2'),
(427000,'2014-01-12 16:12:08',179907,'/thank-you-for-your-order'),
(427001,'2014-01-12 16:13:02',179908,'/lander-2'),
(427002,'2014-01-12 16:13:27',179908,'/products'),
(427003,'2014-01-12 16:15:57',179909,'/lander-3'),
(427004,'2014-01-12 16:17:19',179908,'/the-birthday-sugar-panda'),
(427005,'2014-01-12 16:19:13',179909,'/products'),
(427006,'2014-01-12 16:30:04',179910,'/lander-3'),
(427007,'2014-01-12 16:31:46',179911,'/lander-2'),
(427008,'2014-01-12 16:32:49',179912,'/home'),
(427009,'2014-01-12 16:34:00',179910,'/products'),
(427010,'2014-01-12 16:36:14',179910,'/the-birthday-sugar-panda'),
(427011,'2014-01-12 16:37:59',179912,'/products'),
(427012,'2014-01-12 16:38:46',179913,'/lander-2'),
(427013,'2014-01-12 16:42:37',179914,'/lander-2'),
(427014,'2014-01-12 16:43:11',179914,'/products'),
(427015,'2014-01-12 16:44:11',179913,'/products'),
(427016,'2014-01-12 16:45:01',179915,'/lander-3'),
(427017,'2014-01-12 16:46:14',179914,'/the-original-mr-fuzzy'),
(427018,'2014-01-12 16:47:57',179913,'/the-original-mr-fuzzy'),
(427019,'2014-01-12 16:49:30',179913,'/cart'),
(427020,'2014-01-12 16:54:32',179916,'/home'),
(427021,'2014-01-12 16:59:08',179917,'/lander-3'),
(427022,'2014-01-12 16:59:49',179918,'/lander-2'),
(427023,'2014-01-12 17:04:18',179918,'/products'),
(427024,'2014-01-12 17:05:06',179919,'/lander-2'),
(427025,'2014-01-12 17:05:15',179920,'/lander-3'),
(427026,'2014-01-12 17:07:12',179921,'/lander-2'),
(427027,'2014-01-12 17:11:23',179922,'/home'),
(427028,'2014-01-12 17:12:29',179923,'/home'),
(427029,'2014-01-12 17:16:27',179922,'/products'),
(427030,'2014-01-12 17:19:17',179924,'/home'),
(427031,'2014-01-12 17:20:10',179922,'/the-original-mr-fuzzy'),
(427032,'2014-01-12 17:21:04',179925,'/lander-2'),
(427033,'2014-01-12 17:21:09',179924,'/products'),
(427034,'2014-01-12 17:21:30',179924,'/the-original-mr-fuzzy'),
(427035,'2014-01-12 17:23:52',179926,'/lander-2'),
(427036,'2014-01-12 17:26:07',179925,'/products'),
(427037,'2014-01-12 17:26:35',179927,'/home'),
(427038,'2014-01-12 17:27:07',179928,'/lander-3'),
(427039,'2014-01-12 17:28:25',179929,'/lander-3'),
(427040,'2014-01-12 17:28:33',179930,'/lander-2'),
(427041,'2014-01-12 17:28:53',179929,'/products'),
(427042,'2014-01-12 17:28:57',179926,'/products'),
(427043,'2014-01-12 17:29:43',179925,'/the-original-mr-fuzzy'),
(427044,'2014-01-12 17:30:41',179929,'/the-original-mr-fuzzy'),
(427045,'2014-01-12 17:32:24',179926,'/the-original-mr-fuzzy'),
(427046,'2014-01-12 17:35:16',179931,'/home'),
(427047,'2014-01-12 17:47:53',179932,'/lander-3'),
(427048,'2014-01-12 17:48:47',179933,'/lander-2'),
(427049,'2014-01-12 17:49:06',179934,'/home'),
(427050,'2014-01-12 17:51:02',179933,'/products'),
(427051,'2014-01-12 17:51:30',179934,'/products'),
(427052,'2014-01-12 17:52:37',179932,'/products'),
(427053,'2014-01-12 17:53:42',179934,'/the-original-mr-fuzzy'),
(427054,'2014-01-12 17:54:58',179933,'/the-original-mr-fuzzy'),
(427055,'2014-01-12 17:55:25',179932,'/the-birthday-sugar-panda'),
(427056,'2014-01-12 17:55:46',179935,'/home'),
(427057,'2014-01-12 17:58:44',179935,'/products'),
(427058,'2014-01-12 17:59:11',179936,'/lander-2'),
(427059,'2014-01-12 18:01:10',179937,'/lander-2'),
(427060,'2014-01-12 18:02:06',179935,'/the-original-mr-fuzzy'),
(427061,'2014-01-12 18:12:16',179938,'/lander-2'),
(427062,'2014-01-12 18:16:51',179938,'/products'),
(427063,'2014-01-12 18:17:58',179938,'/the-original-mr-fuzzy'),
(427064,'2014-01-12 18:21:20',179938,'/cart'),
(427065,'2014-01-12 18:21:45',179939,'/home'),
(427066,'2014-01-12 18:23:51',179940,'/home'),
(427067,'2014-01-12 18:24:55',179940,'/products'),
(427068,'2014-01-12 18:27:07',179939,'/products'),
(427069,'2014-01-12 18:27:34',179941,'/lander-3'),
(427070,'2014-01-12 18:28:03',179942,'/lander-2'),
(427071,'2014-01-12 18:28:31',179940,'/the-original-mr-fuzzy'),
(427072,'2014-01-12 18:31:13',179939,'/the-original-mr-fuzzy'),
(427073,'2014-01-12 18:32:02',179939,'/cart'),
(427074,'2014-01-12 18:32:37',179943,'/lander-2'),
(427075,'2014-01-12 18:32:50',179939,'/shipping'),
(427076,'2014-01-12 18:35:30',179939,'/billing-2'),
(427077,'2014-01-12 18:37:22',179943,'/products'),
(427078,'2014-01-12 18:37:27',179944,'/lander-3'),
(427079,'2014-01-12 18:38:27',179943,'/the-birthday-sugar-panda'),
(427080,'2014-01-12 18:42:20',179945,'/home'),
(427081,'2014-01-12 18:42:26',179946,'/lander-3'),
(427082,'2014-01-12 18:45:17',179947,'/lander-2'),
(427083,'2014-01-12 18:45:38',179945,'/products'),
(427084,'2014-01-12 18:45:51',179947,'/products'),
(427085,'2014-01-12 18:47:02',179948,'/lander-3'),
(427086,'2014-01-12 18:47:15',179949,'/lander-3'),
(427087,'2014-01-12 18:48:49',179945,'/the-forever-love-bear'),
(427088,'2014-01-12 18:49:27',179947,'/the-original-mr-fuzzy'),
(427089,'2014-01-12 18:51:18',179949,'/products'),
(427090,'2014-01-12 18:57:58',179950,'/lander-3'),
(427091,'2014-01-12 19:00:12',179951,'/lander-2'),
(427092,'2014-01-12 19:02:55',179950,'/products'),
(427093,'2014-01-12 19:13:42',179952,'/home'),
(427094,'2014-01-12 19:14:59',179952,'/products'),
(427095,'2014-01-12 19:18:47',179952,'/the-original-mr-fuzzy'),
(427096,'2014-01-12 19:19:41',179952,'/cart'),
(427097,'2014-01-12 19:21:50',179953,'/home'),
(427098,'2014-01-12 19:24:06',179954,'/home'),
(427099,'2014-01-12 19:25:05',179955,'/lander-2'),
(427100,'2014-01-12 19:25:24',179956,'/lander-3'),
(427101,'2014-01-12 19:25:52',179954,'/products'),
(427102,'2014-01-12 19:26:50',179953,'/products'),
(427103,'2014-01-12 19:27:17',179954,'/the-forever-love-bear'),
(427104,'2014-01-12 19:28:54',179954,'/cart'),
(427105,'2014-01-12 19:29:02',179957,'/home'),
(427106,'2014-01-12 19:29:20',179955,'/products'),
(427107,'2014-01-12 19:30:04',179955,'/the-original-mr-fuzzy'),
(427108,'2014-01-12 19:30:20',179953,'/the-original-mr-fuzzy'),
(427109,'2014-01-12 19:31:43',179957,'/products'),
(427110,'2014-01-12 19:35:20',179957,'/the-original-mr-fuzzy'),
(427111,'2014-01-12 19:35:39',179958,'/lander-2'),
(427112,'2014-01-12 19:36:37',179957,'/cart'),
(427113,'2014-01-12 19:36:40',179959,'/lander-2'),
(427114,'2014-01-12 19:39:33',179959,'/products'),
(427115,'2014-01-12 19:40:22',179959,'/the-original-mr-fuzzy'),
(427116,'2014-01-12 19:40:57',179958,'/products'),
(427117,'2014-01-12 19:43:20',179958,'/the-original-mr-fuzzy'),
(427118,'2014-01-12 19:44:30',179958,'/cart'),
(427119,'2014-01-12 19:46:33',179958,'/shipping'),
(427120,'2014-01-12 19:48:41',179958,'/billing-2'),
(427121,'2014-01-12 19:49:32',179960,'/lander-2'),
(427122,'2014-01-12 19:50:33',179961,'/lander-2'),
(427123,'2014-01-12 19:51:37',179960,'/products'),
(427124,'2014-01-12 19:51:37',179962,'/lander-2'),
(427125,'2014-01-12 19:52:42',179960,'/the-original-mr-fuzzy'),
(427126,'2014-01-12 19:57:44',179963,'/lander-2'),
(427127,'2014-01-12 19:58:00',179964,'/lander-2'),
(427128,'2014-01-12 20:03:21',179964,'/products'),
(427129,'2014-01-12 20:05:36',179965,'/lander-2'),
(427130,'2014-01-12 20:06:05',179964,'/the-original-mr-fuzzy'),
(427131,'2014-01-12 20:07:14',179966,'/lander-3'),
(427132,'2014-01-12 20:07:40',179964,'/cart'),
(427133,'2014-01-12 20:08:04',179964,'/shipping'),
(427134,'2014-01-12 20:08:28',179967,'/lander-2'),
(427135,'2014-01-12 20:08:36',179968,'/lander-2'),
(427136,'2014-01-12 20:10:21',179964,'/billing-2'),
(427137,'2014-01-12 20:12:24',179964,'/thank-you-for-your-order'),
(427138,'2014-01-12 20:13:37',179967,'/products'),
(427139,'2014-01-12 20:14:56',179967,'/the-original-mr-fuzzy'),
(427140,'2014-01-12 20:24:31',179969,'/lander-3'),
(427141,'2014-01-12 20:26:43',179970,'/lander-2'),
(427142,'2014-01-12 20:27:55',179970,'/products'),
(427143,'2014-01-12 20:30:27',179970,'/the-birthday-sugar-panda'),
(427144,'2014-01-12 20:33:13',179971,'/home'),
(427145,'2014-01-12 20:34:28',179970,'/cart'),
(427146,'2014-01-12 20:36:28',179971,'/products'),
(427147,'2014-01-12 20:45:31',179972,'/lander-2'),
(427148,'2014-01-12 20:52:45',179973,'/home'),
(427149,'2014-01-12 20:53:06',179973,'/products'),
(427150,'2014-01-12 20:55:05',179974,'/home'),
(427151,'2014-01-12 20:57:09',179973,'/the-original-mr-fuzzy'),
(427152,'2014-01-12 20:59:04',179975,'/lander-2'),
(427153,'2014-01-12 20:59:06',179976,'/lander-3'),
(427154,'2014-01-12 21:00:06',179974,'/products'),
(427155,'2014-01-12 21:03:41',179974,'/the-original-mr-fuzzy'),
(427156,'2014-01-12 21:04:12',179977,'/home'),
(427157,'2014-01-12 21:04:15',179976,'/products'),
(427158,'2014-01-12 21:04:40',179975,'/products'),
(427159,'2014-01-12 21:04:52',179978,'/home'),
(427160,'2014-01-12 21:05:46',179975,'/the-birthday-sugar-panda'),
(427161,'2014-01-12 21:06:56',179977,'/products'),
(427162,'2014-01-12 21:07:33',179976,'/the-original-mr-fuzzy'),
(427163,'2014-01-12 21:09:13',179979,'/lander-3'),
(427164,'2014-01-12 21:09:43',179975,'/cart'),
(427165,'2014-01-12 21:11:12',179976,'/cart'),
(427166,'2014-01-12 21:12:21',179975,'/shipping'),
(427167,'2014-01-12 21:14:10',179975,'/billing-2'),
(427168,'2014-01-12 21:16:34',179980,'/home'),
(427169,'2014-01-12 21:16:35',179981,'/lander-3'),
(427170,'2014-01-12 21:18:13',179980,'/products'),
(427171,'2014-01-12 21:28:20',179982,'/lander-3'),
(427172,'2014-01-12 21:28:45',179983,'/home'),
(427173,'2014-01-12 21:29:13',179984,'/lander-3'),
(427174,'2014-01-12 21:32:13',179985,'/home'),
(427175,'2014-01-12 21:32:14',179982,'/products'),
(427176,'2014-01-12 21:33:39',179986,'/home'),
(427177,'2014-01-12 21:35:41',179987,'/lander-3'),
(427178,'2014-01-12 21:35:48',179986,'/products'),
(427179,'2014-01-12 21:37:27',179986,'/the-original-mr-fuzzy'),
(427180,'2014-01-12 21:37:30',179985,'/products'),
(427181,'2014-01-12 21:41:27',179986,'/cart'),
(427182,'2014-01-12 21:41:37',179985,'/the-original-mr-fuzzy'),
(427183,'2014-01-12 21:42:19',179986,'/shipping'),
(427184,'2014-01-12 21:42:35',179988,'/lander-2'),
(427185,'2014-01-12 21:43:58',179985,'/cart'),
(427186,'2014-01-12 21:44:12',179986,'/billing-2'),
(427187,'2014-01-12 21:48:00',179988,'/products'),
(427188,'2014-01-12 21:48:54',179989,'/lander-2'),
(427189,'2014-01-12 21:54:19',179990,'/lander-2'),
(427190,'2014-01-12 21:57:05',179991,'/lander-3'),
(427191,'2014-01-12 21:59:19',179992,'/home'),
(427192,'2014-01-12 22:00:06',179993,'/lander-2'),
(427193,'2014-01-12 22:02:35',179994,'/lander-2'),
(427194,'2014-01-12 22:03:42',179993,'/products'),
(427195,'2014-01-12 22:03:53',179992,'/products'),
(427196,'2014-01-12 22:04:09',179994,'/products'),
(427197,'2014-01-12 22:05:21',179994,'/the-original-mr-fuzzy'),
(427198,'2014-01-12 22:07:33',179993,'/the-original-mr-fuzzy'),
(427199,'2014-01-12 22:08:21',179992,'/the-original-mr-fuzzy'),
(427200,'2014-01-12 22:09:58',179992,'/cart'),
(427201,'2014-01-12 22:10:28',179993,'/cart'),
(427202,'2014-01-12 22:10:59',179995,'/lander-2'),
(427203,'2014-01-12 22:12:35',179996,'/home'),
(427204,'2014-01-12 22:13:17',179992,'/shipping'),
(427205,'2014-01-12 22:13:19',179993,'/shipping'),
(427206,'2014-01-12 22:13:40',179993,'/billing-2'),
(427207,'2014-01-12 22:13:58',179992,'/billing-2'),
(427208,'2014-01-12 22:17:20',179992,'/thank-you-for-your-order'),
(427209,'2014-01-12 22:24:20',179997,'/lander-2'),
(427210,'2014-01-12 22:25:53',179997,'/products'),
(427211,'2014-01-12 22:26:35',179998,'/home'),
(427212,'2014-01-12 22:27:57',179999,'/home'),
(427213,'2014-01-12 22:28:20',179998,'/products'),
(427214,'2014-01-12 22:28:56',179997,'/the-original-mr-fuzzy'),
(427215,'2014-01-12 22:30:51',179998,'/the-forever-love-bear'),
(427216,'2014-01-12 22:31:45',179999,'/products'),
(427217,'2014-01-12 22:32:14',180000,'/lander-2'),
(427218,'2014-01-12 22:33:45',180000,'/products'),
(427219,'2014-01-12 22:34:35',180001,'/home'),
(427220,'2014-01-12 22:34:59',179999,'/the-original-mr-fuzzy'),
(427221,'2014-01-12 22:37:01',179999,'/cart'),
(427222,'2014-01-12 22:37:27',179999,'/shipping'),
(427223,'2014-01-12 22:39:45',179999,'/billing-2'),
(427224,'2014-01-12 22:40:50',180002,'/home'),
(427225,'2014-01-12 22:41:11',180003,'/lander-2'),
(427226,'2014-01-12 22:42:38',180004,'/lander-2'),
(427227,'2014-01-12 22:44:40',179999,'/thank-you-for-your-order'),
(427228,'2014-01-12 22:47:03',180005,'/home'),
(427229,'2014-01-12 22:48:14',180004,'/products'),
(427230,'2014-01-12 22:52:09',180004,'/the-original-mr-fuzzy'),
(427231,'2014-01-12 23:03:23',180006,'/home'),
(427232,'2014-01-12 23:04:36',180007,'/lander-3'),
(427233,'2014-01-12 23:04:55',180008,'/lander-2'),
(427234,'2014-01-12 23:06:19',180006,'/products'),
(427235,'2014-01-12 23:06:25',180009,'/home'),
(427236,'2014-01-12 23:07:07',180006,'/the-original-mr-fuzzy'),
(427237,'2014-01-12 23:08:07',180006,'/cart'),
(427238,'2014-01-12 23:08:33',180006,'/shipping'),
(427239,'2014-01-12 23:09:54',180006,'/billing-2'),
(427240,'2014-01-12 23:10:35',180008,'/products'),
(427241,'2014-01-12 23:11:27',180008,'/the-original-mr-fuzzy'),
(427242,'2014-01-12 23:15:26',180010,'/lander-2'),
(427243,'2014-01-12 23:15:51',180011,'/lander-2'),
(427244,'2014-01-12 23:16:20',180011,'/products'),
(427245,'2014-01-12 23:17:16',180011,'/the-original-mr-fuzzy'),
(427246,'2014-01-12 23:17:40',180012,'/lander-2'),
(427247,'2014-01-12 23:18:36',180010,'/products'),
(427248,'2014-01-12 23:19:07',180013,'/lander-3'),
(427249,'2014-01-12 23:20:14',180010,'/the-original-mr-fuzzy'),
(427250,'2014-01-12 23:20:47',180013,'/products'),
(427251,'2014-01-12 23:20:55',180012,'/products'),
(427252,'2014-01-12 23:24:14',180013,'/the-birthday-sugar-panda'),
(427253,'2014-01-12 23:24:52',180012,'/the-birthday-sugar-panda'),
(427254,'2014-01-12 23:25:57',180014,'/lander-3'),
(427255,'2014-01-12 23:26:41',180015,'/lander-2'),
(427256,'2014-01-12 23:27:02',180012,'/cart'),
(427257,'2014-01-12 23:29:13',180014,'/products'),
(427258,'2014-01-12 23:30:00',180016,'/lander-3'),
(427259,'2014-01-12 23:30:45',180017,'/lander-3'),
(427260,'2014-01-12 23:31:34',180018,'/home'),
(427261,'2014-01-12 23:32:04',180017,'/products'),
(427262,'2014-01-12 23:33:54',180019,'/home'),
(427263,'2014-01-12 23:37:18',180020,'/home'),
(427264,'2014-01-12 23:37:55',180021,'/lander-3'),
(427265,'2014-01-12 23:40:20',180020,'/products'),
(427266,'2014-01-12 23:40:43',180022,'/home'),
(427267,'2014-01-12 23:40:50',180023,'/lander-3'),
(427268,'2014-01-12 23:41:04',180020,'/the-original-mr-fuzzy'),
(427269,'2014-01-12 23:41:10',180023,'/products'),
(427270,'2014-01-12 23:43:52',180023,'/the-forever-love-bear'),
(427271,'2014-01-12 23:44:15',180022,'/products'),
(427272,'2014-01-12 23:44:41',180024,'/lander-3'),
(427273,'2014-01-12 23:46:10',180022,'/the-original-mr-fuzzy'),
(427274,'2014-01-12 23:46:41',180025,'/home'),
(427275,'2014-01-12 23:47:37',180023,'/cart'),
(427276,'2014-01-12 23:48:09',180026,'/lander-2'),
(427277,'2014-01-12 23:48:10',180023,'/shipping'),
(427278,'2014-01-12 23:49:36',180027,'/lander-2'),
(427279,'2014-01-12 23:50:22',180025,'/products'),
(427280,'2014-01-12 23:52:51',180027,'/products'),
(427281,'2014-01-12 23:53:25',180025,'/the-original-mr-fuzzy'),
(427282,'2014-01-12 23:55:00',180028,'/lander-3'),
(427283,'2014-01-12 23:55:21',180027,'/the-original-mr-fuzzy'),
(427284,'2014-01-13 00:06:11',180029,'/lander-3'),
(427285,'2014-01-13 00:08:55',180029,'/products'),
(427286,'2014-01-13 00:09:48',180030,'/lander-2'),
(427287,'2014-01-13 00:10:19',180031,'/home'),
(427288,'2014-01-13 00:12:01',180029,'/the-original-mr-fuzzy'),
(427289,'2014-01-13 00:12:26',180032,'/lander-3'),
(427290,'2014-01-13 00:12:45',180033,'/lander-3'),
(427291,'2014-01-13 00:12:55',180029,'/cart'),
(427292,'2014-01-13 00:13:54',180033,'/products'),
(427293,'2014-01-13 00:15:59',180034,'/home'),
(427294,'2014-01-13 00:16:00',180035,'/lander-3'),
(427295,'2014-01-13 00:16:26',180034,'/products'),
(427296,'2014-01-13 00:17:15',180033,'/the-birthday-sugar-panda'),
(427297,'2014-01-13 00:19:13',180034,'/the-forever-love-bear'),
(427298,'2014-01-13 00:20:22',180034,'/cart'),
(427299,'2014-01-13 00:21:01',180033,'/cart'),
(427300,'2014-01-13 00:22:10',180036,'/lander-2'),
(427301,'2014-01-13 00:24:12',180036,'/products'),
(427302,'2014-01-13 00:27:50',180036,'/the-original-mr-fuzzy'),
(427303,'2014-01-13 00:28:28',180037,'/lander-3'),
(427304,'2014-01-13 00:29:10',180036,'/cart'),
(427305,'2014-01-13 00:30:16',180036,'/shipping'),
(427306,'2014-01-13 00:30:46',180038,'/home'),
(427307,'2014-01-13 00:32:43',180036,'/billing-2'),
(427308,'2014-01-13 00:33:38',180037,'/products'),
(427309,'2014-01-13 00:34:20',180037,'/the-birthday-sugar-panda'),
(427310,'2014-01-13 00:35:00',180039,'/lander-3'),
(427311,'2014-01-13 00:36:12',180036,'/thank-you-for-your-order'),
(427312,'2014-01-13 00:40:41',180040,'/home'),
(427313,'2014-01-13 00:42:05',180041,'/lander-3'),
(427314,'2014-01-13 00:43:59',180041,'/products'),
(427315,'2014-01-13 00:45:09',180041,'/the-birthday-sugar-panda'),
(427316,'2014-01-13 00:46:33',180042,'/home'),
(427317,'2014-01-13 00:50:00',180043,'/lander-3'),
(427318,'2014-01-13 00:50:10',180044,'/lander-3'),
(427319,'2014-01-13 00:50:43',180042,'/products'),
(427320,'2014-01-13 00:51:29',180045,'/home'),
(427321,'2014-01-13 00:53:47',180044,'/products'),
(427322,'2014-01-13 00:53:59',180046,'/lander-3'),
(427323,'2014-01-13 00:54:14',180042,'/the-original-mr-fuzzy'),
(427324,'2014-01-13 00:54:27',180047,'/lander-2'),
(427325,'2014-01-13 00:55:08',180048,'/home'),
(427326,'2014-01-13 00:55:19',180045,'/products'),
(427327,'2014-01-13 00:55:28',180049,'/home'),
(427328,'2014-01-13 00:55:53',180045,'/the-original-mr-fuzzy'),
(427329,'2014-01-13 00:56:55',180046,'/products'),
(427330,'2014-01-13 00:58:38',180045,'/cart'),
(427331,'2014-01-13 00:58:48',180049,'/products'),
(427332,'2014-01-13 01:01:44',180050,'/lander-3'),
(427333,'2014-01-13 01:02:08',180045,'/shipping'),
(427334,'2014-01-13 01:04:12',180045,'/billing-2'),
(427335,'2014-01-13 01:06:36',180051,'/lander-3'),
(427336,'2014-01-13 01:10:05',180052,'/lander-2'),
(427337,'2014-01-13 01:20:56',180053,'/home'),
(427338,'2014-01-13 01:25:59',180054,'/lander-3'),
(427339,'2014-01-13 01:32:11',180055,'/lander-2'),
(427340,'2014-01-13 01:35:00',180055,'/products'),
(427341,'2014-01-13 01:35:52',180055,'/the-original-mr-fuzzy'),
(427342,'2014-01-13 01:37:57',180055,'/cart'),
(427343,'2014-01-13 01:40:40',180056,'/home'),
(427344,'2014-01-13 01:41:06',180055,'/shipping'),
(427345,'2014-01-13 01:42:14',180057,'/home'),
(427346,'2014-01-13 01:43:42',180055,'/billing-2'),
(427347,'2014-01-13 01:45:48',180055,'/thank-you-for-your-order'),
(427348,'2014-01-13 01:52:01',180058,'/lander-2'),
(427349,'2014-01-13 01:53:28',180059,'/lander-3'),
(427350,'2014-01-13 01:53:32',180058,'/products'),
(427351,'2014-01-13 01:55:56',180058,'/the-original-mr-fuzzy'),
(427352,'2014-01-13 01:57:41',180058,'/cart'),
(427353,'2014-01-13 01:58:57',180060,'/lander-2'),
(427354,'2014-01-13 02:00:38',180061,'/lander-3'),
(427355,'2014-01-13 02:07:28',180062,'/lander-2'),
(427356,'2014-01-13 02:10:59',180062,'/products'),
(427357,'2014-01-13 02:11:17',180062,'/the-original-mr-fuzzy'),
(427358,'2014-01-13 02:13:23',180062,'/cart'),
(427359,'2014-01-13 02:14:43',180062,'/shipping'),
(427360,'2014-01-13 02:15:21',180062,'/billing-2'),
(427361,'2014-01-13 02:15:28',180063,'/home'),
(427362,'2014-01-13 02:15:55',180063,'/products'),
(427363,'2014-01-13 02:18:48',180063,'/the-forever-love-bear'),
(427364,'2014-01-13 02:19:58',180063,'/cart'),
(427365,'2014-01-13 02:20:04',180062,'/thank-you-for-your-order'),
(427366,'2014-01-13 02:20:27',180063,'/shipping'),
(427367,'2014-01-13 02:21:19',180063,'/billing-2'),
(427368,'2014-01-13 02:22:24',180063,'/thank-you-for-your-order'),
(427369,'2014-01-13 02:31:54',180064,'/lander-2'),
(427370,'2014-01-13 02:38:02',180065,'/lander-2'),
(427371,'2014-01-13 02:43:23',180065,'/products'),
(427372,'2014-01-13 02:47:49',180065,'/the-original-mr-fuzzy'),
(427373,'2014-01-13 03:04:38',180066,'/home'),
(427374,'2014-01-13 03:13:43',180067,'/lander-2'),
(427375,'2014-01-13 03:17:11',180068,'/lander-3'),
(427376,'2014-01-13 03:18:47',180067,'/products'),
(427377,'2014-01-13 03:23:12',180067,'/the-original-mr-fuzzy'),
(427378,'2014-01-13 03:25:58',180067,'/cart'),
(427379,'2014-01-13 03:27:38',180067,'/shipping'),
(427380,'2014-01-13 03:28:35',180069,'/lander-2'),
(427381,'2014-01-13 03:29:46',180067,'/billing-2'),
(427382,'2014-01-13 03:30:55',180067,'/thank-you-for-your-order'),
(427383,'2014-01-13 03:31:17',180069,'/products'),
(427384,'2014-01-13 03:31:45',180070,'/lander-3'),
(427385,'2014-01-13 03:35:25',180069,'/the-forever-love-bear'),
(427386,'2014-01-13 03:35:39',180071,'/lander-3'),
(427387,'2014-01-13 03:36:25',180071,'/products'),
(427388,'2014-01-13 03:38:03',180069,'/cart'),
(427389,'2014-01-13 03:38:37',180072,'/lander-3'),
(427390,'2014-01-13 03:38:42',180073,'/lander-2'),
(427391,'2014-01-13 03:39:08',180071,'/the-forever-love-bear'),
(427392,'2014-01-13 03:41:00',180069,'/shipping'),
(427393,'2014-01-13 03:42:40',180072,'/products'),
(427394,'2014-01-13 03:42:51',180069,'/billing-2'),
(427395,'2014-01-13 03:43:39',180072,'/the-original-mr-fuzzy'),
(427396,'2014-01-13 03:43:44',180073,'/products'),
(427397,'2014-01-13 03:44:40',180073,'/the-birthday-sugar-panda'),
(427398,'2014-01-13 03:49:50',180074,'/lander-3'),
(427399,'2014-01-13 03:49:53',180075,'/lander-2'),
(427400,'2014-01-13 03:52:23',180075,'/products'),
(427401,'2014-01-13 03:53:52',180075,'/the-original-mr-fuzzy'),
(427402,'2014-01-13 04:03:19',180076,'/lander-3'),
(427403,'2014-01-13 04:03:20',180077,'/lander-3'),
(427404,'2014-01-13 04:06:47',180076,'/products'),
(427405,'2014-01-13 04:08:28',180078,'/home'),
(427406,'2014-01-13 04:13:07',180078,'/products'),
(427407,'2014-01-13 04:16:20',180079,'/lander-3'),
(427408,'2014-01-13 04:17:00',180080,'/home'),
(427409,'2014-01-13 04:17:26',180078,'/the-original-mr-fuzzy'),
(427410,'2014-01-13 04:18:08',180081,'/lander-3'),
(427411,'2014-01-13 04:18:13',180078,'/cart'),
(427412,'2014-01-13 04:20:28',180078,'/shipping'),
(427413,'2014-01-13 04:21:11',180080,'/products'),
(427414,'2014-01-13 04:23:00',180078,'/billing-2'),
(427415,'2014-01-13 04:23:25',180082,'/lander-2'),
(427416,'2014-01-13 04:24:52',180080,'/the-original-mr-fuzzy'),
(427417,'2014-01-13 04:24:59',180078,'/thank-you-for-your-order'),
(427418,'2014-01-13 04:27:47',180080,'/cart'),
(427419,'2014-01-13 04:29:51',180080,'/shipping'),
(427420,'2014-01-13 04:30:48',180080,'/billing-2'),
(427421,'2014-01-13 04:31:28',180080,'/thank-you-for-your-order'),
(427422,'2014-01-13 04:32:14',180083,'/lander-2'),
(427423,'2014-01-13 04:36:13',180083,'/products'),
(427424,'2014-01-13 04:37:00',180083,'/the-original-mr-fuzzy'),
(427425,'2014-01-13 04:40:04',180084,'/lander-2'),
(427426,'2014-01-13 05:09:16',180085,'/home'),
(427427,'2014-01-13 05:10:35',180086,'/home'),
(427428,'2014-01-13 05:12:19',180086,'/products'),
(427429,'2014-01-13 05:12:38',180085,'/products'),
(427430,'2014-01-13 05:14:04',180085,'/the-original-mr-fuzzy'),
(427431,'2014-01-13 05:14:57',180085,'/cart'),
(427432,'2014-01-13 05:16:52',180086,'/the-original-mr-fuzzy'),
(427433,'2014-01-13 05:18:02',180087,'/lander-2'),
(427434,'2014-01-13 05:19:53',180087,'/products'),
(427435,'2014-01-13 05:20:25',180087,'/the-original-mr-fuzzy'),
(427436,'2014-01-13 05:20:50',180088,'/lander-3'),
(427437,'2014-01-13 05:21:03',180089,'/lander-2'),
(427438,'2014-01-13 05:22:40',180088,'/products'),
(427439,'2014-01-13 05:22:58',180087,'/cart'),
(427440,'2014-01-13 05:28:06',180090,'/lander-3'),
(427441,'2014-01-13 05:29:38',180091,'/lander-2'),
(427442,'2014-01-13 05:32:17',180092,'/home'),
(427443,'2014-01-13 05:33:10',180093,'/lander-2'),
(427444,'2014-01-13 05:34:18',180091,'/products'),
(427445,'2014-01-13 05:36:20',180091,'/the-forever-love-bear'),
(427446,'2014-01-13 05:37:04',180092,'/products'),
(427447,'2014-01-13 05:37:40',180094,'/lander-2'),
(427448,'2014-01-13 05:39:48',180095,'/lander-3'),
(427449,'2014-01-13 05:40:55',180096,'/lander-2'),
(427450,'2014-01-13 05:40:57',180092,'/the-original-mr-fuzzy'),
(427451,'2014-01-13 05:42:42',180094,'/products'),
(427452,'2014-01-13 05:45:44',180097,'/home'),
(427453,'2014-01-13 05:45:54',180096,'/products'),
(427454,'2014-01-13 05:46:25',180096,'/the-original-mr-fuzzy'),
(427455,'2014-01-13 05:46:57',180094,'/the-original-mr-fuzzy'),
(427456,'2014-01-13 05:48:46',180096,'/cart'),
(427457,'2014-01-13 05:51:54',180098,'/lander-2'),
(427458,'2014-01-13 05:52:02',180096,'/shipping'),
(427459,'2014-01-13 05:54:41',180096,'/billing-2'),
(427460,'2014-01-13 05:56:44',180096,'/thank-you-for-your-order'),
(427461,'2014-01-13 06:13:20',180099,'/lander-2'),
(427462,'2014-01-13 06:17:06',180099,'/products'),
(427463,'2014-01-13 06:17:34',180100,'/home'),
(427464,'2014-01-13 06:19:58',180099,'/the-birthday-sugar-panda'),
(427465,'2014-01-13 06:22:04',180101,'/home'),
(427466,'2014-01-13 06:22:24',180100,'/products'),
(427467,'2014-01-13 06:24:30',180102,'/home'),
(427468,'2014-01-13 06:24:43',180103,'/lander-2'),
(427469,'2014-01-13 06:26:02',180100,'/the-forever-love-bear'),
(427470,'2014-01-13 06:29:22',180104,'/lander-3'),
(427471,'2014-01-13 06:32:46',180105,'/lander-3'),
(427472,'2014-01-13 06:35:40',180106,'/lander-2'),
(427473,'2014-01-13 06:37:28',180107,'/lander-2'),
(427474,'2014-01-13 06:39:34',180107,'/products'),
(427475,'2014-01-13 06:40:07',180107,'/the-original-mr-fuzzy'),
(427476,'2014-01-13 06:44:11',180108,'/lander-3'),
(427477,'2014-01-13 06:46:29',180109,'/lander-3'),
(427478,'2014-01-13 06:49:09',180109,'/products'),
(427479,'2014-01-13 06:49:32',180109,'/the-original-mr-fuzzy'),
(427480,'2014-01-13 06:49:56',180110,'/lander-2'),
(427481,'2014-01-13 06:50:33',180111,'/lander-3'),
(427482,'2014-01-13 06:53:14',180109,'/cart'),
(427483,'2014-01-13 06:54:45',180112,'/home'),
(427484,'2014-01-13 06:55:27',180110,'/products'),
(427485,'2014-01-13 06:56:53',180112,'/products'),
(427486,'2014-01-13 06:58:33',180113,'/lander-3'),
(427487,'2014-01-13 06:59:35',180114,'/lander-3'),
(427488,'2014-01-13 06:59:52',180110,'/the-birthday-sugar-panda'),
(427489,'2014-01-13 06:59:57',180112,'/the-original-mr-fuzzy'),
(427490,'2014-01-13 07:01:26',180113,'/products'),
(427491,'2014-01-13 07:03:13',180113,'/the-original-mr-fuzzy'),
(427492,'2014-01-13 07:03:19',180112,'/cart'),
(427493,'2014-01-13 07:03:34',180110,'/cart'),
(427494,'2014-01-13 07:04:51',180113,'/cart'),
(427495,'2014-01-13 07:05:54',180115,'/lander-3'),
(427496,'2014-01-13 07:06:13',180110,'/shipping'),
(427497,'2014-01-13 07:06:27',180112,'/shipping'),
(427498,'2014-01-13 07:07:33',180110,'/billing-2'),
(427499,'2014-01-13 07:08:37',180113,'/shipping'),
(427500,'2014-01-13 07:09:34',180116,'/lander-2'),
(427501,'2014-01-13 07:09:56',180113,'/billing-2'),
(427502,'2014-01-13 07:12:15',180117,'/home'),
(427503,'2014-01-13 07:12:26',180113,'/thank-you-for-your-order'),
(427504,'2014-01-13 07:14:17',180116,'/products'),
(427505,'2014-01-13 07:15:21',180117,'/products'),
(427506,'2014-01-13 07:16:09',180117,'/the-original-mr-fuzzy'),
(427507,'2014-01-13 07:17:10',180118,'/home'),
(427508,'2014-01-13 07:18:13',180116,'/the-birthday-sugar-panda'),
(427509,'2014-01-13 07:19:34',180116,'/cart'),
(427510,'2014-01-13 07:20:49',180119,'/lander-2'),
(427511,'2014-01-13 07:21:17',180120,'/home'),
(427512,'2014-01-13 07:21:29',180116,'/shipping'),
(427513,'2014-01-13 07:22:28',180118,'/products'),
(427514,'2014-01-13 07:23:15',180118,'/the-forever-love-bear'),
(427515,'2014-01-13 07:23:42',180116,'/billing-2'),
(427516,'2014-01-13 07:24:40',180118,'/cart'),
(427517,'2014-01-13 07:25:38',180120,'/products'),
(427518,'2014-01-13 07:26:11',180119,'/products'),
(427519,'2014-01-13 07:26:14',180118,'/shipping'),
(427520,'2014-01-13 07:27:12',180118,'/billing-2'),
(427521,'2014-01-13 07:27:28',180119,'/the-original-mr-fuzzy'),
(427522,'2014-01-13 07:27:49',180118,'/thank-you-for-your-order'),
(427523,'2014-01-13 07:28:03',180121,'/lander-3'),
(427524,'2014-01-13 07:29:20',180122,'/home'),
(427525,'2014-01-13 07:29:24',180120,'/the-forever-love-bear'),
(427526,'2014-01-13 07:30:04',180119,'/cart'),
(427527,'2014-01-13 07:30:44',180123,'/home'),
(427528,'2014-01-13 07:31:50',180119,'/shipping'),
(427529,'2014-01-13 07:32:36',180119,'/billing-2'),
(427530,'2014-01-13 07:32:56',180121,'/products'),
(427531,'2014-01-13 07:34:28',180121,'/the-original-mr-fuzzy'),
(427532,'2014-01-13 07:35:01',180124,'/lander-3'),
(427533,'2014-01-13 07:36:13',180123,'/products'),
(427534,'2014-01-13 07:36:43',180123,'/the-original-mr-fuzzy'),
(427535,'2014-01-13 07:38:45',180124,'/products'),
(427536,'2014-01-13 07:39:50',180125,'/home'),
(427537,'2014-01-13 07:40:51',180124,'/the-original-mr-fuzzy'),
(427538,'2014-01-13 07:41:53',180124,'/cart'),
(427539,'2014-01-13 07:44:43',180126,'/lander-2'),
(427540,'2014-01-13 07:45:40',180124,'/shipping'),
(427541,'2014-01-13 07:46:14',180124,'/billing-2'),
(427542,'2014-01-13 07:51:39',180124,'/thank-you-for-your-order'),
(427543,'2014-01-13 07:53:28',180127,'/home'),
(427544,'2014-01-13 07:54:31',180128,'/lander-2'),
(427545,'2014-01-13 07:56:35',180129,'/lander-3'),
(427546,'2014-01-13 07:57:04',180129,'/products'),
(427547,'2014-01-13 07:58:20',180127,'/products'),
(427548,'2014-01-13 07:58:52',180129,'/the-forever-love-bear'),
(427549,'2014-01-13 08:02:39',180127,'/the-original-mr-fuzzy'),
(427550,'2014-01-13 08:13:24',180130,'/lander-3'),
(427551,'2014-01-13 08:14:44',180131,'/lander-3'),
(427552,'2014-01-13 08:15:09',180132,'/home'),
(427553,'2014-01-13 08:17:11',180132,'/products'),
(427554,'2014-01-13 08:19:14',180131,'/products'),
(427555,'2014-01-13 08:23:11',180133,'/home'),
(427556,'2014-01-13 08:23:39',180134,'/lander-3'),
(427557,'2014-01-13 08:23:50',180131,'/the-original-mr-fuzzy'),
(427558,'2014-01-13 08:24:05',180135,'/lander-3'),
(427559,'2014-01-13 08:24:28',180131,'/cart'),
(427560,'2014-01-13 08:26:58',180131,'/shipping'),
(427561,'2014-01-13 08:27:29',180136,'/home'),
(427562,'2014-01-13 08:27:49',180135,'/products'),
(427563,'2014-01-13 08:28:31',180137,'/lander-2'),
(427564,'2014-01-13 08:30:38',180138,'/home'),
(427565,'2014-01-13 08:30:51',180137,'/products'),
(427566,'2014-01-13 08:32:40',180138,'/products'),
(427567,'2014-01-13 08:33:37',180139,'/lander-3'),
(427568,'2014-01-13 08:34:57',180137,'/the-forever-love-bear'),
(427569,'2014-01-13 08:36:55',180140,'/lander-3'),
(427570,'2014-01-13 08:38:14',180137,'/cart'),
(427571,'2014-01-13 08:39:06',180137,'/shipping'),
(427572,'2014-01-13 08:40:13',180140,'/products'),
(427573,'2014-01-13 08:42:15',180140,'/the-original-mr-fuzzy'),
(427574,'2014-01-13 08:42:16',180137,'/billing-2'),
(427575,'2014-01-13 08:42:49',180141,'/lander-3'),
(427576,'2014-01-13 08:44:31',180141,'/products'),
(427577,'2014-01-13 08:46:04',180137,'/thank-you-for-your-order'),
(427578,'2014-01-13 08:46:32',180141,'/the-forever-love-bear'),
(427579,'2014-01-13 08:50:42',180142,'/home'),
(427580,'2014-01-13 08:52:22',180143,'/lander-2'),
(427581,'2014-01-13 08:53:38',180143,'/products'),
(427582,'2014-01-13 08:55:09',180144,'/lander-2'),
(427583,'2014-01-13 08:56:05',180145,'/lander-2'),
(427584,'2014-01-13 08:56:20',180142,'/products'),
(427585,'2014-01-13 08:56:30',180144,'/products'),
(427586,'2014-01-13 08:56:34',180146,'/lander-3'),
(427587,'2014-01-13 08:57:08',180147,'/home'),
(427588,'2014-01-13 08:57:19',180143,'/the-original-mr-fuzzy'),
(427589,'2014-01-13 08:58:56',180144,'/the-birthday-sugar-panda'),
(427590,'2014-01-13 08:59:27',180148,'/lander-2'),
(427591,'2014-01-13 09:00:06',180142,'/the-original-mr-fuzzy'),
(427592,'2014-01-13 09:00:42',180149,'/lander-3'),
(427593,'2014-01-13 09:00:53',180145,'/products'),
(427594,'2014-01-13 09:01:14',180150,'/lander-3'),
(427595,'2014-01-13 09:01:31',180151,'/lander-2'),
(427596,'2014-01-13 09:01:45',180145,'/the-original-mr-fuzzy'),
(427597,'2014-01-13 09:02:52',180152,'/lander-2'),
(427598,'2014-01-13 09:04:53',180145,'/cart'),
(427599,'2014-01-13 09:06:49',180153,'/home'),
(427600,'2014-01-13 09:07:03',180154,'/lander-2'),
(427601,'2014-01-13 09:07:23',180153,'/products'),
(427602,'2014-01-13 09:07:47',180152,'/products'),
(427603,'2014-01-13 09:08:30',180145,'/shipping'),
(427604,'2014-01-13 09:09:00',180152,'/the-forever-love-bear'),
(427605,'2014-01-13 09:10:26',180154,'/products'),
(427606,'2014-01-13 09:10:37',180145,'/billing-2'),
(427607,'2014-01-13 09:10:38',180153,'/the-original-mr-fuzzy'),
(427608,'2014-01-13 09:12:10',180155,'/lander-3'),
(427609,'2014-01-13 09:12:52',180145,'/thank-you-for-your-order'),
(427610,'2014-01-13 09:13:25',180156,'/lander-3'),
(427611,'2014-01-13 09:15:11',180157,'/lander-2'),
(427612,'2014-01-13 09:16:28',180158,'/home'),
(427613,'2014-01-13 09:17:04',180155,'/products'),
(427614,'2014-01-13 09:17:11',180157,'/products'),
(427615,'2014-01-13 09:20:41',180157,'/the-forever-love-bear'),
(427616,'2014-01-13 09:21:39',180159,'/home'),
(427617,'2014-01-13 09:22:08',180160,'/lander-2'),
(427618,'2014-01-13 09:22:25',180157,'/cart'),
(427619,'2014-01-13 09:22:39',180159,'/products'),
(427620,'2014-01-13 09:22:52',180160,'/products'),
(427621,'2014-01-13 09:23:12',180160,'/the-original-mr-fuzzy'),
(427622,'2014-01-13 09:23:17',180157,'/shipping'),
(427623,'2014-01-13 09:24:18',180161,'/lander-2'),
(427624,'2014-01-13 09:25:42',180160,'/cart'),
(427625,'2014-01-13 09:25:45',180159,'/the-original-mr-fuzzy'),
(427626,'2014-01-13 09:27:23',180162,'/home'),
(427627,'2014-01-13 09:27:49',180163,'/lander-3'),
(427628,'2014-01-13 09:29:33',180160,'/shipping'),
(427629,'2014-01-13 09:30:19',180160,'/billing-2'),
(427630,'2014-01-13 09:30:30',180164,'/lander-2'),
(427631,'2014-01-13 09:30:37',180165,'/home'),
(427632,'2014-01-13 09:30:40',180166,'/lander-3'),
(427633,'2014-01-13 09:31:57',180162,'/products'),
(427634,'2014-01-13 09:32:53',180162,'/the-original-mr-fuzzy'),
(427635,'2014-01-13 09:33:07',180167,'/lander-2'),
(427636,'2014-01-13 09:33:25',180165,'/products'),
(427637,'2014-01-13 09:35:30',180164,'/products'),
(427638,'2014-01-13 09:36:09',180162,'/cart'),
(427639,'2014-01-13 09:38:08',180162,'/shipping'),
(427640,'2014-01-13 09:38:38',180168,'/lander-3'),
(427641,'2014-01-13 09:38:55',180164,'/the-original-mr-fuzzy'),
(427642,'2014-01-13 09:39:59',180164,'/cart'),
(427643,'2014-01-13 09:41:07',180162,'/billing-2'),
(427644,'2014-01-13 09:41:36',180164,'/shipping'),
(427645,'2014-01-13 09:42:11',180164,'/billing-2'),
(427646,'2014-01-13 09:43:18',180169,'/lander-2'),
(427647,'2014-01-13 09:46:43',180164,'/thank-you-for-your-order'),
(427648,'2014-01-13 09:49:59',180170,'/home'),
(427649,'2014-01-13 09:52:37',180171,'/lander-2'),
(427650,'2014-01-13 09:53:50',180172,'/home'),
(427651,'2014-01-13 09:58:52',180172,'/products'),
(427652,'2014-01-13 09:59:38',180172,'/the-original-mr-fuzzy'),
(427653,'2014-01-13 10:01:17',180173,'/lander-2'),
(427654,'2014-01-13 10:01:20',180174,'/home'),
(427655,'2014-01-13 10:01:21',180175,'/lander-2'),
(427656,'2014-01-13 10:01:30',180176,'/lander-3'),
(427657,'2014-01-13 10:02:53',180174,'/products'),
(427658,'2014-01-13 10:06:19',180177,'/lander-3'),
(427659,'2014-01-13 10:06:28',180173,'/products'),
(427660,'2014-01-13 10:07:13',180178,'/lander-2'),
(427661,'2014-01-13 10:08:37',180173,'/the-original-mr-fuzzy'),
(427662,'2014-01-13 10:09:34',180179,'/lander-2'),
(427663,'2014-01-13 10:10:42',180177,'/products'),
(427664,'2014-01-13 10:11:02',180180,'/lander-2'),
(427665,'2014-01-13 10:11:05',180173,'/cart'),
(427666,'2014-01-13 10:11:13',180181,'/lander-3'),
(427667,'2014-01-13 10:12:38',180182,'/home'),
(427668,'2014-01-13 10:12:50',180183,'/home'),
(427669,'2014-01-13 10:12:52',180173,'/shipping'),
(427670,'2014-01-13 10:13:23',180184,'/home'),
(427671,'2014-01-13 10:13:54',180184,'/products'),
(427672,'2014-01-13 10:14:13',180182,'/products'),
(427673,'2014-01-13 10:14:31',180177,'/the-birthday-sugar-panda'),
(427674,'2014-01-13 10:15:17',180173,'/billing-2'),
(427675,'2014-01-13 10:17:27',180184,'/the-original-mr-fuzzy'),
(427676,'2014-01-13 10:17:41',180185,'/lander-3'),
(427677,'2014-01-13 10:19:22',180186,'/lander-3'),
(427678,'2014-01-13 10:19:32',180187,'/lander-2'),
(427679,'2014-01-13 10:20:45',180188,'/home'),
(427680,'2014-01-13 10:20:54',180186,'/products'),
(427681,'2014-01-13 10:21:42',180189,'/lander-3'),
(427682,'2014-01-13 10:22:30',180186,'/the-original-mr-fuzzy'),
(427683,'2014-01-13 10:23:33',180190,'/lander-3'),
(427684,'2014-01-13 10:23:40',180187,'/products'),
(427685,'2014-01-13 10:23:56',180186,'/cart'),
(427686,'2014-01-13 10:23:57',180188,'/products'),
(427687,'2014-01-13 10:25:11',180187,'/the-original-mr-fuzzy'),
(427688,'2014-01-13 10:25:15',180191,'/home'),
(427689,'2014-01-13 10:26:00',180192,'/home'),
(427690,'2014-01-13 10:26:17',180193,'/lander-3'),
(427691,'2014-01-13 10:26:28',180188,'/the-forever-love-bear'),
(427692,'2014-01-13 10:27:47',180192,'/products'),
(427693,'2014-01-13 10:29:25',180188,'/cart'),
(427694,'2014-01-13 10:31:10',180192,'/the-original-mr-fuzzy'),
(427695,'2014-01-13 10:31:28',180194,'/lander-3'),
(427696,'2014-01-13 10:31:37',180195,'/home'),
(427697,'2014-01-13 10:32:43',180196,'/home'),
(427698,'2014-01-13 10:34:50',180195,'/products'),
(427699,'2014-01-13 10:35:07',180195,'/the-original-mr-fuzzy'),
(427700,'2014-01-13 10:36:21',180197,'/home'),
(427701,'2014-01-13 10:37:51',180195,'/cart'),
(427702,'2014-01-13 10:39:42',180198,'/lander-2'),
(427703,'2014-01-13 10:41:36',180195,'/shipping'),
(427704,'2014-01-13 10:42:06',180199,'/lander-2'),
(427705,'2014-01-13 10:42:52',180195,'/billing-2'),
(427706,'2014-01-13 10:45:59',180200,'/lander-2'),
(427707,'2014-01-13 10:46:18',180201,'/home'),
(427708,'2014-01-13 10:46:35',180200,'/products'),
(427709,'2014-01-13 10:47:07',180199,'/products'),
(427710,'2014-01-13 10:47:38',180202,'/home'),
(427711,'2014-01-13 10:47:44',180195,'/thank-you-for-your-order'),
(427712,'2014-01-13 10:48:43',180203,'/lander-2'),
(427713,'2014-01-13 10:49:15',180200,'/the-original-mr-fuzzy'),
(427714,'2014-01-13 10:49:29',180203,'/products'),
(427715,'2014-01-13 10:50:03',180204,'/home'),
(427716,'2014-01-13 10:50:26',180202,'/products'),
(427717,'2014-01-13 10:51:09',180203,'/the-original-mr-fuzzy'),
(427718,'2014-01-13 10:51:11',180204,'/products'),
(427719,'2014-01-13 10:51:24',180199,'/the-original-mr-fuzzy'),
(427720,'2014-01-13 10:51:40',180201,'/products'),
(427721,'2014-01-13 10:51:43',180205,'/lander-2'),
(427722,'2014-01-13 10:52:44',180206,'/home'),
(427723,'2014-01-13 10:54:28',180207,'/lander-2'),
(427724,'2014-01-13 10:55:35',180208,'/lander-3'),
(427725,'2014-01-13 10:56:18',180201,'/the-forever-love-bear'),
(427726,'2014-01-13 10:56:40',180209,'/lander-2'),
(427727,'2014-01-13 10:57:03',180201,'/cart'),
(427728,'2014-01-13 10:57:16',180205,'/products'),
(427729,'2014-01-13 10:57:27',180206,'/products'),
(427730,'2014-01-13 10:58:06',180210,'/lander-2'),
(427731,'2014-01-13 10:59:24',180201,'/shipping'),
(427732,'2014-01-13 10:59:38',180211,'/lander-3'),
(427733,'2014-01-13 11:00:13',180207,'/products'),
(427734,'2014-01-13 11:00:26',180206,'/the-original-mr-fuzzy'),
(427735,'2014-01-13 11:01:04',180207,'/the-original-mr-fuzzy'),
(427736,'2014-01-13 11:02:08',180212,'/lander-3'),
(427737,'2014-01-13 11:02:22',180210,'/products'),
(427738,'2014-01-13 11:02:51',180206,'/cart'),
(427739,'2014-01-13 11:04:08',180211,'/products'),
(427740,'2014-01-13 11:05:28',180213,'/lander-2'),
(427741,'2014-01-13 11:06:16',180210,'/the-original-mr-fuzzy'),
(427742,'2014-01-13 11:06:33',180206,'/shipping'),
(427743,'2014-01-13 11:06:35',180214,'/lander-3'),
(427744,'2014-01-13 11:07:30',180215,'/lander-3'),
(427745,'2014-01-13 11:07:33',180211,'/the-original-mr-fuzzy'),
(427746,'2014-01-13 11:08:01',180216,'/lander-2'),
(427747,'2014-01-13 11:08:11',180206,'/billing-2'),
(427748,'2014-01-13 11:08:22',180217,'/lander-2'),
(427749,'2014-01-13 11:08:23',180210,'/cart'),
(427750,'2014-01-13 11:08:38',180218,'/home'),
(427751,'2014-01-13 11:08:39',180219,'/lander-2'),
(427752,'2014-01-13 11:10:20',180218,'/products'),
(427753,'2014-01-13 11:11:56',180220,'/lander-2'),
(427754,'2014-01-13 11:13:01',180219,'/products'),
(427755,'2014-01-13 11:13:12',180206,'/thank-you-for-your-order'),
(427756,'2014-01-13 11:13:47',180219,'/the-original-mr-fuzzy'),
(427757,'2014-01-13 11:16:25',180221,'/lander-2'),
(427758,'2014-01-13 11:16:37',180220,'/products'),
(427759,'2014-01-13 11:16:50',180222,'/lander-2'),
(427760,'2014-01-13 11:18:46',180220,'/the-original-mr-fuzzy'),
(427761,'2014-01-13 11:19:41',180223,'/lander-3'),
(427762,'2014-01-13 11:19:51',180221,'/products'),
(427763,'2014-01-13 11:19:54',180222,'/products'),
(427764,'2014-01-13 11:20:40',180224,'/home'),
(427765,'2014-01-13 11:23:16',180225,'/lander-3'),
(427766,'2014-01-13 11:23:38',180221,'/the-original-mr-fuzzy'),
(427767,'2014-01-13 11:23:43',180226,'/lander-3'),
(427768,'2014-01-13 11:26:02',180227,'/lander-3'),
(427769,'2014-01-13 11:26:14',180228,'/home'),
(427770,'2014-01-13 11:26:36',180229,'/lander-2'),
(427771,'2014-01-13 11:26:54',180228,'/products'),
(427772,'2014-01-13 11:27:50',180230,'/lander-2'),
(427773,'2014-01-13 11:30:17',180228,'/the-original-mr-fuzzy'),
(427774,'2014-01-13 11:31:15',180231,'/home'),
(427775,'2014-01-13 11:32:39',180231,'/products'),
(427776,'2014-01-13 11:33:12',180230,'/products'),
(427777,'2014-01-13 11:33:30',180232,'/lander-2'),
(427778,'2014-01-13 11:33:37',180233,'/lander-3'),
(427779,'2014-01-13 11:34:06',180230,'/the-birthday-sugar-panda'),
(427780,'2014-01-13 11:34:15',180234,'/home'),
(427781,'2014-01-13 11:35:35',180231,'/the-original-mr-fuzzy'),
(427782,'2014-01-13 11:36:41',180233,'/products'),
(427783,'2014-01-13 11:37:03',180230,'/cart'),
(427784,'2014-01-13 11:37:15',180235,'/lander-3'),
(427785,'2014-01-13 11:37:28',180230,'/shipping'),
(427786,'2014-01-13 11:37:35',180233,'/the-original-mr-fuzzy'),
(427787,'2014-01-13 11:38:08',180232,'/products'),
(427788,'2014-01-13 11:38:20',180234,'/products'),
(427789,'2014-01-13 11:38:35',180230,'/billing-2'),
(427790,'2014-01-13 11:38:58',180233,'/cart'),
(427791,'2014-01-13 11:39:03',180236,'/home'),
(427792,'2014-01-13 11:39:42',180237,'/lander-3'),
(427793,'2014-01-13 11:41:00',180232,'/the-original-mr-fuzzy'),
(427794,'2014-01-13 11:41:25',180238,'/home'),
(427795,'2014-01-13 11:41:40',180232,'/cart'),
(427796,'2014-01-13 11:42:50',180234,'/the-original-mr-fuzzy'),
(427797,'2014-01-13 11:43:01',180232,'/shipping'),
(427798,'2014-01-13 11:43:05',180239,'/lander-3'),
(427799,'2014-01-13 11:43:19',180230,'/thank-you-for-your-order'),
(427800,'2014-01-13 11:43:24',180232,'/billing-2'),
(427801,'2014-01-13 11:44:06',180240,'/lander-2'),
(427802,'2014-01-13 11:46:35',180238,'/products'),
(427803,'2014-01-13 11:46:50',180241,'/lander-3'),
(427804,'2014-01-13 11:48:25',180238,'/the-original-mr-fuzzy'),
(427805,'2014-01-13 11:49:03',180242,'/lander-2'),
(427806,'2014-01-13 11:49:15',180238,'/cart'),
(427807,'2014-01-13 11:52:39',180243,'/lander-2'),
(427808,'2014-01-13 11:56:49',180244,'/lander-3'),
(427809,'2014-01-13 11:56:50',180245,'/lander-2'),
(427810,'2014-01-13 11:57:27',180246,'/home'),
(427811,'2014-01-13 12:00:12',180247,'/lander-2'),
(427812,'2014-01-13 12:01:44',180245,'/products'),
(427813,'2014-01-13 12:05:11',180248,'/lander-3'),
(427814,'2014-01-13 12:06:00',180245,'/the-original-mr-fuzzy'),
(427815,'2014-01-13 12:07:10',180248,'/products'),
(427816,'2014-01-13 12:07:59',180249,'/home'),
(427817,'2014-01-13 12:09:17',180245,'/cart'),
(427818,'2014-01-13 12:09:29',180248,'/the-original-mr-fuzzy'),
(427819,'2014-01-13 12:09:57',180250,'/lander-2'),
(427820,'2014-01-13 12:10:11',180249,'/products'),
(427821,'2014-01-13 12:10:54',180245,'/shipping'),
(427822,'2014-01-13 12:11:59',180251,'/lander-2'),
(427823,'2014-01-13 12:12:01',180248,'/cart'),
(427824,'2014-01-13 12:12:02',180245,'/billing-2'),
(427825,'2014-01-13 12:12:15',180250,'/products'),
(427826,'2014-01-13 12:13:09',180249,'/the-original-mr-fuzzy'),
(427827,'2014-01-13 12:14:51',180245,'/thank-you-for-your-order'),
(427828,'2014-01-13 12:15:29',180250,'/the-original-mr-fuzzy'),
(427829,'2014-01-13 12:15:34',180249,'/cart'),
(427830,'2014-01-13 12:15:41',180251,'/products'),
(427831,'2014-01-13 12:18:15',180251,'/the-birthday-sugar-panda'),
(427832,'2014-01-13 12:18:26',180252,'/lander-3'),
(427833,'2014-01-13 12:18:32',180253,'/home'),
(427834,'2014-01-13 12:18:37',180254,'/home'),
(427835,'2014-01-13 12:18:45',180255,'/lander-2'),
(427836,'2014-01-13 12:19:05',180256,'/home'),
(427837,'2014-01-13 12:19:50',180253,'/products'),
(427838,'2014-01-13 12:22:27',180257,'/lander-2'),
(427839,'2014-01-13 12:22:46',180253,'/the-original-mr-fuzzy'),
(427840,'2014-01-13 12:22:58',180258,'/lander-2'),
(427841,'2014-01-13 12:23:24',180254,'/products'),
(427842,'2014-01-13 12:23:28',180256,'/products'),
(427843,'2014-01-13 12:24:13',180259,'/lander-3'),
(427844,'2014-01-13 12:25:39',180254,'/the-original-mr-fuzzy'),
(427845,'2014-01-13 12:25:41',180256,'/the-original-mr-fuzzy'),
(427846,'2014-01-13 12:25:52',180260,'/lander-2'),
(427847,'2014-01-13 12:26:05',180254,'/cart'),
(427848,'2014-01-13 12:26:24',180261,'/lander-2'),
(427849,'2014-01-13 12:26:46',180262,'/lander-3'),
(427850,'2014-01-13 12:26:54',180259,'/products'),
(427851,'2014-01-13 12:27:24',180257,'/products'),
(427852,'2014-01-13 12:27:28',180256,'/cart'),
(427853,'2014-01-13 12:28:08',180263,'/lander-2'),
(427854,'2014-01-13 12:29:21',180260,'/products'),
(427855,'2014-01-13 12:29:39',180264,'/lander-3'),
(427856,'2014-01-13 12:29:43',180265,'/lander-2'),
(427857,'2014-01-13 12:29:45',180254,'/shipping'),
(427858,'2014-01-13 12:29:53',180256,'/shipping'),
(427859,'2014-01-13 12:30:44',180263,'/products'),
(427860,'2014-01-13 12:31:11',180256,'/billing-2'),
(427861,'2014-01-13 12:31:20',180260,'/the-original-mr-fuzzy'),
(427862,'2014-01-13 12:31:29',180257,'/the-original-mr-fuzzy'),
(427863,'2014-01-13 12:31:34',180259,'/the-original-mr-fuzzy'),
(427864,'2014-01-13 12:32:22',180260,'/cart'),
(427865,'2014-01-13 12:33:06',180260,'/shipping'),
(427866,'2014-01-13 12:35:07',180259,'/cart'),
(427867,'2014-01-13 12:35:15',180263,'/the-original-mr-fuzzy'),
(427868,'2014-01-13 12:35:44',180256,'/thank-you-for-your-order'),
(427869,'2014-01-13 12:35:49',180260,'/billing-2'),
(427870,'2014-01-13 12:36:38',180263,'/cart'),
(427871,'2014-01-13 12:37:58',180266,'/lander-2'),
(427872,'2014-01-13 12:38:07',180267,'/home'),
(427873,'2014-01-13 12:39:07',180260,'/thank-you-for-your-order'),
(427874,'2014-01-13 12:43:52',180267,'/products'),
(427875,'2014-01-13 12:43:57',180268,'/home'),
(427876,'2014-01-13 12:47:00',180267,'/the-birthday-sugar-panda'),
(427877,'2014-01-13 12:47:08',180269,'/lander-2'),
(427878,'2014-01-13 12:47:55',180268,'/products'),
(427879,'2014-01-13 12:48:00',180270,'/lander-3'),
(427880,'2014-01-13 12:49:16',180271,'/home'),
(427881,'2014-01-13 12:49:19',180272,'/lander-2'),
(427882,'2014-01-13 12:49:20',180273,'/home'),
(427883,'2014-01-13 12:50:07',180274,'/lander-2'),
(427884,'2014-01-13 12:51:56',180275,'/lander-3'),
(427885,'2014-01-13 12:52:04',180272,'/products'),
(427886,'2014-01-13 12:53:52',180274,'/products'),
(427887,'2014-01-13 12:53:55',180272,'/the-original-mr-fuzzy'),
(427888,'2014-01-13 12:55:12',180275,'/products'),
(427889,'2014-01-13 12:55:32',180276,'/lander-3'),
(427890,'2014-01-13 12:55:37',180277,'/home'),
(427891,'2014-01-13 12:56:44',180278,'/lander-2'),
(427892,'2014-01-13 12:56:59',180279,'/home'),
(427893,'2014-01-13 12:57:55',180274,'/the-original-mr-fuzzy'),
(427894,'2014-01-13 12:58:40',180280,'/lander-2'),
(427895,'2014-01-13 12:58:43',180277,'/products'),
(427896,'2014-01-13 12:59:53',180281,'/lander-2'),
(427897,'2014-01-13 12:59:55',180277,'/the-original-mr-fuzzy'),
(427898,'2014-01-13 13:00:17',180282,'/home'),
(427899,'2014-01-13 13:01:19',180274,'/cart'),
(427900,'2014-01-13 13:01:19',180283,'/lander-3'),
(427901,'2014-01-13 13:01:46',180284,'/lander-3'),
(427902,'2014-01-13 13:03:00',180285,'/home'),
(427903,'2014-01-13 13:04:08',180286,'/lander-2'),
(427904,'2014-01-13 13:04:12',180287,'/lander-2'),
(427905,'2014-01-13 13:04:34',180274,'/shipping'),
(427906,'2014-01-13 13:05:03',180283,'/products'),
(427907,'2014-01-13 13:05:09',180274,'/billing-2'),
(427908,'2014-01-13 13:06:00',180286,'/products'),
(427909,'2014-01-13 13:06:18',180288,'/lander-2'),
(427910,'2014-01-13 13:07:27',180283,'/the-original-mr-fuzzy'),
(427911,'2014-01-13 13:07:29',180274,'/thank-you-for-your-order'),
(427912,'2014-01-13 13:07:33',180289,'/lander-3'),
(427913,'2014-01-13 13:08:47',180290,'/lander-2'),
(427914,'2014-01-13 13:09:02',180291,'/home'),
(427915,'2014-01-13 13:09:39',180292,'/lander-3'),
(427916,'2014-01-13 13:09:43',180286,'/the-original-mr-fuzzy'),
(427917,'2014-01-13 13:10:31',180288,'/products'),
(427918,'2014-01-13 13:11:10',180293,'/lander-3'),
(427919,'2014-01-13 13:12:50',180288,'/the-original-mr-fuzzy'),
(427920,'2014-01-13 13:13:06',180294,'/home'),
(427921,'2014-01-13 13:13:17',180290,'/products'),
(427922,'2014-01-13 13:13:52',180295,'/home'),
(427923,'2014-01-13 13:14:53',180296,'/lander-3'),
(427924,'2014-01-13 13:15:32',180297,'/lander-2'),
(427925,'2014-01-13 13:16:01',180298,'/lander-2'),
(427926,'2014-01-13 13:17:53',180290,'/the-birthday-sugar-panda'),
(427927,'2014-01-13 13:18:11',180299,'/lander-3'),
(427928,'2014-01-13 13:18:42',180300,'/lander-2'),
(427929,'2014-01-13 13:19:06',180301,'/lander-3'),
(427930,'2014-01-13 13:20:55',180302,'/home'),
(427931,'2014-01-13 13:22:31',180301,'/products'),
(427932,'2014-01-13 13:25:25',180303,'/lander-3'),
(427933,'2014-01-13 13:26:15',180304,'/home'),
(427934,'2014-01-13 13:26:16',180303,'/products'),
(427935,'2014-01-13 13:28:02',180305,'/lander-3'),
(427936,'2014-01-13 13:30:09',180306,'/lander-3'),
(427937,'2014-01-13 13:30:57',180307,'/home'),
(427938,'2014-01-13 13:31:02',180308,'/lander-2'),
(427939,'2014-01-13 13:31:29',180307,'/products'),
(427940,'2014-01-13 13:31:37',180304,'/products'),
(427941,'2014-01-13 13:32:30',180305,'/products'),
(427942,'2014-01-13 13:32:37',180309,'/lander-2'),
(427943,'2014-01-13 13:32:52',180310,'/home'),
(427944,'2014-01-13 13:32:56',180311,'/lander-3'),
(427945,'2014-01-13 13:33:38',180306,'/products'),
(427946,'2014-01-13 13:34:11',180304,'/the-original-mr-fuzzy'),
(427947,'2014-01-13 13:34:58',180312,'/lander-2'),
(427948,'2014-01-13 13:35:31',180307,'/the-original-mr-fuzzy'),
(427949,'2014-01-13 13:35:41',180304,'/cart'),
(427950,'2014-01-13 13:35:43',180305,'/the-original-mr-fuzzy'),
(427951,'2014-01-13 13:36:44',180310,'/products'),
(427952,'2014-01-13 13:37:18',180306,'/the-birthday-sugar-panda'),
(427953,'2014-01-13 13:38:39',180304,'/shipping'),
(427954,'2014-01-13 13:40:44',180313,'/home'),
(427955,'2014-01-13 13:41:15',180310,'/the-original-mr-fuzzy'),
(427956,'2014-01-13 13:41:28',180314,'/lander-2'),
(427957,'2014-01-13 13:41:30',180313,'/products'),
(427958,'2014-01-13 13:41:48',180310,'/cart'),
(427959,'2014-01-13 13:41:52',180304,'/billing-2'),
(427960,'2014-01-13 13:42:33',180315,'/lander-3'),
(427961,'2014-01-13 13:42:52',180313,'/the-original-mr-fuzzy'),
(427962,'2014-01-13 13:43:06',180304,'/thank-you-for-your-order'),
(427963,'2014-01-13 13:43:50',180316,'/lander-3'),
(427964,'2014-01-13 13:43:59',180317,'/lander-3'),
(427965,'2014-01-13 13:45:32',180317,'/products'),
(427966,'2014-01-13 13:45:47',180318,'/lander-2'),
(427967,'2014-01-13 13:46:09',180319,'/home'),
(427968,'2014-01-13 13:46:12',180320,'/lander-2'),
(427969,'2014-01-13 13:46:13',180317,'/the-forever-love-bear'),
(427970,'2014-01-13 13:46:19',180316,'/products'),
(427971,'2014-01-13 13:47:40',180317,'/cart'),
(427972,'2014-01-13 13:48:12',180316,'/the-original-mr-fuzzy'),
(427973,'2014-01-13 13:48:37',180321,'/lander-3'),
(427974,'2014-01-13 13:48:52',180317,'/shipping'),
(427975,'2014-01-13 13:49:32',180318,'/products'),
(427976,'2014-01-13 13:50:05',180319,'/products'),
(427977,'2014-01-13 13:51:12',180317,'/billing-2'),
(427978,'2014-01-13 13:51:26',180318,'/the-birthday-sugar-panda'),
(427979,'2014-01-13 13:52:00',180322,'/lander-2'),
(427980,'2014-01-13 13:52:54',180319,'/the-forever-love-bear'),
(427981,'2014-01-13 13:54:35',180323,'/lander-2'),
(427982,'2014-01-13 13:55:50',180324,'/lander-3'),
(427983,'2014-01-13 13:55:51',180325,'/lander-3'),
(427984,'2014-01-13 13:56:59',180326,'/lander-3'),
(427985,'2014-01-13 13:57:46',180327,'/lander-2'),
(427986,'2014-01-13 13:58:44',180325,'/products'),
(427987,'2014-01-13 13:59:43',180325,'/the-original-mr-fuzzy'),
(427988,'2014-01-13 14:00:24',180327,'/products'),
(427989,'2014-01-13 14:00:53',180324,'/products'),
(427990,'2014-01-13 14:01:16',180325,'/cart'),
(427991,'2014-01-13 14:02:45',180327,'/the-original-mr-fuzzy'),
(427992,'2014-01-13 14:03:31',180328,'/lander-3'),
(427993,'2014-01-13 14:03:41',180329,'/lander-2'),
(427994,'2014-01-13 14:04:16',180330,'/lander-2'),
(427995,'2014-01-13 14:04:24',180331,'/lander-2'),
(427996,'2014-01-13 14:04:35',180324,'/the-original-mr-fuzzy'),
(427997,'2014-01-13 14:05:20',180332,'/home'),
(427998,'2014-01-13 14:06:09',180328,'/products'),
(427999,'2014-01-13 14:07:37',180333,'/home'),
(428000,'2014-01-13 14:08:04',180334,'/lander-3'),
(428001,'2014-01-13 14:08:15',180329,'/products'),
(428002,'2014-01-13 14:08:32',180329,'/the-original-mr-fuzzy'),
(428003,'2014-01-13 14:09:11',180333,'/products'),
(428004,'2014-01-13 14:09:11',180335,'/lander-2'),
(428005,'2014-01-13 14:09:45',180332,'/products'),
(428006,'2014-01-13 14:10:19',180328,'/the-original-mr-fuzzy'),
(428007,'2014-01-13 14:11:29',180329,'/cart'),
(428008,'2014-01-13 14:11:41',180332,'/the-original-mr-fuzzy'),
(428009,'2014-01-13 14:11:49',180329,'/shipping'),
(428010,'2014-01-13 14:12:19',180334,'/products'),
(428011,'2014-01-13 14:13:19',180333,'/the-original-mr-fuzzy'),
(428012,'2014-01-13 14:13:28',180329,'/billing-2'),
(428013,'2014-01-13 14:14:04',180332,'/cart'),
(428014,'2014-01-13 14:14:27',180336,'/lander-2'),
(428015,'2014-01-13 14:15:23',180332,'/shipping'),
(428016,'2014-01-13 14:16:18',180332,'/billing-2'),
(428017,'2014-01-13 14:17:18',180329,'/thank-you-for-your-order'),
(428018,'2014-01-13 14:19:17',180336,'/products'),
(428019,'2014-01-13 14:19:27',180337,'/lander-3'),
(428020,'2014-01-13 14:19:37',180338,'/home'),
(428021,'2014-01-13 14:20:09',180339,'/lander-3'),
(428022,'2014-01-13 14:20:34',180338,'/products'),
(428023,'2014-01-13 14:20:37',180336,'/the-original-mr-fuzzy'),
(428024,'2014-01-13 14:20:48',180332,'/thank-you-for-your-order'),
(428025,'2014-01-13 14:22:23',180340,'/lander-3'),
(428026,'2014-01-13 14:23:27',180338,'/the-original-mr-fuzzy'),
(428027,'2014-01-13 14:24:39',180341,'/lander-3'),
(428028,'2014-01-13 14:25:57',180342,'/lander-2'),
(428029,'2014-01-13 14:26:07',180338,'/cart'),
(428030,'2014-01-13 14:27:47',180338,'/shipping'),
(428031,'2014-01-13 14:28:05',180343,'/lander-2'),
(428032,'2014-01-13 14:28:15',180344,'/lander-2'),
(428033,'2014-01-13 14:29:20',180345,'/lander-3'),
(428034,'2014-01-13 14:29:53',180343,'/products'),
(428035,'2014-01-13 14:30:01',180338,'/billing-2'),
(428036,'2014-01-13 14:31:03',180346,'/lander-2'),
(428037,'2014-01-13 14:31:13',180343,'/the-original-mr-fuzzy'),
(428038,'2014-01-13 14:31:17',180347,'/lander-2'),
(428039,'2014-01-13 14:31:41',180348,'/lander-2'),
(428040,'2014-01-13 14:31:51',180349,'/lander-3'),
(428041,'2014-01-13 14:33:09',180350,'/lander-2'),
(428042,'2014-01-13 14:33:20',180343,'/cart'),
(428043,'2014-01-13 14:33:40',180345,'/products'),
(428044,'2014-01-13 14:33:47',180343,'/shipping'),
(428045,'2014-01-13 14:35:15',180338,'/thank-you-for-your-order'),
(428046,'2014-01-13 14:35:19',180351,'/home'),
(428047,'2014-01-13 14:35:51',180345,'/the-original-mr-fuzzy'),
(428048,'2014-01-13 14:35:54',180351,'/products'),
(428049,'2014-01-13 14:36:03',180343,'/billing-2'),
(428050,'2014-01-13 14:36:16',180350,'/products'),
(428051,'2014-01-13 14:37:42',180343,'/thank-you-for-your-order'),
(428052,'2014-01-13 14:37:59',180345,'/cart'),
(428053,'2014-01-13 14:38:32',180350,'/the-birthday-sugar-panda'),
(428054,'2014-01-13 14:39:17',180352,'/lander-3'),
(428055,'2014-01-13 14:40:26',180353,'/home'),
(428056,'2014-01-13 14:40:54',180354,'/lander-2'),
(428057,'2014-01-13 14:42:01',180355,'/lander-3'),
(428058,'2014-01-13 14:42:18',180356,'/lander-2'),
(428059,'2014-01-13 14:42:42',180357,'/lander-2'),
(428060,'2014-01-13 14:44:00',180358,'/lander-3'),
(428061,'2014-01-13 14:44:09',180359,'/home'),
(428062,'2014-01-13 14:44:25',180360,'/lander-2'),
(428063,'2014-01-13 14:45:20',180361,'/lander-2'),
(428064,'2014-01-13 14:45:36',180362,'/lander-2'),
(428065,'2014-01-13 14:45:59',180359,'/products'),
(428066,'2014-01-13 14:46:02',180360,'/products'),
(428067,'2014-01-13 14:46:14',180355,'/products'),
(428068,'2014-01-13 14:46:32',180357,'/products'),
(428069,'2014-01-13 14:47:29',180363,'/lander-3'),
(428070,'2014-01-13 14:48:16',180360,'/the-original-mr-fuzzy'),
(428071,'2014-01-13 14:49:01',180362,'/products'),
(428072,'2014-01-13 14:49:17',180363,'/products'),
(428073,'2014-01-13 14:49:36',180364,'/lander-3'),
(428074,'2014-01-13 14:49:52',180365,'/lander-2'),
(428075,'2014-01-13 14:49:59',180366,'/home'),
(428076,'2014-01-13 14:50:14',180364,'/products'),
(428077,'2014-01-13 14:50:41',180361,'/products'),
(428078,'2014-01-13 14:50:44',180355,'/the-forever-love-bear'),
(428079,'2014-01-13 14:51:09',180364,'/the-original-mr-fuzzy'),
(428080,'2014-01-13 14:51:14',180362,'/the-forever-love-bear'),
(428081,'2014-01-13 14:51:40',180365,'/products'),
(428082,'2014-01-13 14:52:12',180360,'/cart'),
(428083,'2014-01-13 14:52:31',180361,'/the-original-mr-fuzzy'),
(428084,'2014-01-13 14:52:43',180360,'/shipping'),
(428085,'2014-01-13 14:52:58',180367,'/lander-3'),
(428086,'2014-01-13 14:53:09',180362,'/cart'),
(428087,'2014-01-13 14:53:44',180365,'/the-birthday-sugar-panda'),
(428088,'2014-01-13 14:54:02',180362,'/shipping'),
(428089,'2014-01-13 14:54:05',180360,'/billing-2'),
(428090,'2014-01-13 14:54:44',180365,'/cart'),
(428091,'2014-01-13 14:55:02',180368,'/lander-3'),
(428092,'2014-01-13 14:55:47',180369,'/lander-2'),
(428093,'2014-01-13 14:56:30',180370,'/lander-3'),
(428094,'2014-01-13 14:56:33',180360,'/thank-you-for-your-order'),
(428095,'2014-01-13 14:56:50',180369,'/products'),
(428096,'2014-01-13 14:57:15',180365,'/shipping'),
(428097,'2014-01-13 14:58:27',180370,'/products'),
(428098,'2014-01-13 14:58:44',180371,'/home'),
(428099,'2014-01-13 15:01:02',180372,'/home'),
(428100,'2014-01-13 15:01:16',180373,'/home'),
(428101,'2014-01-13 15:01:25',180370,'/the-original-mr-fuzzy'),
(428102,'2014-01-13 15:03:01',180374,'/lander-3'),
(428103,'2014-01-13 15:03:40',180373,'/products'),
(428104,'2014-01-13 15:03:48',180372,'/products'),
(428105,'2014-01-13 15:03:54',180370,'/cart'),
(428106,'2014-01-13 15:05:16',180373,'/the-original-mr-fuzzy'),
(428107,'2014-01-13 15:06:01',180373,'/cart'),
(428108,'2014-01-13 15:07:43',180372,'/the-original-mr-fuzzy'),
(428109,'2014-01-13 15:08:27',180373,'/shipping'),
(428110,'2014-01-13 15:09:21',180375,'/home'),
(428111,'2014-01-13 15:09:27',180372,'/cart'),
(428112,'2014-01-13 15:10:04',180376,'/lander-2'),
(428113,'2014-01-13 15:10:30',180377,'/lander-2'),
(428114,'2014-01-13 15:10:54',180378,'/lander-2'),
(428115,'2014-01-13 15:11:03',180373,'/billing-2'),
(428116,'2014-01-13 15:11:20',180375,'/products'),
(428117,'2014-01-13 15:11:27',180379,'/lander-2'),
(428118,'2014-01-13 15:11:47',180375,'/the-original-mr-fuzzy'),
(428119,'2014-01-13 15:12:18',180380,'/lander-3'),
(428120,'2014-01-13 15:12:40',180373,'/thank-you-for-your-order'),
(428121,'2014-01-13 15:13:34',180375,'/cart'),
(428122,'2014-01-13 15:14:18',180375,'/shipping'),
(428123,'2014-01-13 15:16:48',180381,'/home'),
(428124,'2014-01-13 15:17:02',180375,'/billing-2'),
(428125,'2014-01-13 15:18:14',180382,'/lander-2'),
(428126,'2014-01-13 15:22:22',180375,'/thank-you-for-your-order'),
(428127,'2014-01-13 15:23:19',180383,'/lander-2'),
(428128,'2014-01-13 15:23:30',180382,'/products'),
(428129,'2014-01-13 15:25:05',180382,'/the-original-mr-fuzzy'),
(428130,'2014-01-13 15:25:58',180384,'/home'),
(428131,'2014-01-13 15:27:40',180382,'/cart'),
(428132,'2014-01-13 15:28:06',180385,'/home'),
(428133,'2014-01-13 15:28:12',180386,'/lander-2'),
(428134,'2014-01-13 15:28:50',180387,'/lander-2'),
(428135,'2014-01-13 15:28:53',180388,'/lander-2'),
(428136,'2014-01-13 15:30:25',180387,'/products'),
(428137,'2014-01-13 15:30:51',180382,'/shipping'),
(428138,'2014-01-13 15:32:14',180389,'/lander-2'),
(428139,'2014-01-13 15:33:17',180386,'/products'),
(428140,'2014-01-13 15:33:29',180382,'/billing-2'),
(428141,'2014-01-13 15:33:50',180387,'/the-original-mr-fuzzy'),
(428142,'2014-01-13 15:33:52',180385,'/products'),
(428143,'2014-01-13 15:34:05',180390,'/lander-2'),
(428144,'2014-01-13 15:34:11',180388,'/products'),
(428145,'2014-01-13 15:34:55',180391,'/lander-3'),
(428146,'2014-01-13 15:35:46',180385,'/the-original-mr-fuzzy'),
(428147,'2014-01-13 15:35:52',180392,'/lander-3'),
(428148,'2014-01-13 15:36:03',180393,'/lander-2'),
(428149,'2014-01-13 15:36:49',180394,'/lander-3'),
(428150,'2014-01-13 15:37:49',180386,'/the-forever-love-bear'),
(428151,'2014-01-13 15:38:01',180395,'/lander-3'),
(428152,'2014-01-13 15:38:30',180396,'/lander-3'),
(428153,'2014-01-13 15:39:18',180385,'/cart'),
(428154,'2014-01-13 15:39:39',180397,'/lander-3'),
(428155,'2014-01-13 15:39:45',180394,'/products'),
(428156,'2014-01-13 15:39:59',180391,'/products'),
(428157,'2014-01-13 15:41:10',180394,'/the-birthday-sugar-panda'),
(428158,'2014-01-13 15:41:25',180398,'/lander-2'),
(428159,'2014-01-13 15:41:55',180399,'/lander-2'),
(428160,'2014-01-13 15:43:15',180391,'/the-original-mr-fuzzy'),
(428161,'2014-01-13 15:44:34',180400,'/lander-2'),
(428162,'2014-01-13 15:44:35',180401,'/lander-3'),
(428163,'2014-01-13 15:48:28',180402,'/home'),
(428164,'2014-01-13 15:49:45',180401,'/products'),
(428165,'2014-01-13 15:49:49',180403,'/home'),
(428166,'2014-01-13 15:49:53',180402,'/products'),
(428167,'2014-01-13 15:50:17',180402,'/the-original-mr-fuzzy'),
(428168,'2014-01-13 15:50:20',180400,'/products'),
(428169,'2014-01-13 15:51:44',180404,'/lander-3'),
(428170,'2014-01-13 15:51:47',180400,'/the-birthday-sugar-panda'),
(428171,'2014-01-13 15:52:31',180401,'/the-original-mr-fuzzy'),
(428172,'2014-01-13 15:52:36',180405,'/lander-3'),
(428173,'2014-01-13 15:53:19',180406,'/lander-2'),
(428174,'2014-01-13 15:53:45',180402,'/cart'),
(428175,'2014-01-13 15:53:58',180400,'/cart'),
(428176,'2014-01-13 15:54:14',180407,'/home'),
(428177,'2014-01-13 15:55:12',180408,'/lander-2'),
(428178,'2014-01-13 15:55:26',180409,'/lander-2'),
(428179,'2014-01-13 15:55:26',180410,'/lander-3'),
(428180,'2014-01-13 15:56:04',180401,'/cart'),
(428181,'2014-01-13 15:56:57',180402,'/shipping'),
(428182,'2014-01-13 15:58:23',180411,'/home'),
(428183,'2014-01-13 15:58:34',180410,'/products'),
(428184,'2014-01-13 15:58:40',180402,'/billing-2'),
(428185,'2014-01-13 15:58:41',180401,'/shipping'),
(428186,'2014-01-13 16:00:48',180411,'/products'),
(428187,'2014-01-13 16:00:50',180410,'/the-original-mr-fuzzy'),
(428188,'2014-01-13 16:00:58',180412,'/lander-3'),
(428189,'2014-01-13 16:02:29',180413,'/lander-2'),
(428190,'2014-01-13 16:02:45',180414,'/lander-2'),
(428191,'2014-01-13 16:03:05',180415,'/home'),
(428192,'2014-01-13 16:03:06',180416,'/home'),
(428193,'2014-01-13 16:03:20',180417,'/lander-3'),
(428194,'2014-01-13 16:03:42',180416,'/products'),
(428195,'2014-01-13 16:03:42',180418,'/lander-2'),
(428196,'2014-01-13 16:04:19',180402,'/thank-you-for-your-order'),
(428197,'2014-01-13 16:06:15',180416,'/the-birthday-sugar-panda'),
(428198,'2014-01-13 16:06:20',180419,'/lander-3'),
(428199,'2014-01-13 16:06:22',180420,'/home'),
(428200,'2014-01-13 16:07:57',180413,'/products'),
(428201,'2014-01-13 16:08:40',180416,'/cart'),
(428202,'2014-01-13 16:08:59',180413,'/the-forever-love-bear'),
(428203,'2014-01-13 16:09:10',180416,'/shipping'),
(428204,'2014-01-13 16:09:22',180421,'/lander-2'),
(428205,'2014-01-13 16:09:48',180422,'/lander-3'),
(428206,'2014-01-13 16:10:49',180423,'/lander-3'),
(428207,'2014-01-13 16:11:14',180421,'/products'),
(428208,'2014-01-13 16:11:21',180424,'/lander-3'),
(428209,'2014-01-13 16:11:38',180413,'/cart'),
(428210,'2014-01-13 16:11:47',180421,'/the-original-mr-fuzzy'),
(428211,'2014-01-13 16:12:07',180425,'/home'),
(428212,'2014-01-13 16:12:17',180413,'/shipping'),
(428213,'2014-01-13 16:13:33',180426,'/home'),
(428214,'2014-01-13 16:13:43',180425,'/products'),
(428215,'2014-01-13 16:14:08',180425,'/the-original-mr-fuzzy'),
(428216,'2014-01-13 16:14:28',180426,'/products'),
(428217,'2014-01-13 16:14:41',180427,'/lander-2'),
(428218,'2014-01-13 16:14:59',180422,'/products'),
(428219,'2014-01-13 16:15:27',180426,'/the-original-mr-fuzzy'),
(428220,'2014-01-13 16:16:02',180423,'/products'),
(428221,'2014-01-13 16:16:17',180427,'/products'),
(428222,'2014-01-13 16:18:39',180422,'/the-original-mr-fuzzy'),
(428223,'2014-01-13 16:19:15',180423,'/the-original-mr-fuzzy'),
(428224,'2014-01-13 16:19:45',180427,'/the-original-mr-fuzzy'),
(428225,'2014-01-13 16:22:23',180422,'/cart'),
(428226,'2014-01-13 16:22:57',180423,'/cart'),
(428227,'2014-01-13 16:23:00',180427,'/cart'),
(428228,'2014-01-13 16:25:22',180427,'/shipping'),
(428229,'2014-01-13 16:25:46',180423,'/shipping'),
(428230,'2014-01-13 16:26:11',180422,'/shipping'),
(428231,'2014-01-13 16:27:44',180428,'/lander-2'),
(428232,'2014-01-13 16:29:00',180423,'/billing-2'),
(428233,'2014-01-13 16:29:12',180429,'/home'),
(428234,'2014-01-13 16:30:13',180429,'/products'),
(428235,'2014-01-13 16:30:17',180423,'/thank-you-for-your-order'),
(428236,'2014-01-13 16:31:04',180429,'/the-original-mr-fuzzy'),
(428237,'2014-01-13 16:32:06',180429,'/cart'),
(428238,'2014-01-13 16:32:34',180430,'/lander-2'),
(428239,'2014-01-13 16:35:09',180429,'/shipping'),
(428240,'2014-01-13 16:37:05',180429,'/billing-2'),
(428241,'2014-01-13 16:38:16',180430,'/products'),
(428242,'2014-01-13 16:38:33',180431,'/lander-3'),
(428243,'2014-01-13 16:39:15',180432,'/lander-3'),
(428244,'2014-01-13 16:40:15',180432,'/products'),
(428245,'2014-01-13 16:40:21',180433,'/lander-2'),
(428246,'2014-01-13 16:40:43',180430,'/the-original-mr-fuzzy'),
(428247,'2014-01-13 16:41:36',180434,'/lander-3'),
(428248,'2014-01-13 16:42:16',180435,'/home'),
(428249,'2014-01-13 16:45:03',180433,'/products'),
(428250,'2014-01-13 16:45:40',180433,'/the-original-mr-fuzzy'),
(428251,'2014-01-13 16:45:40',180434,'/products'),
(428252,'2014-01-13 16:46:13',180436,'/home'),
(428253,'2014-01-13 16:47:35',180435,'/products'),
(428254,'2014-01-13 16:51:54',180435,'/the-original-mr-fuzzy'),
(428255,'2014-01-13 16:53:17',180437,'/lander-2'),
(428256,'2014-01-13 16:53:43',180438,'/lander-2'),
(428257,'2014-01-13 16:54:45',180438,'/products'),
(428258,'2014-01-13 16:54:53',180439,'/lander-3'),
(428259,'2014-01-13 16:55:09',180438,'/the-original-mr-fuzzy'),
(428260,'2014-01-13 16:55:47',180440,'/home'),
(428261,'2014-01-13 16:56:47',180441,'/lander-3'),
(428262,'2014-01-13 16:57:26',180437,'/products'),
(428263,'2014-01-13 16:57:29',180438,'/cart'),
(428264,'2014-01-13 16:57:31',180442,'/lander-2'),
(428265,'2014-01-13 16:58:05',180443,'/lander-2'),
(428266,'2014-01-13 16:59:16',180437,'/the-original-mr-fuzzy'),
(428267,'2014-01-13 16:59:25',180443,'/products'),
(428268,'2014-01-13 16:59:37',180440,'/products'),
(428269,'2014-01-13 17:00:07',180444,'/lander-3'),
(428270,'2014-01-13 17:00:14',180440,'/the-original-mr-fuzzy'),
(428271,'2014-01-13 17:00:56',180445,'/home'),
(428272,'2014-01-13 17:01:04',180440,'/cart'),
(428273,'2014-01-13 17:01:06',180443,'/the-original-mr-fuzzy'),
(428274,'2014-01-13 17:02:00',180446,'/lander-3'),
(428275,'2014-01-13 17:06:28',180445,'/products'),
(428276,'2014-01-13 17:06:35',180447,'/home'),
(428277,'2014-01-13 17:08:21',180445,'/the-original-mr-fuzzy'),
(428278,'2014-01-13 17:10:47',180448,'/lander-2'),
(428279,'2014-01-13 17:13:25',180449,'/home'),
(428280,'2014-01-13 17:14:38',180450,'/home'),
(428281,'2014-01-13 17:14:59',180451,'/lander-2'),
(428282,'2014-01-13 17:15:10',180449,'/products'),
(428283,'2014-01-13 17:16:07',180452,'/home'),
(428284,'2014-01-13 17:16:27',180453,'/lander-2'),
(428285,'2014-01-13 17:17:56',180454,'/lander-2'),
(428286,'2014-01-13 17:18:00',180455,'/lander-3'),
(428287,'2014-01-13 17:19:15',180449,'/the-original-mr-fuzzy'),
(428288,'2014-01-13 17:19:38',180454,'/products'),
(428289,'2014-01-13 17:19:44',180456,'/lander-2'),
(428290,'2014-01-13 17:20:04',180455,'/products'),
(428291,'2014-01-13 17:20:54',180456,'/products'),
(428292,'2014-01-13 17:20:56',180454,'/the-original-mr-fuzzy'),
(428293,'2014-01-13 17:21:22',180454,'/cart'),
(428294,'2014-01-13 17:21:59',180454,'/shipping'),
(428295,'2014-01-13 17:22:09',180456,'/the-original-mr-fuzzy'),
(428296,'2014-01-13 17:22:25',180457,'/lander-3'),
(428297,'2014-01-13 17:22:41',180458,'/home'),
(428298,'2014-01-13 17:22:55',180455,'/the-original-mr-fuzzy'),
(428299,'2014-01-13 17:23:55',180456,'/cart'),
(428300,'2014-01-13 17:24:33',180454,'/billing-2'),
(428301,'2014-01-13 17:24:43',180456,'/shipping'),
(428302,'2014-01-13 17:24:55',180458,'/products'),
(428303,'2014-01-13 17:25:33',180456,'/billing-2'),
(428304,'2014-01-13 17:25:48',180455,'/cart'),
(428305,'2014-01-13 17:26:47',180458,'/the-original-mr-fuzzy'),
(428306,'2014-01-13 17:27:20',180459,'/home'),
(428307,'2014-01-13 17:27:38',180457,'/products'),
(428308,'2014-01-13 17:28:35',180460,'/lander-2'),
(428309,'2014-01-13 17:28:42',180461,'/home'),
(428310,'2014-01-13 17:30:03',180456,'/thank-you-for-your-order'),
(428311,'2014-01-13 17:30:09',180458,'/cart'),
(428312,'2014-01-13 17:31:37',180460,'/products'),
(428313,'2014-01-13 17:31:59',180458,'/shipping'),
(428314,'2014-01-13 17:33:00',180459,'/products'),
(428315,'2014-01-13 17:33:53',180459,'/the-original-mr-fuzzy'),
(428316,'2014-01-13 17:34:00',180458,'/billing-2'),
(428317,'2014-01-13 17:34:40',180460,'/the-original-mr-fuzzy'),
(428318,'2014-01-13 17:36:11',180462,'/lander-3'),
(428319,'2014-01-13 17:36:30',180458,'/thank-you-for-your-order'),
(428320,'2014-01-13 17:37:29',180463,'/lander-2'),
(428321,'2014-01-13 17:37:48',180462,'/products'),
(428322,'2014-01-13 17:40:07',180464,'/lander-3'),
(428323,'2014-01-13 17:40:53',180463,'/products'),
(428324,'2014-01-13 17:41:15',180462,'/the-original-mr-fuzzy'),
(428325,'2014-01-13 17:41:24',180465,'/lander-2'),
(428326,'2014-01-13 17:42:44',180466,'/home'),
(428327,'2014-01-13 17:42:48',180467,'/lander-3'),
(428328,'2014-01-13 17:42:55',180468,'/lander-3'),
(428329,'2014-01-13 17:44:11',180466,'/products'),
(428330,'2014-01-13 17:44:21',180463,'/the-original-mr-fuzzy'),
(428331,'2014-01-13 17:44:36',180469,'/lander-3'),
(428332,'2014-01-13 17:44:39',180470,'/lander-2'),
(428333,'2014-01-13 17:44:42',180467,'/products'),
(428334,'2014-01-13 17:44:51',180464,'/products'),
(428335,'2014-01-13 17:45:07',180466,'/the-forever-love-bear'),
(428336,'2014-01-13 17:46:39',180466,'/cart'),
(428337,'2014-01-13 17:47:10',180464,'/the-original-mr-fuzzy'),
(428338,'2014-01-13 17:47:18',180470,'/products'),
(428339,'2014-01-13 17:48:13',180463,'/cart'),
(428340,'2014-01-13 17:48:50',180471,'/lander-3'),
(428341,'2014-01-13 17:49:10',180470,'/the-original-mr-fuzzy'),
(428342,'2014-01-13 17:49:25',180472,'/home'),
(428343,'2014-01-13 17:50:04',180472,'/products'),
(428344,'2014-01-13 17:50:43',180471,'/products'),
(428345,'2014-01-13 17:51:04',180463,'/shipping'),
(428346,'2014-01-13 17:51:20',180473,'/home'),
(428347,'2014-01-13 17:52:04',180470,'/cart'),
(428348,'2014-01-13 17:52:18',180474,'/home'),
(428349,'2014-01-13 17:52:27',180463,'/billing-2'),
(428350,'2014-01-13 17:52:34',180471,'/the-original-mr-fuzzy'),
(428351,'2014-01-13 17:52:38',180474,'/products'),
(428352,'2014-01-13 17:52:42',180475,'/lander-2'),
(428353,'2014-01-13 17:53:06',180475,'/products'),
(428354,'2014-01-13 17:53:30',180472,'/the-original-mr-fuzzy'),
(428355,'2014-01-13 17:54:43',180474,'/the-birthday-sugar-panda'),
(428356,'2014-01-13 17:54:44',180471,'/cart'),
(428357,'2014-01-13 17:55:08',180473,'/products'),
(428358,'2014-01-13 17:55:40',180475,'/the-original-mr-fuzzy'),
(428359,'2014-01-13 17:55:57',180471,'/shipping'),
(428360,'2014-01-13 17:56:08',180463,'/thank-you-for-your-order'),
(428361,'2014-01-13 17:56:28',180474,'/cart'),
(428362,'2014-01-13 17:56:30',180471,'/billing-2'),
(428363,'2014-01-13 17:56:35',180476,'/home'),
(428364,'2014-01-13 17:57:28',180475,'/cart'),
(428365,'2014-01-13 17:57:40',180473,'/the-birthday-sugar-panda'),
(428366,'2014-01-13 17:58:18',180475,'/shipping'),
(428367,'2014-01-13 17:59:28',180475,'/billing-2'),
(428368,'2014-01-13 18:00:42',180477,'/home'),
(428369,'2014-01-13 18:01:38',180471,'/thank-you-for-your-order'),
(428370,'2014-01-13 18:03:04',180475,'/thank-you-for-your-order'),
(428371,'2014-01-13 18:03:42',180477,'/products'),
(428372,'2014-01-13 18:05:24',180478,'/lander-2'),
(428373,'2014-01-13 18:05:38',180477,'/the-original-mr-fuzzy'),
(428374,'2014-01-13 18:08:32',180479,'/lander-3'),
(428375,'2014-01-13 18:09:37',180480,'/home'),
(428376,'2014-01-13 18:12:13',180481,'/lander-2'),
(428377,'2014-01-13 18:13:00',180479,'/products'),
(428378,'2014-01-13 18:13:28',180482,'/lander-2'),
(428379,'2014-01-13 18:16:14',180481,'/products'),
(428380,'2014-01-13 18:16:26',180483,'/lander-2'),
(428381,'2014-01-13 18:17:58',180481,'/the-original-mr-fuzzy'),
(428382,'2014-01-13 18:20:03',180483,'/products'),
(428383,'2014-01-13 18:21:17',180484,'/lander-3'),
(428384,'2014-01-13 18:21:18',180481,'/cart'),
(428385,'2014-01-13 18:21:58',180485,'/lander-3'),
(428386,'2014-01-13 18:22:35',180486,'/lander-3'),
(428387,'2014-01-13 18:22:38',180483,'/the-original-mr-fuzzy'),
(428388,'2014-01-13 18:23:57',180487,'/lander-2'),
(428389,'2014-01-13 18:24:47',180488,'/lander-2'),
(428390,'2014-01-13 18:26:14',180483,'/cart'),
(428391,'2014-01-13 18:28:17',180488,'/products'),
(428392,'2014-01-13 18:31:20',180488,'/the-birthday-sugar-panda'),
(428393,'2014-01-13 18:31:35',180489,'/home'),
(428394,'2014-01-13 18:35:12',180488,'/cart'),
(428395,'2014-01-13 18:38:55',180488,'/shipping'),
(428396,'2014-01-13 18:41:56',180490,'/lander-2'),
(428397,'2014-01-13 18:42:48',180491,'/home'),
(428398,'2014-01-13 18:46:25',180492,'/lander-3'),
(428399,'2014-01-13 18:46:44',180490,'/products'),
(428400,'2014-01-13 18:49:09',180493,'/lander-2'),
(428401,'2014-01-13 18:49:33',180490,'/the-birthday-sugar-panda'),
(428402,'2014-01-13 18:50:55',180494,'/lander-2'),
(428403,'2014-01-13 18:51:17',180495,'/home'),
(428404,'2014-01-13 18:51:48',180495,'/products'),
(428405,'2014-01-13 18:52:10',180493,'/products'),
(428406,'2014-01-13 18:52:29',180493,'/the-original-mr-fuzzy'),
(428407,'2014-01-13 18:53:21',180493,'/cart'),
(428408,'2014-01-13 18:53:30',180495,'/the-forever-love-bear'),
(428409,'2014-01-13 18:54:22',180496,'/home'),
(428410,'2014-01-13 18:54:47',180493,'/shipping'),
(428411,'2014-01-13 18:55:38',180497,'/lander-3'),
(428412,'2014-01-13 18:55:44',180493,'/billing-2'),
(428413,'2014-01-13 18:56:46',180495,'/cart'),
(428414,'2014-01-13 19:00:40',180498,'/lander-2'),
(428415,'2014-01-13 19:01:15',180499,'/lander-3'),
(428416,'2014-01-13 19:03:50',180500,'/home'),
(428417,'2014-01-13 19:07:24',180500,'/products'),
(428418,'2014-01-13 19:10:15',180501,'/home'),
(428419,'2014-01-13 19:10:16',180500,'/the-original-mr-fuzzy'),
(428420,'2014-01-13 19:12:00',180502,'/home'),
(428421,'2014-01-13 19:13:02',180501,'/products'),
(428422,'2014-01-13 19:16:18',180503,'/home'),
(428423,'2014-01-13 19:16:37',180504,'/home'),
(428424,'2014-01-13 19:16:50',180502,'/products'),
(428425,'2014-01-13 19:17:31',180502,'/the-original-mr-fuzzy'),
(428426,'2014-01-13 19:17:35',180501,'/the-original-mr-fuzzy'),
(428427,'2014-01-13 19:18:26',180505,'/lander-3'),
(428428,'2014-01-13 19:19:58',180501,'/cart'),
(428429,'2014-01-13 19:20:36',180506,'/lander-2'),
(428430,'2014-01-13 19:21:53',180506,'/products'),
(428431,'2014-01-13 19:21:54',180507,'/lander-2'),
(428432,'2014-01-13 19:22:37',180508,'/lander-2'),
(428433,'2014-01-13 19:22:49',180501,'/shipping'),
(428434,'2014-01-13 19:23:46',180501,'/billing-2'),
(428435,'2014-01-13 19:24:38',180506,'/the-forever-love-bear'),
(428436,'2014-01-13 19:25:06',180509,'/lander-2'),
(428437,'2014-01-13 19:26:11',180510,'/lander-3'),
(428438,'2014-01-13 19:28:00',180511,'/lander-2'),
(428439,'2014-01-13 19:28:04',180508,'/products'),
(428440,'2014-01-13 19:28:57',180511,'/products'),
(428441,'2014-01-13 19:29:26',180512,'/home'),
(428442,'2014-01-13 19:30:07',180509,'/products'),
(428443,'2014-01-13 19:30:42',180508,'/the-original-mr-fuzzy'),
(428444,'2014-01-13 19:30:50',180511,'/the-original-mr-fuzzy'),
(428445,'2014-01-13 19:31:23',180513,'/home'),
(428446,'2014-01-13 19:34:06',180512,'/products'),
(428447,'2014-01-13 19:34:27',180514,'/lander-2'),
(428448,'2014-01-13 19:34:46',180509,'/the-original-mr-fuzzy'),
(428449,'2014-01-13 19:34:57',180515,'/lander-2'),
(428450,'2014-01-13 19:36:03',180516,'/lander-2'),
(428451,'2014-01-13 19:37:45',180514,'/products'),
(428452,'2014-01-13 19:38:09',180512,'/the-original-mr-fuzzy'),
(428453,'2014-01-13 19:38:50',180514,'/the-original-mr-fuzzy'),
(428454,'2014-01-13 19:40:09',180517,'/lander-2'),
(428455,'2014-01-13 19:40:31',180514,'/cart'),
(428456,'2014-01-13 19:42:00',180518,'/lander-2'),
(428457,'2014-01-13 19:43:00',180514,'/shipping'),
(428458,'2014-01-13 19:43:23',180517,'/products'),
(428459,'2014-01-13 19:44:28',180519,'/home'),
(428460,'2014-01-13 19:44:31',180514,'/billing-2'),
(428461,'2014-01-13 19:45:15',180517,'/the-original-mr-fuzzy'),
(428462,'2014-01-13 19:45:39',180518,'/products'),
(428463,'2014-01-13 19:46:07',180517,'/cart'),
(428464,'2014-01-13 19:46:14',180520,'/lander-3'),
(428465,'2014-01-13 19:46:35',180514,'/thank-you-for-your-order'),
(428466,'2014-01-13 19:47:05',180518,'/the-original-mr-fuzzy'),
(428467,'2014-01-13 19:47:56',180521,'/lander-3'),
(428468,'2014-01-13 19:48:49',180522,'/lander-2'),
(428469,'2014-01-13 19:49:36',180518,'/cart'),
(428470,'2014-01-13 19:49:38',180517,'/shipping'),
(428471,'2014-01-13 19:50:43',180522,'/products'),
(428472,'2014-01-13 19:51:06',180517,'/billing-2'),
(428473,'2014-01-13 19:51:33',180523,'/lander-2'),
(428474,'2014-01-13 19:52:01',180522,'/the-original-mr-fuzzy'),
(428475,'2014-01-13 19:52:15',180518,'/shipping'),
(428476,'2014-01-13 19:54:19',180522,'/cart'),
(428477,'2014-01-13 19:54:34',180524,'/home'),
(428478,'2014-01-13 19:54:42',180525,'/lander-2'),
(428479,'2014-01-13 19:55:20',180517,'/thank-you-for-your-order'),
(428480,'2014-01-13 19:55:32',180526,'/lander-2'),
(428481,'2014-01-13 19:56:39',180527,'/lander-3'),
(428482,'2014-01-13 19:57:24',180525,'/products'),
(428483,'2014-01-13 19:57:51',180527,'/products'),
(428484,'2014-01-13 19:59:22',180525,'/the-original-mr-fuzzy'),
(428485,'2014-01-13 19:59:54',180526,'/products'),
(428486,'2014-01-13 20:00:56',180528,'/lander-2'),
(428487,'2014-01-13 20:01:09',180526,'/the-original-mr-fuzzy'),
(428488,'2014-01-13 20:02:24',180527,'/the-forever-love-bear'),
(428489,'2014-01-13 20:02:50',180525,'/cart'),
(428490,'2014-01-13 20:03:06',180529,'/home'),
(428491,'2014-01-13 20:05:09',180527,'/cart'),
(428492,'2014-01-13 20:05:12',180525,'/shipping'),
(428493,'2014-01-13 20:06:26',180528,'/products'),
(428494,'2014-01-13 20:07:29',180528,'/the-original-mr-fuzzy'),
(428495,'2014-01-13 20:08:43',180527,'/shipping'),
(428496,'2014-01-13 20:11:12',180527,'/billing-2'),
(428497,'2014-01-13 20:11:53',180530,'/lander-2'),
(428498,'2014-01-13 20:12:11',180531,'/home'),
(428499,'2014-01-13 20:14:24',180532,'/lander-2'),
(428500,'2014-01-13 20:15:11',180527,'/thank-you-for-your-order'),
(428501,'2014-01-13 20:17:17',180530,'/products'),
(428502,'2014-01-13 20:17:51',180531,'/products'),
(428503,'2014-01-13 20:19:13',180532,'/products'),
(428504,'2014-01-13 20:19:48',180531,'/the-original-mr-fuzzy'),
(428505,'2014-01-13 20:20:39',180533,'/lander-3'),
(428506,'2014-01-13 20:20:57',180534,'/lander-3'),
(428507,'2014-01-13 20:21:43',180535,'/lander-2'),
(428508,'2014-01-13 20:21:53',180530,'/the-original-mr-fuzzy'),
(428509,'2014-01-13 20:22:14',180531,'/cart'),
(428510,'2014-01-13 20:23:33',180535,'/products'),
(428511,'2014-01-13 20:24:50',180530,'/cart'),
(428512,'2014-01-13 20:25:28',180531,'/shipping'),
(428513,'2014-01-13 20:26:21',180534,'/products'),
(428514,'2014-01-13 20:26:56',180536,'/home'),
(428515,'2014-01-13 20:27:20',180531,'/billing-2'),
(428516,'2014-01-13 20:28:04',180535,'/the-birthday-sugar-panda'),
(428517,'2014-01-13 20:28:46',180531,'/thank-you-for-your-order'),
(428518,'2014-01-13 20:29:20',180537,'/lander-2'),
(428519,'2014-01-13 20:31:42',180538,'/lander-2'),
(428520,'2014-01-13 20:40:17',180539,'/home'),
(428521,'2014-01-13 20:42:43',180539,'/products'),
(428522,'2014-01-13 20:43:40',180540,'/lander-2'),
(428523,'2014-01-13 20:43:57',180541,'/lander-3'),
(428524,'2014-01-13 20:44:45',180542,'/lander-2'),
(428525,'2014-01-13 20:45:59',180539,'/the-original-mr-fuzzy'),
(428526,'2014-01-13 20:47:54',180543,'/home'),
(428527,'2014-01-13 20:48:07',180541,'/products'),
(428528,'2014-01-13 20:48:10',180542,'/products'),
(428529,'2014-01-13 20:48:10',180544,'/lander-3'),
(428530,'2014-01-13 20:49:16',180545,'/lander-2'),
(428531,'2014-01-13 20:49:24',180543,'/products'),
(428532,'2014-01-13 20:50:02',180543,'/the-original-mr-fuzzy'),
(428533,'2014-01-13 20:50:34',180546,'/lander-2'),
(428534,'2014-01-13 20:50:39',180541,'/the-original-mr-fuzzy'),
(428535,'2014-01-13 20:50:45',180542,'/the-original-mr-fuzzy'),
(428536,'2014-01-13 20:51:17',180547,'/lander-3'),
(428537,'2014-01-13 20:51:25',180546,'/products'),
(428538,'2014-01-13 20:53:29',180548,'/lander-3'),
(428539,'2014-01-13 20:53:33',180541,'/cart'),
(428540,'2014-01-13 20:53:52',180542,'/cart'),
(428541,'2014-01-13 20:55:00',180542,'/shipping'),
(428542,'2014-01-13 20:55:04',180541,'/shipping'),
(428543,'2014-01-13 20:55:28',180546,'/the-original-mr-fuzzy'),
(428544,'2014-01-13 20:56:53',180547,'/products'),
(428545,'2014-01-13 20:58:18',180546,'/cart'),
(428546,'2014-01-13 20:59:06',180546,'/shipping'),
(428547,'2014-01-13 21:05:51',180549,'/lander-3'),
(428548,'2014-01-13 21:10:04',180550,'/lander-2'),
(428549,'2014-01-13 21:14:21',180551,'/home'),
(428550,'2014-01-13 21:14:24',180552,'/lander-2'),
(428551,'2014-01-13 21:15:46',180550,'/products'),
(428552,'2014-01-13 21:16:11',180550,'/the-original-mr-fuzzy'),
(428553,'2014-01-13 21:16:16',180551,'/products'),
(428554,'2014-01-13 21:17:28',180553,'/lander-3'),
(428555,'2014-01-13 21:19:12',180551,'/the-original-mr-fuzzy'),
(428556,'2014-01-13 21:19:56',180551,'/cart'),
(428557,'2014-01-13 21:20:32',180554,'/lander-3'),
(428558,'2014-01-13 21:21:38',180555,'/lander-3'),
(428559,'2014-01-13 21:23:47',180551,'/shipping'),
(428560,'2014-01-13 21:25:21',180551,'/billing-2'),
(428561,'2014-01-13 21:25:53',180555,'/products'),
(428562,'2014-01-13 21:26:28',180556,'/home'),
(428563,'2014-01-13 21:27:36',180557,'/lander-3'),
(428564,'2014-01-13 21:28:21',180558,'/home'),
(428565,'2014-01-13 21:28:36',180559,'/lander-2'),
(428566,'2014-01-13 21:29:06',180558,'/products'),
(428567,'2014-01-13 21:30:04',180556,'/products'),
(428568,'2014-01-13 21:30:11',180555,'/the-forever-love-bear'),
(428569,'2014-01-13 21:30:25',180551,'/thank-you-for-your-order'),
(428570,'2014-01-13 21:33:44',180556,'/the-original-mr-fuzzy'),
(428571,'2014-01-13 21:35:45',180556,'/cart'),
(428572,'2014-01-13 21:36:52',180560,'/home'),
(428573,'2014-01-13 21:37:56',180556,'/shipping'),
(428574,'2014-01-13 21:39:47',180556,'/billing-2'),
(428575,'2014-01-13 21:43:36',180561,'/lander-3'),
(428576,'2014-01-13 21:44:40',180556,'/thank-you-for-your-order'),
(428577,'2014-01-13 21:57:38',180562,'/home'),
(428578,'2014-01-13 22:01:17',180563,'/lander-2'),
(428579,'2014-01-13 22:01:54',180563,'/products'),
(428580,'2014-01-13 22:02:13',180562,'/products'),
(428581,'2014-01-13 22:02:56',180562,'/the-forever-love-bear'),
(428582,'2014-01-13 22:17:25',180564,'/lander-2'),
(428583,'2014-01-13 22:18:41',180564,'/products'),
(428584,'2014-01-13 22:19:02',180565,'/lander-3'),
(428585,'2014-01-13 22:19:11',180566,'/home'),
(428586,'2014-01-13 22:19:51',180564,'/the-original-mr-fuzzy'),
(428587,'2014-01-13 22:19:51',180567,'/lander-3'),
(428588,'2014-01-13 22:19:55',180568,'/home'),
(428589,'2014-01-13 22:22:10',180566,'/products'),
(428590,'2014-01-13 22:22:51',180567,'/products'),
(428591,'2014-01-13 22:23:07',180567,'/the-birthday-sugar-panda'),
(428592,'2014-01-13 22:24:25',180568,'/products'),
(428593,'2014-01-13 22:25:37',180566,'/the-forever-love-bear'),
(428594,'2014-01-13 22:26:59',180567,'/cart'),
(428595,'2014-01-13 22:28:24',180568,'/the-original-mr-fuzzy'),
(428596,'2014-01-13 22:29:35',180567,'/shipping'),
(428597,'2014-01-13 22:30:54',180567,'/billing-2'),
(428598,'2014-01-13 22:33:55',180569,'/lander-2'),
(428599,'2014-01-13 22:34:22',180567,'/thank-you-for-your-order'),
(428600,'2014-01-13 22:34:35',180570,'/lander-2'),
(428601,'2014-01-13 22:38:27',180570,'/products'),
(428602,'2014-01-13 22:38:30',180569,'/products'),
(428603,'2014-01-13 22:39:31',180571,'/home'),
(428604,'2014-01-13 22:39:36',180570,'/the-forever-love-bear'),
(428605,'2014-01-13 22:42:07',180572,'/lander-2'),
(428606,'2014-01-13 22:44:14',180571,'/products'),
(428607,'2014-01-13 22:45:41',180573,'/lander-3'),
(428608,'2014-01-13 22:46:40',180571,'/the-original-mr-fuzzy'),
(428609,'2014-01-13 22:48:01',180574,'/lander-3'),
(428610,'2014-01-13 22:48:33',180571,'/cart'),
(428611,'2014-01-13 22:55:03',180575,'/lander-2'),
(428612,'2014-01-13 22:55:35',180576,'/lander-3'),
(428613,'2014-01-13 22:58:56',180577,'/lander-2'),
(428614,'2014-01-13 23:01:53',180577,'/products'),
(428615,'2014-01-13 23:03:57',180578,'/lander-2'),
(428616,'2014-01-13 23:05:57',180577,'/the-forever-love-bear'),
(428617,'2014-01-13 23:13:31',180579,'/lander-3'),
(428618,'2014-01-13 23:15:45',180579,'/products'),
(428619,'2014-01-13 23:17:13',180580,'/home'),
(428620,'2014-01-13 23:21:12',180580,'/products'),
(428621,'2014-01-13 23:22:51',180581,'/lander-2'),
(428622,'2014-01-13 23:24:44',180582,'/home'),
(428623,'2014-01-13 23:27:03',180581,'/products'),
(428624,'2014-01-13 23:28:27',180582,'/products'),
(428625,'2014-01-13 23:28:46',180583,'/lander-2'),
(428626,'2014-01-13 23:30:04',180583,'/products'),
(428627,'2014-01-13 23:30:59',180581,'/the-original-mr-fuzzy'),
(428628,'2014-01-13 23:32:00',180584,'/home'),
(428629,'2014-01-13 23:32:51',180583,'/the-original-mr-fuzzy'),
(428630,'2014-01-13 23:33:18',180584,'/products'),
(428631,'2014-01-13 23:35:11',180584,'/the-original-mr-fuzzy'),
(428632,'2014-01-13 23:36:15',180584,'/cart'),
(428633,'2014-01-13 23:38:46',180584,'/shipping'),
(428634,'2014-01-13 23:39:04',180585,'/lander-3'),
(428635,'2014-01-13 23:39:07',180586,'/lander-3'),
(428636,'2014-01-13 23:39:26',180584,'/billing-2'),
(428637,'2014-01-13 23:41:58',180587,'/lander-3'),
(428638,'2014-01-13 23:42:18',180586,'/products'),
(428639,'2014-01-13 23:43:06',180586,'/the-original-mr-fuzzy'),
(428640,'2014-01-13 23:45:24',180587,'/products'),
(428641,'2014-01-13 23:47:55',180587,'/the-original-mr-fuzzy'),
(428642,'2014-01-13 23:48:41',180588,'/lander-3'),
(428643,'2014-01-13 23:49:21',180588,'/products'),
(428644,'2014-01-13 23:50:27',180588,'/the-original-mr-fuzzy'),
(428645,'2014-01-13 23:53:23',180588,'/cart'),
(428646,'2014-01-13 23:54:16',180588,'/shipping'),
(428647,'2014-01-13 23:55:47',180589,'/home'),
(428648,'2014-01-13 23:56:17',180588,'/billing-2'),
(428649,'2014-01-13 23:57:15',180590,'/home'),
(428650,'2014-01-13 23:59:37',180591,'/lander-3'),
(428651,'2014-01-13 23:59:43',180592,'/lander-3'),
(428652,'2014-01-14 00:00:46',180589,'/products'),
(428653,'2014-01-14 00:02:54',180589,'/the-birthday-sugar-panda'),
(428654,'2014-01-14 00:06:40',180589,'/cart'),
(428655,'2014-01-14 00:10:20',180589,'/shipping'),
(428656,'2014-01-14 00:12:16',180589,'/billing-2'),
(428657,'2014-01-14 00:14:22',180589,'/thank-you-for-your-order'),
(428658,'2014-01-14 00:15:24',180593,'/lander-3'),
(428659,'2014-01-14 00:17:34',180594,'/lander-2'),
(428660,'2014-01-14 00:17:55',180593,'/products'),
(428661,'2014-01-14 00:19:21',180595,'/home'),
(428662,'2014-01-14 00:21:26',180594,'/products'),
(428663,'2014-01-14 00:22:06',180596,'/lander-2'),
(428664,'2014-01-14 00:23:21',180597,'/home'),
(428665,'2014-01-14 00:24:05',180594,'/the-original-mr-fuzzy'),
(428666,'2014-01-14 00:26:23',180594,'/cart'),
(428667,'2014-01-14 00:26:27',180597,'/products'),
(428668,'2014-01-14 00:27:26',180594,'/shipping'),
(428669,'2014-01-14 00:28:41',180597,'/the-original-mr-fuzzy'),
(428670,'2014-01-14 00:30:41',180594,'/billing-2'),
(428671,'2014-01-14 00:32:05',180597,'/cart'),
(428672,'2014-01-14 00:33:09',180597,'/shipping'),
(428673,'2014-01-14 00:34:02',180598,'/lander-3'),
(428674,'2014-01-14 00:34:30',180597,'/billing-2'),
(428675,'2014-01-14 00:39:50',180599,'/lander-3'),
(428676,'2014-01-14 00:45:03',180600,'/lander-3'),
(428677,'2014-01-14 00:45:07',180601,'/lander-2'),
(428678,'2014-01-14 00:56:13',180602,'/lander-3'),
(428679,'2014-01-14 00:58:29',180602,'/products'),
(428680,'2014-01-14 01:01:28',180602,'/the-original-mr-fuzzy'),
(428681,'2014-01-14 01:31:52',180603,'/lander-2'),
(428682,'2014-01-14 01:32:38',180603,'/products'),
(428683,'2014-01-14 01:34:43',180604,'/lander-3'),
(428684,'2014-01-14 01:35:21',180605,'/lander-2'),
(428685,'2014-01-14 01:36:10',180603,'/the-original-mr-fuzzy'),
(428686,'2014-01-14 01:36:50',180606,'/home'),
(428687,'2014-01-14 01:40:58',180606,'/products'),
(428688,'2014-01-14 01:44:10',180607,'/home'),
(428689,'2014-01-14 01:46:07',180607,'/products'),
(428690,'2014-01-14 01:52:46',180608,'/lander-3'),
(428691,'2014-01-14 01:56:56',180609,'/lander-2'),
(428692,'2014-01-14 01:58:23',180609,'/products'),
(428693,'2014-01-14 02:02:27',180609,'/the-original-mr-fuzzy'),
(428694,'2014-01-14 02:04:51',180609,'/cart'),
(428695,'2014-01-14 02:06:43',180609,'/shipping'),
(428696,'2014-01-14 02:09:16',180609,'/billing-2'),
(428697,'2014-01-14 02:12:05',180610,'/lander-3'),
(428698,'2014-01-14 02:14:00',180609,'/thank-you-for-your-order'),
(428699,'2014-01-14 02:17:29',180611,'/lander-2'),
(428700,'2014-01-14 02:18:04',180612,'/lander-2'),
(428701,'2014-01-14 02:23:48',180613,'/lander-3'),
(428702,'2014-01-14 02:28:42',180614,'/lander-3'),
(428703,'2014-01-14 02:32:36',180615,'/lander-2'),
(428704,'2014-01-14 02:38:19',180615,'/products'),
(428705,'2014-01-14 02:38:55',180615,'/the-original-mr-fuzzy'),
(428706,'2014-01-14 02:40:17',180616,'/home'),
(428707,'2014-01-14 03:02:25',180617,'/lander-3'),
(428708,'2014-01-14 03:03:31',180618,'/lander-2'),
(428709,'2014-01-14 03:08:57',180618,'/products'),
(428710,'2014-01-14 03:10:10',180619,'/lander-2'),
(428711,'2014-01-14 03:12:15',180620,'/lander-3'),
(428712,'2014-01-14 03:12:49',180618,'/the-original-mr-fuzzy'),
(428713,'2014-01-14 03:13:04',180620,'/products'),
(428714,'2014-01-14 03:14:10',180618,'/cart'),
(428715,'2014-01-14 03:16:24',180618,'/shipping'),
(428716,'2014-01-14 03:17:03',180620,'/the-original-mr-fuzzy'),
(428717,'2014-01-14 03:18:54',180618,'/billing-2'),
(428718,'2014-01-14 03:21:18',180621,'/lander-3'),
(428719,'2014-01-14 03:22:35',180622,'/home'),
(428720,'2014-01-14 03:24:37',180623,'/lander-3'),
(428721,'2014-01-14 03:25:26',180623,'/products'),
(428722,'2014-01-14 03:29:04',180623,'/the-original-mr-fuzzy'),
(428723,'2014-01-14 03:32:45',180624,'/lander-2'),
(428724,'2014-01-14 03:33:57',180624,'/products'),
(428725,'2014-01-14 03:41:15',180625,'/home'),
(428726,'2014-01-14 03:42:03',180626,'/home'),
(428727,'2014-01-14 03:50:54',180627,'/lander-3'),
(428728,'2014-01-14 04:13:56',180628,'/home'),
(428729,'2014-01-14 04:17:36',180628,'/products'),
(428730,'2014-01-14 04:19:11',180628,'/the-original-mr-fuzzy'),
(428731,'2014-01-14 04:20:16',180629,'/home'),
(428732,'2014-01-14 04:22:01',180628,'/cart'),
(428733,'2014-01-14 04:22:07',180629,'/products'),
(428734,'2014-01-14 04:22:30',180630,'/lander-3'),
(428735,'2014-01-14 04:23:16',180629,'/the-original-mr-fuzzy'),
(428736,'2014-01-14 04:25:39',180629,'/cart'),
(428737,'2014-01-14 04:27:05',180630,'/products'),
(428738,'2014-01-14 04:27:15',180629,'/shipping'),
(428739,'2014-01-14 04:27:53',180630,'/the-original-mr-fuzzy'),
(428740,'2014-01-14 04:28:51',180629,'/billing-2'),
(428741,'2014-01-14 04:30:04',180629,'/thank-you-for-your-order'),
(428742,'2014-01-14 04:30:07',180631,'/lander-2'),
(428743,'2014-01-14 04:35:26',180631,'/products'),
(428744,'2014-01-14 04:40:06',180631,'/the-original-mr-fuzzy'),
(428745,'2014-01-14 04:44:15',180632,'/lander-2'),
(428746,'2014-01-14 04:47:21',180633,'/home'),
(428747,'2014-01-14 04:48:00',180633,'/products'),
(428748,'2014-01-14 04:50:40',180634,'/lander-3'),
(428749,'2014-01-14 04:51:00',180633,'/the-original-mr-fuzzy'),
(428750,'2014-01-14 04:51:04',180634,'/products'),
(428751,'2014-01-14 04:51:52',180634,'/the-original-mr-fuzzy'),
(428752,'2014-01-14 05:08:36',180635,'/lander-3'),
(428753,'2014-01-14 05:10:17',180635,'/products'),
(428754,'2014-01-14 05:13:52',180635,'/the-birthday-sugar-panda'),
(428755,'2014-01-14 05:16:54',180635,'/cart'),
(428756,'2014-01-14 05:17:00',180636,'/lander-2'),
(428757,'2014-01-14 05:17:53',180636,'/products'),
(428758,'2014-01-14 05:19:54',180636,'/the-original-mr-fuzzy'),
(428759,'2014-01-14 05:22:55',180637,'/lander-2'),
(428760,'2014-01-14 05:36:38',180638,'/home'),
(428761,'2014-01-14 05:39:46',180638,'/products'),
(428762,'2014-01-14 05:43:17',180638,'/the-original-mr-fuzzy'),
(428763,'2014-01-14 05:50:50',180639,'/home'),
(428764,'2014-01-14 05:53:37',180640,'/lander-3'),
(428765,'2014-01-14 05:59:07',180641,'/lander-3'),
(428766,'2014-01-14 05:59:11',180642,'/lander-2'),
(428767,'2014-01-14 06:00:19',180643,'/lander-2'),
(428768,'2014-01-14 06:00:53',180642,'/products'),
(428769,'2014-01-14 06:04:37',180643,'/products'),
(428770,'2014-01-14 06:07:03',180643,'/the-birthday-sugar-panda'),
(428771,'2014-01-14 06:07:20',180644,'/home'),
(428772,'2014-01-14 06:10:15',180645,'/lander-2'),
(428773,'2014-01-14 06:12:09',180644,'/products'),
(428774,'2014-01-14 06:13:31',180644,'/the-original-mr-fuzzy'),
(428775,'2014-01-14 06:14:15',180646,'/lander-2'),
(428776,'2014-01-14 06:15:50',180646,'/products'),
(428777,'2014-01-14 06:15:50',180647,'/lander-2'),
(428778,'2014-01-14 06:17:32',180647,'/products'),
(428779,'2014-01-14 06:18:33',180647,'/the-original-mr-fuzzy'),
(428780,'2014-01-14 06:19:34',180646,'/the-original-mr-fuzzy'),
(428781,'2014-01-14 06:21:42',180648,'/lander-3'),
(428782,'2014-01-14 06:26:55',180648,'/products'),
(428783,'2014-01-14 06:29:14',180649,'/lander-2'),
(428784,'2014-01-14 06:31:40',180649,'/products'),
(428785,'2014-01-14 06:34:09',180649,'/the-original-mr-fuzzy'),
(428786,'2014-01-14 06:38:39',180650,'/lander-3'),
(428787,'2014-01-14 06:44:18',180651,'/lander-3'),
(428788,'2014-01-14 06:53:20',180652,'/home'),
(428789,'2014-01-14 06:54:17',180653,'/lander-3'),
(428790,'2014-01-14 07:11:22',180654,'/lander-2'),
(428791,'2014-01-14 07:12:11',180654,'/products'),
(428792,'2014-01-14 07:12:27',180654,'/the-original-mr-fuzzy'),
(428793,'2014-01-14 07:12:44',180655,'/lander-3'),
(428794,'2014-01-14 07:14:55',180655,'/products'),
(428795,'2014-01-14 07:15:38',180656,'/lander-2'),
(428796,'2014-01-14 07:16:21',180654,'/cart'),
(428797,'2014-01-14 07:17:22',180654,'/shipping'),
(428798,'2014-01-14 07:17:22',180655,'/the-original-mr-fuzzy'),
(428799,'2014-01-14 07:20:28',180654,'/billing-2'),
(428800,'2014-01-14 07:20:43',180656,'/products'),
(428801,'2014-01-14 07:22:12',180654,'/thank-you-for-your-order'),
(428802,'2014-01-14 07:22:36',180657,'/lander-2'),
(428803,'2014-01-14 07:23:08',180656,'/the-original-mr-fuzzy'),
(428804,'2014-01-14 07:23:42',180658,'/lander-2'),
(428805,'2014-01-14 07:24:35',180658,'/products'),
(428806,'2014-01-14 07:26:51',180657,'/products'),
(428807,'2014-01-14 07:27:39',180659,'/lander-2'),
(428808,'2014-01-14 07:29:04',180658,'/the-original-mr-fuzzy'),
(428809,'2014-01-14 07:29:22',180659,'/products'),
(428810,'2014-01-14 07:31:02',180659,'/the-forever-love-bear'),
(428811,'2014-01-14 07:34:11',180660,'/lander-3'),
(428812,'2014-01-14 07:41:37',180661,'/lander-3'),
(428813,'2014-01-14 07:48:24',180662,'/lander-2'),
(428814,'2014-01-14 07:51:34',180663,'/lander-2'),
(428815,'2014-01-14 07:52:35',180664,'/home'),
(428816,'2014-01-14 07:53:20',180662,'/products'),
(428817,'2014-01-14 07:55:47',180664,'/products'),
(428818,'2014-01-14 07:56:10',180665,'/lander-3'),
(428819,'2014-01-14 07:56:46',180662,'/the-original-mr-fuzzy'),
(428820,'2014-01-14 07:58:19',180666,'/lander-2'),
(428821,'2014-01-14 07:58:28',180667,'/lander-2'),
(428822,'2014-01-14 07:59:07',180668,'/lander-3'),
(428823,'2014-01-14 08:02:38',180669,'/lander-2'),
(428824,'2014-01-14 08:04:32',180670,'/home'),
(428825,'2014-01-14 08:06:41',180670,'/products'),
(428826,'2014-01-14 08:07:09',180670,'/the-forever-love-bear'),
(428827,'2014-01-14 08:07:10',180671,'/home'),
(428828,'2014-01-14 08:07:36',180669,'/products'),
(428829,'2014-01-14 08:10:41',180669,'/the-original-mr-fuzzy'),
(428830,'2014-01-14 08:12:15',180671,'/products'),
(428831,'2014-01-14 08:13:55',180671,'/the-original-mr-fuzzy'),
(428832,'2014-01-14 08:16:17',180672,'/lander-2'),
(428833,'2014-01-14 08:19:22',180673,'/lander-2'),
(428834,'2014-01-14 08:20:46',180674,'/lander-3'),
(428835,'2014-01-14 08:22:26',180675,'/home'),
(428836,'2014-01-14 08:23:06',180676,'/lander-2'),
(428837,'2014-01-14 08:23:39',180677,'/home'),
(428838,'2014-01-14 08:24:24',180675,'/products'),
(428839,'2014-01-14 08:25:19',180678,'/lander-3'),
(428840,'2014-01-14 08:26:23',180679,'/home'),
(428841,'2014-01-14 08:26:39',180675,'/the-original-mr-fuzzy'),
(428842,'2014-01-14 08:26:42',180677,'/products'),
(428843,'2014-01-14 08:28:01',180680,'/lander-2'),
(428844,'2014-01-14 08:28:16',180677,'/the-original-mr-fuzzy'),
(428845,'2014-01-14 08:28:46',180681,'/home'),
(428846,'2014-01-14 08:29:16',180682,'/lander-3'),
(428847,'2014-01-14 08:29:18',180683,'/lander-2'),
(428848,'2014-01-14 08:29:36',180679,'/products'),
(428849,'2014-01-14 08:30:08',180684,'/lander-2'),
(428850,'2014-01-14 08:30:14',180681,'/products'),
(428851,'2014-01-14 08:30:28',180679,'/the-forever-love-bear'),
(428852,'2014-01-14 08:30:56',180677,'/cart'),
(428853,'2014-01-14 08:32:18',180680,'/products'),
(428854,'2014-01-14 08:34:59',180685,'/lander-3'),
(428855,'2014-01-14 08:36:06',180680,'/the-forever-love-bear'),
(428856,'2014-01-14 08:37:22',180680,'/cart'),
(428857,'2014-01-14 08:40:11',180686,'/lander-3'),
(428858,'2014-01-14 08:40:54',180680,'/shipping'),
(428859,'2014-01-14 08:42:30',180680,'/billing-2'),
(428860,'2014-01-14 08:42:36',180687,'/lander-3'),
(428861,'2014-01-14 08:43:53',180688,'/home'),
(428862,'2014-01-14 08:44:24',180689,'/lander-3'),
(428863,'2014-01-14 08:44:30',180690,'/lander-2'),
(428864,'2014-01-14 08:46:11',180690,'/products'),
(428865,'2014-01-14 08:49:41',180688,'/products'),
(428866,'2014-01-14 08:52:35',180688,'/the-original-mr-fuzzy'),
(428867,'2014-01-14 08:53:58',180691,'/lander-2'),
(428868,'2014-01-14 08:59:01',180692,'/lander-2'),
(428869,'2014-01-14 09:00:14',180692,'/products'),
(428870,'2014-01-14 09:01:19',180693,'/lander-3'),
(428871,'2014-01-14 09:02:33',180694,'/lander-2'),
(428872,'2014-01-14 09:02:36',180695,'/lander-3'),
(428873,'2014-01-14 09:04:29',180696,'/lander-2'),
(428874,'2014-01-14 09:04:59',180693,'/products'),
(428875,'2014-01-14 09:05:04',180696,'/products'),
(428876,'2014-01-14 09:05:31',180695,'/products'),
(428877,'2014-01-14 09:06:26',180695,'/the-original-mr-fuzzy'),
(428878,'2014-01-14 09:07:51',180693,'/the-forever-love-bear'),
(428879,'2014-01-14 09:08:30',180697,'/lander-3'),
(428880,'2014-01-14 09:08:43',180698,'/lander-3'),
(428881,'2014-01-14 09:09:22',180693,'/cart'),
(428882,'2014-01-14 09:09:40',180696,'/the-forever-love-bear'),
(428883,'2014-01-14 09:10:55',180698,'/products'),
(428884,'2014-01-14 09:12:24',180699,'/lander-2'),
(428885,'2014-01-14 09:13:05',180696,'/cart'),
(428886,'2014-01-14 09:13:15',180698,'/the-forever-love-bear'),
(428887,'2014-01-14 09:13:19',180700,'/lander-2'),
(428888,'2014-01-14 09:14:26',180698,'/cart'),
(428889,'2014-01-14 09:16:36',180696,'/shipping'),
(428890,'2014-01-14 09:17:09',180701,'/home'),
(428891,'2014-01-14 09:17:32',180698,'/shipping'),
(428892,'2014-01-14 09:17:52',180696,'/billing-2'),
(428893,'2014-01-14 09:18:45',180698,'/billing-2'),
(428894,'2014-01-14 09:19:43',180698,'/thank-you-for-your-order'),
(428895,'2014-01-14 09:20:02',180701,'/products'),
(428896,'2014-01-14 09:21:05',180702,'/lander-2'),
(428897,'2014-01-14 09:22:04',180701,'/the-original-mr-fuzzy'),
(428898,'2014-01-14 09:22:04',180703,'/home'),
(428899,'2014-01-14 09:22:20',180696,'/thank-you-for-your-order'),
(428900,'2014-01-14 09:22:49',180702,'/products'),
(428901,'2014-01-14 09:25:40',180704,'/lander-3'),
(428902,'2014-01-14 09:25:43',180702,'/the-original-mr-fuzzy'),
(428903,'2014-01-14 09:27:35',180705,'/lander-2'),
(428904,'2014-01-14 09:27:45',180706,'/lander-3'),
(428905,'2014-01-14 09:28:43',180704,'/products'),
(428906,'2014-01-14 09:30:31',180707,'/lander-2'),
(428907,'2014-01-14 09:31:13',180705,'/products'),
(428908,'2014-01-14 09:31:36',180708,'/home'),
(428909,'2014-01-14 09:33:18',180709,'/lander-3'),
(428910,'2014-01-14 09:34:17',180708,'/products'),
(428911,'2014-01-14 09:34:57',180705,'/the-original-mr-fuzzy'),
(428912,'2014-01-14 09:36:07',180709,'/products'),
(428913,'2014-01-14 09:37:01',180709,'/the-original-mr-fuzzy'),
(428914,'2014-01-14 09:39:31',180709,'/cart'),
(428915,'2014-01-14 09:40:33',180709,'/shipping'),
(428916,'2014-01-14 09:41:27',180710,'/lander-2'),
(428917,'2014-01-14 09:41:56',180711,'/lander-3'),
(428918,'2014-01-14 09:42:04',180710,'/products'),
(428919,'2014-01-14 09:42:30',180709,'/billing-2'),
(428920,'2014-01-14 09:43:00',180712,'/lander-3'),
(428921,'2014-01-14 09:43:27',180713,'/lander-2'),
(428922,'2014-01-14 09:43:50',180709,'/thank-you-for-your-order'),
(428923,'2014-01-14 09:43:57',180710,'/the-birthday-sugar-panda'),
(428924,'2014-01-14 09:44:02',180714,'/lander-2'),
(428925,'2014-01-14 09:45:46',180715,'/lander-2'),
(428926,'2014-01-14 09:47:01',180716,'/lander-2'),
(428927,'2014-01-14 09:47:35',180713,'/products'),
(428928,'2014-01-14 09:47:50',180717,'/home'),
(428929,'2014-01-14 09:48:14',180718,'/lander-3'),
(428930,'2014-01-14 09:48:39',180719,'/lander-3'),
(428931,'2014-01-14 09:48:51',180714,'/products'),
(428932,'2014-01-14 09:49:39',180713,'/the-forever-love-bear'),
(428933,'2014-01-14 09:49:48',180719,'/products'),
(428934,'2014-01-14 09:50:26',180720,'/home'),
(428935,'2014-01-14 09:50:54',180713,'/cart'),
(428936,'2014-01-14 09:51:21',180721,'/lander-3'),
(428937,'2014-01-14 09:52:10',180719,'/the-original-mr-fuzzy'),
(428938,'2014-01-14 09:53:14',180720,'/products'),
(428939,'2014-01-14 09:53:16',180714,'/the-original-mr-fuzzy'),
(428940,'2014-01-14 09:53:26',180722,'/home'),
(428941,'2014-01-14 09:54:40',180723,'/home'),
(428942,'2014-01-14 09:55:13',180714,'/cart'),
(428943,'2014-01-14 09:55:52',180722,'/products'),
(428944,'2014-01-14 09:55:52',180723,'/products'),
(428945,'2014-01-14 09:55:59',180720,'/the-forever-love-bear'),
(428946,'2014-01-14 09:57:13',180723,'/the-original-mr-fuzzy'),
(428947,'2014-01-14 09:57:50',180722,'/the-original-mr-fuzzy'),
(428948,'2014-01-14 09:57:52',180714,'/shipping'),
(428949,'2014-01-14 09:57:58',180720,'/cart'),
(428950,'2014-01-14 10:01:04',180724,'/home'),
(428951,'2014-01-14 10:04:06',180725,'/lander-3'),
(428952,'2014-01-14 10:07:22',180726,'/lander-2'),
(428953,'2014-01-14 10:07:28',180727,'/home'),
(428954,'2014-01-14 10:08:38',180728,'/lander-2'),
(428955,'2014-01-14 10:09:11',180729,'/lander-3'),
(428956,'2014-01-14 10:10:33',180730,'/lander-3'),
(428957,'2014-01-14 10:10:53',180731,'/lander-2'),
(428958,'2014-01-14 10:10:59',180732,'/lander-2'),
(428959,'2014-01-14 10:11:24',180727,'/products'),
(428960,'2014-01-14 10:11:46',180733,'/home'),
(428961,'2014-01-14 10:11:52',180734,'/lander-3'),
(428962,'2014-01-14 10:11:58',180727,'/the-original-mr-fuzzy'),
(428963,'2014-01-14 10:12:16',180732,'/products'),
(428964,'2014-01-14 10:14:11',180735,'/lander-2'),
(428965,'2014-01-14 10:15:16',180732,'/the-original-mr-fuzzy'),
(428966,'2014-01-14 10:16:10',180736,'/lander-2'),
(428967,'2014-01-14 10:16:42',180733,'/products'),
(428968,'2014-01-14 10:16:47',180736,'/products'),
(428969,'2014-01-14 10:18:10',180737,'/lander-3'),
(428970,'2014-01-14 10:18:19',180738,'/lander-2'),
(428971,'2014-01-14 10:18:53',180732,'/cart'),
(428972,'2014-01-14 10:18:55',180739,'/lander-2'),
(428973,'2014-01-14 10:19:04',180740,'/lander-3'),
(428974,'2014-01-14 10:19:14',180741,'/home'),
(428975,'2014-01-14 10:19:24',180737,'/products'),
(428976,'2014-01-14 10:21:00',180736,'/the-original-mr-fuzzy'),
(428977,'2014-01-14 10:21:54',180739,'/products'),
(428978,'2014-01-14 10:22:31',180742,'/lander-3'),
(428979,'2014-01-14 10:24:52',180739,'/the-original-mr-fuzzy'),
(428980,'2014-01-14 10:28:34',180743,'/lander-2'),
(428981,'2014-01-14 10:30:39',180744,'/home'),
(428982,'2014-01-14 10:32:37',180745,'/lander-2'),
(428983,'2014-01-14 10:33:07',180743,'/products'),
(428984,'2014-01-14 10:33:14',180745,'/products'),
(428985,'2014-01-14 10:35:10',180745,'/the-original-mr-fuzzy'),
(428986,'2014-01-14 10:37:45',180746,'/lander-2'),
(428987,'2014-01-14 10:38:46',180747,'/lander-3'),
(428988,'2014-01-14 10:39:16',180748,'/home'),
(428989,'2014-01-14 10:41:28',180746,'/products'),
(428990,'2014-01-14 10:41:31',180749,'/lander-3'),
(428991,'2014-01-14 10:41:59',180746,'/the-original-mr-fuzzy'),
(428992,'2014-01-14 10:42:22',180750,'/lander-2'),
(428993,'2014-01-14 10:42:27',180751,'/lander-3'),
(428994,'2014-01-14 10:42:45',180746,'/cart'),
(428995,'2014-01-14 10:44:03',180752,'/lander-2'),
(428996,'2014-01-14 10:44:15',180753,'/lander-3'),
(428997,'2014-01-14 10:44:58',180754,'/lander-3'),
(428998,'2014-01-14 10:45:24',180750,'/products'),
(428999,'2014-01-14 10:45:28',180746,'/shipping'),
(429000,'2014-01-14 10:45:28',180755,'/lander-2'),
(429001,'2014-01-14 10:45:38',180756,'/home'),
(429002,'2014-01-14 10:46:20',180750,'/the-original-mr-fuzzy'),
(429003,'2014-01-14 10:46:24',180757,'/home'),
(429004,'2014-01-14 10:46:53',180752,'/products'),
(429005,'2014-01-14 10:47:09',180758,'/lander-2'),
(429006,'2014-01-14 10:47:41',180756,'/products'),
(429007,'2014-01-14 10:48:17',180746,'/billing-2'),
(429008,'2014-01-14 10:49:44',180752,'/the-original-mr-fuzzy'),
(429009,'2014-01-14 10:49:48',180753,'/products'),
(429010,'2014-01-14 10:50:21',180759,'/lander-3'),
(429011,'2014-01-14 10:50:59',180756,'/the-birthday-sugar-panda'),
(429012,'2014-01-14 10:51:29',180746,'/thank-you-for-your-order'),
(429013,'2014-01-14 10:51:31',180760,'/home'),
(429014,'2014-01-14 10:52:13',180753,'/the-original-mr-fuzzy'),
(429015,'2014-01-14 10:52:15',180758,'/products'),
(429016,'2014-01-14 10:56:48',180758,'/the-original-mr-fuzzy'),
(429017,'2014-01-14 10:59:29',180761,'/lander-3'),
(429018,'2014-01-14 11:00:17',180758,'/cart'),
(429019,'2014-01-14 11:01:56',180758,'/shipping'),
(429020,'2014-01-14 11:03:05',180762,'/lander-3'),
(429021,'2014-01-14 11:04:02',180758,'/billing-2'),
(429022,'2014-01-14 11:04:04',180762,'/products'),
(429023,'2014-01-14 11:04:14',180763,'/lander-3'),
(429024,'2014-01-14 11:04:55',180763,'/products'),
(429025,'2014-01-14 11:05:01',180758,'/thank-you-for-your-order'),
(429026,'2014-01-14 11:05:23',180763,'/the-original-mr-fuzzy'),
(429027,'2014-01-14 11:06:28',180764,'/lander-3'),
(429028,'2014-01-14 11:07:49',180762,'/the-birthday-sugar-panda'),
(429029,'2014-01-14 11:09:04',180765,'/lander-2'),
(429030,'2014-01-14 11:12:00',180766,'/lander-3'),
(429031,'2014-01-14 11:12:21',180767,'/lander-3'),
(429032,'2014-01-14 11:13:29',180768,'/lander-2'),
(429033,'2014-01-14 11:14:20',180768,'/products'),
(429034,'2014-01-14 11:15:21',180769,'/home'),
(429035,'2014-01-14 11:15:22',180768,'/the-original-mr-fuzzy'),
(429036,'2014-01-14 11:15:50',180770,'/lander-2'),
(429037,'2014-01-14 11:16:48',180769,'/products'),
(429038,'2014-01-14 11:17:01',180766,'/products'),
(429039,'2014-01-14 11:17:06',180771,'/lander-3'),
(429040,'2014-01-14 11:17:25',180770,'/products'),
(429041,'2014-01-14 11:17:31',180772,'/lander-2'),
(429042,'2014-01-14 11:17:54',180773,'/home'),
(429043,'2014-01-14 11:18:08',180774,'/lander-2'),
(429044,'2014-01-14 11:18:19',180769,'/the-original-mr-fuzzy'),
(429045,'2014-01-14 11:20:15',180774,'/products'),
(429046,'2014-01-14 11:21:05',180766,'/the-original-mr-fuzzy'),
(429047,'2014-01-14 11:21:36',180775,'/home'),
(429048,'2014-01-14 11:21:41',180770,'/the-original-mr-fuzzy'),
(429049,'2014-01-14 11:22:07',180776,'/lander-2'),
(429050,'2014-01-14 11:23:15',180777,'/lander-3'),
(429051,'2014-01-14 11:23:18',180778,'/home'),
(429052,'2014-01-14 11:23:29',180774,'/the-forever-love-bear'),
(429053,'2014-01-14 11:24:19',180774,'/cart'),
(429054,'2014-01-14 11:24:39',180779,'/home'),
(429055,'2014-01-14 11:24:53',180766,'/cart'),
(429056,'2014-01-14 11:26:32',180775,'/products'),
(429057,'2014-01-14 11:26:51',180780,'/lander-3'),
(429058,'2014-01-14 11:27:04',180779,'/products'),
(429059,'2014-01-14 11:27:43',180774,'/shipping'),
(429060,'2014-01-14 11:27:43',180778,'/products'),
(429061,'2014-01-14 11:27:53',180781,'/home'),
(429062,'2014-01-14 11:28:54',180782,'/home'),
(429063,'2014-01-14 11:28:56',180779,'/the-original-mr-fuzzy'),
(429064,'2014-01-14 11:29:09',180778,'/the-original-mr-fuzzy'),
(429065,'2014-01-14 11:29:26',180774,'/billing-2'),
(429066,'2014-01-14 11:29:42',180775,'/the-original-mr-fuzzy'),
(429067,'2014-01-14 11:31:32',180783,'/home'),
(429068,'2014-01-14 11:31:48',180781,'/products'),
(429069,'2014-01-14 11:32:09',180781,'/the-original-mr-fuzzy'),
(429070,'2014-01-14 11:32:11',180784,'/lander-3'),
(429071,'2014-01-14 11:32:41',180785,'/lander-3'),
(429072,'2014-01-14 11:34:28',180783,'/products'),
(429073,'2014-01-14 11:34:48',180786,'/lander-3'),
(429074,'2014-01-14 11:36:12',180787,'/lander-2'),
(429075,'2014-01-14 11:37:07',180788,'/lander-3'),
(429076,'2014-01-14 11:37:47',180789,'/lander-2'),
(429077,'2014-01-14 11:37:52',180790,'/lander-2'),
(429078,'2014-01-14 11:38:22',180791,'/lander-2'),
(429079,'2014-01-14 11:38:35',180790,'/products'),
(429080,'2014-01-14 11:38:56',180790,'/the-original-mr-fuzzy'),
(429081,'2014-01-14 11:39:01',180792,'/lander-2'),
(429082,'2014-01-14 11:41:19',180793,'/lander-3'),
(429083,'2014-01-14 11:41:55',180791,'/products'),
(429084,'2014-01-14 11:42:15',180794,'/home'),
(429085,'2014-01-14 11:42:20',180791,'/the-original-mr-fuzzy'),
(429086,'2014-01-14 11:43:03',180795,'/lander-2'),
(429087,'2014-01-14 11:43:09',180796,'/lander-2'),
(429088,'2014-01-14 11:43:16',180797,'/lander-2'),
(429089,'2014-01-14 11:43:22',180792,'/products'),
(429090,'2014-01-14 11:43:28',180795,'/products'),
(429091,'2014-01-14 11:44:02',180797,'/products'),
(429092,'2014-01-14 11:44:02',180798,'/lander-2'),
(429093,'2014-01-14 11:45:03',180797,'/the-original-mr-fuzzy'),
(429094,'2014-01-14 11:45:04',180794,'/products'),
(429095,'2014-01-14 11:45:10',180796,'/products'),
(429096,'2014-01-14 11:45:37',180798,'/products'),
(429097,'2014-01-14 11:45:39',180791,'/cart'),
(429098,'2014-01-14 11:45:49',180799,'/lander-2'),
(429099,'2014-01-14 11:45:52',180794,'/the-original-mr-fuzzy'),
(429100,'2014-01-14 11:45:58',180795,'/the-original-mr-fuzzy'),
(429101,'2014-01-14 11:46:35',180791,'/shipping'),
(429102,'2014-01-14 11:47:20',180798,'/the-original-mr-fuzzy'),
(429103,'2014-01-14 11:47:29',180800,'/lander-3'),
(429104,'2014-01-14 11:47:47',180797,'/cart'),
(429105,'2014-01-14 11:48:19',180801,'/lander-2'),
(429106,'2014-01-14 11:48:32',180791,'/billing-2'),
(429107,'2014-01-14 11:49:04',180797,'/shipping'),
(429108,'2014-01-14 11:49:39',180799,'/products'),
(429109,'2014-01-14 11:49:53',180802,'/home'),
(429110,'2014-01-14 11:50:26',180797,'/billing-2'),
(429111,'2014-01-14 11:50:32',180799,'/the-original-mr-fuzzy'),
(429112,'2014-01-14 11:50:33',180803,'/lander-2'),
(429113,'2014-01-14 11:50:36',180798,'/cart'),
(429114,'2014-01-14 11:51:44',180802,'/products'),
(429115,'2014-01-14 11:52:31',180803,'/products'),
(429116,'2014-01-14 11:53:53',180798,'/shipping'),
(429117,'2014-01-14 11:54:30',180798,'/billing-2'),
(429118,'2014-01-14 11:54:35',180799,'/cart'),
(429119,'2014-01-14 11:55:39',180797,'/thank-you-for-your-order'),
(429120,'2014-01-14 11:55:57',180803,'/the-original-mr-fuzzy'),
(429121,'2014-01-14 11:56:26',180804,'/lander-3'),
(429122,'2014-01-14 11:56:38',180805,'/lander-3'),
(429123,'2014-01-14 11:57:09',180806,'/lander-2'),
(429124,'2014-01-14 11:58:43',180803,'/cart'),
(429125,'2014-01-14 11:59:18',180807,'/home'),
(429126,'2014-01-14 11:59:33',180808,'/home'),
(429127,'2014-01-14 11:59:50',180804,'/products'),
(429128,'2014-01-14 12:00:14',180803,'/shipping'),
(429129,'2014-01-14 12:00:52',180804,'/the-forever-love-bear'),
(429130,'2014-01-14 12:01:27',180809,'/lander-3'),
(429131,'2014-01-14 12:01:48',180803,'/billing-2'),
(429132,'2014-01-14 12:02:40',180806,'/products'),
(429133,'2014-01-14 12:03:33',180803,'/thank-you-for-your-order'),
(429134,'2014-01-14 12:03:41',180809,'/products'),
(429135,'2014-01-14 12:04:19',180810,'/lander-2'),
(429136,'2014-01-14 12:04:51',180807,'/products'),
(429137,'2014-01-14 12:04:59',180811,'/lander-2'),
(429138,'2014-01-14 12:05:24',180809,'/the-original-mr-fuzzy'),
(429139,'2014-01-14 12:05:33',180807,'/the-forever-love-bear'),
(429140,'2014-01-14 12:06:08',180806,'/the-forever-love-bear'),
(429141,'2014-01-14 12:06:12',180812,'/lander-2'),
(429142,'2014-01-14 12:06:49',180807,'/cart'),
(429143,'2014-01-14 12:07:04',180813,'/lander-3'),
(429144,'2014-01-14 12:07:40',180813,'/products'),
(429145,'2014-01-14 12:08:19',180814,'/lander-2'),
(429146,'2014-01-14 12:08:43',180811,'/products'),
(429147,'2014-01-14 12:10:12',180815,'/lander-2'),
(429148,'2014-01-14 12:10:32',180811,'/the-original-mr-fuzzy'),
(429149,'2014-01-14 12:10:41',180812,'/products'),
(429150,'2014-01-14 12:11:35',180813,'/the-original-mr-fuzzy'),
(429151,'2014-01-14 12:11:46',180811,'/cart'),
(429152,'2014-01-14 12:13:41',180815,'/products'),
(429153,'2014-01-14 12:13:43',180814,'/products'),
(429154,'2014-01-14 12:14:23',180812,'/the-original-mr-fuzzy'),
(429155,'2014-01-14 12:14:53',180816,'/home'),
(429156,'2014-01-14 12:16:48',180816,'/products'),
(429157,'2014-01-14 12:17:33',180815,'/the-original-mr-fuzzy'),
(429158,'2014-01-14 12:18:12',180817,'/home'),
(429159,'2014-01-14 12:18:53',180818,'/lander-2'),
(429160,'2014-01-14 12:19:40',180816,'/the-original-mr-fuzzy'),
(429161,'2014-01-14 12:21:39',180816,'/cart'),
(429162,'2014-01-14 12:22:29',180819,'/lander-3'),
(429163,'2014-01-14 12:22:34',180817,'/products'),
(429164,'2014-01-14 12:22:35',180820,'/lander-2'),
(429165,'2014-01-14 12:22:41',180821,'/home'),
(429166,'2014-01-14 12:23:49',180818,'/products'),
(429167,'2014-01-14 12:25:22',180819,'/products'),
(429168,'2014-01-14 12:25:47',180822,'/lander-2'),
(429169,'2014-01-14 12:26:12',180823,'/lander-2'),
(429170,'2014-01-14 12:26:20',180818,'/the-original-mr-fuzzy'),
(429171,'2014-01-14 12:27:12',180823,'/products'),
(429172,'2014-01-14 12:28:30',180818,'/cart'),
(429173,'2014-01-14 12:29:06',180819,'/the-original-mr-fuzzy'),
(429174,'2014-01-14 12:29:15',180823,'/the-original-mr-fuzzy'),
(429175,'2014-01-14 12:29:30',180818,'/shipping'),
(429176,'2014-01-14 12:29:55',180819,'/cart'),
(429177,'2014-01-14 12:30:03',180823,'/cart'),
(429178,'2014-01-14 12:30:43',180823,'/shipping'),
(429179,'2014-01-14 12:31:58',180824,'/home'),
(429180,'2014-01-14 12:32:01',180825,'/lander-2'),
(429181,'2014-01-14 12:32:13',180818,'/billing-2'),
(429182,'2014-01-14 12:33:06',180823,'/billing-2'),
(429183,'2014-01-14 12:33:35',180819,'/shipping'),
(429184,'2014-01-14 12:34:21',180824,'/products'),
(429185,'2014-01-14 12:34:37',180825,'/products'),
(429186,'2014-01-14 12:34:40',180826,'/home'),
(429187,'2014-01-14 12:35:10',180818,'/thank-you-for-your-order'),
(429188,'2014-01-14 12:35:15',180825,'/the-birthday-sugar-panda'),
(429189,'2014-01-14 12:36:14',180827,'/lander-2'),
(429190,'2014-01-14 12:36:21',180819,'/billing-2'),
(429191,'2014-01-14 12:36:35',180828,'/lander-3'),
(429192,'2014-01-14 12:36:52',180823,'/thank-you-for-your-order'),
(429193,'2014-01-14 12:37:15',180829,'/home'),
(429194,'2014-01-14 12:37:18',180827,'/products'),
(429195,'2014-01-14 12:37:31',180824,'/the-forever-love-bear'),
(429196,'2014-01-14 12:37:38',180830,'/lander-3'),
(429197,'2014-01-14 12:37:47',180831,'/home'),
(429198,'2014-01-14 12:37:53',180832,'/lander-3'),
(429199,'2014-01-14 12:38:41',180824,'/cart'),
(429200,'2014-01-14 12:39:31',180827,'/the-original-mr-fuzzy'),
(429201,'2014-01-14 12:40:00',180828,'/products'),
(429202,'2014-01-14 12:41:15',180833,'/lander-3'),
(429203,'2014-01-14 12:41:28',180824,'/shipping'),
(429204,'2014-01-14 12:41:34',180834,'/lander-2'),
(429205,'2014-01-14 12:41:52',180824,'/billing-2'),
(429206,'2014-01-14 12:42:31',180827,'/cart'),
(429207,'2014-01-14 12:43:12',180835,'/lander-3'),
(429208,'2014-01-14 12:43:19',180827,'/shipping'),
(429209,'2014-01-14 12:43:38',180833,'/products'),
(429210,'2014-01-14 12:44:00',180836,'/home'),
(429211,'2014-01-14 12:46:03',180824,'/thank-you-for-your-order'),
(429212,'2014-01-14 12:46:33',180827,'/billing-2'),
(429213,'2014-01-14 12:48:04',180837,'/lander-2'),
(429214,'2014-01-14 12:48:05',180836,'/products'),
(429215,'2014-01-14 12:48:13',180835,'/products'),
(429216,'2014-01-14 12:48:20',180838,'/lander-2'),
(429217,'2014-01-14 12:48:38',180839,'/lander-2'),
(429218,'2014-01-14 12:49:38',180839,'/products'),
(429219,'2014-01-14 12:50:08',180838,'/products'),
(429220,'2014-01-14 12:50:46',180836,'/the-original-mr-fuzzy'),
(429221,'2014-01-14 12:52:15',180838,'/the-birthday-sugar-panda'),
(429222,'2014-01-14 12:52:21',180840,'/lander-2'),
(429223,'2014-01-14 12:52:23',180837,'/products'),
(429224,'2014-01-14 12:52:47',180835,'/the-original-mr-fuzzy'),
(429225,'2014-01-14 12:53:00',180836,'/cart'),
(429226,'2014-01-14 12:55:17',180838,'/cart'),
(429227,'2014-01-14 12:55:32',180836,'/shipping'),
(429228,'2014-01-14 12:56:14',180837,'/the-original-mr-fuzzy'),
(429229,'2014-01-14 12:56:35',180835,'/cart'),
(429230,'2014-01-14 12:56:50',180841,'/home'),
(429231,'2014-01-14 12:57:15',180842,'/home'),
(429232,'2014-01-14 12:57:53',180843,'/home'),
(429233,'2014-01-14 12:58:00',180838,'/shipping'),
(429234,'2014-01-14 12:58:31',180836,'/billing-2'),
(429235,'2014-01-14 12:59:01',180841,'/products'),
(429236,'2014-01-14 12:59:31',180844,'/lander-3'),
(429237,'2014-01-14 12:59:55',180843,'/products'),
(429238,'2014-01-14 12:59:59',180838,'/billing-2'),
(429239,'2014-01-14 13:00:39',180843,'/the-original-mr-fuzzy'),
(429240,'2014-01-14 13:01:23',180843,'/cart'),
(429241,'2014-01-14 13:02:15',180841,'/the-original-mr-fuzzy'),
(429242,'2014-01-14 13:03:29',180843,'/shipping'),
(429243,'2014-01-14 13:03:51',180838,'/thank-you-for-your-order'),
(429244,'2014-01-14 13:04:28',180845,'/lander-3'),
(429245,'2014-01-14 13:04:49',180844,'/products'),
(429246,'2014-01-14 13:05:47',180846,'/lander-3'),
(429247,'2014-01-14 13:07:22',180844,'/the-forever-love-bear'),
(429248,'2014-01-14 13:10:40',180847,'/home'),
(429249,'2014-01-14 13:10:51',180848,'/lander-3'),
(429250,'2014-01-14 13:19:16',180849,'/home'),
(429251,'2014-01-14 13:19:31',180850,'/lander-2'),
(429252,'2014-01-14 13:19:58',180851,'/lander-3'),
(429253,'2014-01-14 13:20:18',180852,'/lander-2'),
(429254,'2014-01-14 13:20:29',180853,'/lander-3'),
(429255,'2014-01-14 13:21:36',180854,'/home'),
(429256,'2014-01-14 13:21:48',180855,'/home'),
(429257,'2014-01-14 13:21:50',180856,'/lander-3'),
(429258,'2014-01-14 13:22:01',180857,'/lander-2'),
(429259,'2014-01-14 13:22:27',180858,'/lander-3'),
(429260,'2014-01-14 13:23:09',180850,'/products'),
(429261,'2014-01-14 13:23:21',180849,'/products'),
(429262,'2014-01-14 13:23:30',180852,'/products'),
(429263,'2014-01-14 13:23:33',180853,'/products'),
(429264,'2014-01-14 13:23:49',180852,'/the-original-mr-fuzzy'),
(429265,'2014-01-14 13:24:39',180854,'/products'),
(429266,'2014-01-14 13:24:50',180849,'/the-birthday-sugar-panda'),
(429267,'2014-01-14 13:25:18',180851,'/products'),
(429268,'2014-01-14 13:25:41',180854,'/the-original-mr-fuzzy'),
(429269,'2014-01-14 13:25:49',180859,'/lander-2'),
(429270,'2014-01-14 13:26:52',180851,'/the-original-mr-fuzzy'),
(429271,'2014-01-14 13:27:03',180850,'/the-original-mr-fuzzy'),
(429272,'2014-01-14 13:28:21',180851,'/cart'),
(429273,'2014-01-14 13:30:18',180860,'/lander-2'),
(429274,'2014-01-14 13:30:19',180851,'/shipping'),
(429275,'2014-01-14 13:30:57',180851,'/billing-2'),
(429276,'2014-01-14 13:31:58',180851,'/thank-you-for-your-order'),
(429277,'2014-01-14 13:33:08',180861,'/lander-2'),
(429278,'2014-01-14 13:33:25',180862,'/lander-2'),
(429279,'2014-01-14 13:34:13',180863,'/lander-2'),
(429280,'2014-01-14 13:35:35',180864,'/lander-2'),
(429281,'2014-01-14 13:36:35',180865,'/lander-2'),
(429282,'2014-01-14 13:36:58',180865,'/products'),
(429283,'2014-01-14 13:38:32',180863,'/products'),
(429284,'2014-01-14 13:40:18',180865,'/the-original-mr-fuzzy'),
(429285,'2014-01-14 13:40:57',180865,'/cart'),
(429286,'2014-01-14 13:42:31',180863,'/the-original-mr-fuzzy'),
(429287,'2014-01-14 13:43:37',180863,'/cart'),
(429288,'2014-01-14 13:43:44',180865,'/shipping'),
(429289,'2014-01-14 13:44:02',180866,'/home'),
(429290,'2014-01-14 13:44:43',180866,'/products'),
(429291,'2014-01-14 13:45:23',180867,'/home'),
(429292,'2014-01-14 13:46:51',180863,'/shipping'),
(429293,'2014-01-14 13:48:49',180867,'/products'),
(429294,'2014-01-14 13:49:07',180868,'/lander-3'),
(429295,'2014-01-14 13:49:09',180866,'/the-forever-love-bear'),
(429296,'2014-01-14 13:49:11',180869,'/home'),
(429297,'2014-01-14 13:49:32',180863,'/billing-2'),
(429298,'2014-01-14 13:51:09',180870,'/home'),
(429299,'2014-01-14 13:52:18',180866,'/cart'),
(429300,'2014-01-14 13:52:55',180863,'/thank-you-for-your-order'),
(429301,'2014-01-14 13:53:36',180869,'/products'),
(429302,'2014-01-14 13:53:47',180870,'/products'),
(429303,'2014-01-14 13:54:20',180871,'/lander-2'),
(429304,'2014-01-14 13:54:32',180872,'/lander-2'),
(429305,'2014-01-14 13:55:46',180870,'/the-original-mr-fuzzy'),
(429306,'2014-01-14 13:56:10',180866,'/shipping'),
(429307,'2014-01-14 13:56:43',180869,'/the-original-mr-fuzzy'),
(429308,'2014-01-14 13:57:14',180873,'/lander-3'),
(429309,'2014-01-14 13:57:36',180871,'/products'),
(429310,'2014-01-14 13:57:58',180871,'/the-birthday-sugar-panda'),
(429311,'2014-01-14 13:58:15',180870,'/cart'),
(429312,'2014-01-14 13:58:36',180866,'/billing-2'),
(429313,'2014-01-14 14:01:03',180874,'/lander-3'),
(429314,'2014-01-14 14:01:28',180866,'/thank-you-for-your-order'),
(429315,'2014-01-14 14:01:42',180875,'/home'),
(429316,'2014-01-14 14:01:42',180876,'/lander-3'),
(429317,'2014-01-14 14:01:44',180870,'/shipping'),
(429318,'2014-01-14 14:02:38',180870,'/billing-2'),
(429319,'2014-01-14 14:03:32',180877,'/lander-2'),
(429320,'2014-01-14 14:04:43',180878,'/lander-2'),
(429321,'2014-01-14 14:05:34',180877,'/products'),
(429322,'2014-01-14 14:06:16',180879,'/lander-2'),
(429323,'2014-01-14 14:06:18',180870,'/thank-you-for-your-order'),
(429324,'2014-01-14 14:08:37',180880,'/lander-2'),
(429325,'2014-01-14 14:09:11',180878,'/products'),
(429326,'2014-01-14 14:10:02',180877,'/the-original-mr-fuzzy'),
(429327,'2014-01-14 14:10:13',180881,'/lander-2'),
(429328,'2014-01-14 14:10:50',180879,'/products'),
(429329,'2014-01-14 14:12:29',180878,'/the-original-mr-fuzzy'),
(429330,'2014-01-14 14:12:33',180877,'/cart'),
(429331,'2014-01-14 14:13:41',180879,'/the-original-mr-fuzzy'),
(429332,'2014-01-14 14:14:16',180880,'/products'),
(429333,'2014-01-14 14:14:26',180877,'/shipping'),
(429334,'2014-01-14 14:17:08',180877,'/billing-2'),
(429335,'2014-01-14 14:17:36',180882,'/lander-2'),
(429336,'2014-01-14 14:18:23',180880,'/the-original-mr-fuzzy'),
(429337,'2014-01-14 14:18:23',180883,'/lander-3'),
(429338,'2014-01-14 14:19:29',180880,'/cart'),
(429339,'2014-01-14 14:20:12',180884,'/home'),
(429340,'2014-01-14 14:21:03',180877,'/thank-you-for-your-order'),
(429341,'2014-01-14 14:21:16',180884,'/products'),
(429342,'2014-01-14 14:25:11',180885,'/lander-2'),
(429343,'2014-01-14 14:26:27',180886,'/home'),
(429344,'2014-01-14 14:28:11',180887,'/lander-3'),
(429345,'2014-01-14 14:28:14',180885,'/products'),
(429346,'2014-01-14 14:29:09',180887,'/products'),
(429347,'2014-01-14 14:30:20',180886,'/products'),
(429348,'2014-01-14 14:31:18',180887,'/the-birthday-sugar-panda'),
(429349,'2014-01-14 14:31:52',180888,'/lander-2'),
(429350,'2014-01-14 14:32:17',180889,'/lander-2'),
(429351,'2014-01-14 14:32:30',180887,'/cart'),
(429352,'2014-01-14 14:33:17',180886,'/the-original-mr-fuzzy'),
(429353,'2014-01-14 14:34:43',180887,'/shipping'),
(429354,'2014-01-14 14:34:55',180890,'/lander-2'),
(429355,'2014-01-14 14:36:02',180889,'/products'),
(429356,'2014-01-14 14:36:07',180891,'/lander-2'),
(429357,'2014-01-14 14:36:14',180888,'/products'),
(429358,'2014-01-14 14:36:27',180887,'/billing-2'),
(429359,'2014-01-14 14:37:21',180892,'/lander-3'),
(429360,'2014-01-14 14:37:34',180889,'/the-original-mr-fuzzy'),
(429361,'2014-01-14 14:37:48',180891,'/products'),
(429362,'2014-01-14 14:37:53',180888,'/the-birthday-sugar-panda'),
(429363,'2014-01-14 14:38:23',180890,'/products'),
(429364,'2014-01-14 14:38:28',180893,'/lander-2'),
(429365,'2014-01-14 14:39:48',180889,'/cart'),
(429366,'2014-01-14 14:40:20',180894,'/lander-3'),
(429367,'2014-01-14 14:40:52',180890,'/the-original-mr-fuzzy'),
(429368,'2014-01-14 14:40:58',180891,'/the-original-mr-fuzzy'),
(429369,'2014-01-14 14:42:32',180894,'/products'),
(429370,'2014-01-14 14:42:43',180895,'/lander-2'),
(429371,'2014-01-14 14:43:09',180892,'/products'),
(429372,'2014-01-14 14:43:13',180896,'/lander-2'),
(429373,'2014-01-14 14:43:57',180897,'/lander-3'),
(429374,'2014-01-14 14:44:18',180893,'/products'),
(429375,'2014-01-14 14:44:24',180890,'/cart'),
(429376,'2014-01-14 14:44:26',180896,'/products'),
(429377,'2014-01-14 14:45:25',180896,'/the-forever-love-bear'),
(429378,'2014-01-14 14:45:55',180890,'/shipping'),
(429379,'2014-01-14 14:46:45',180894,'/the-original-mr-fuzzy'),
(429380,'2014-01-14 14:46:49',180892,'/the-original-mr-fuzzy'),
(429381,'2014-01-14 14:48:20',180898,'/lander-3'),
(429382,'2014-01-14 14:49:01',180890,'/billing-2'),
(429383,'2014-01-14 14:49:55',180899,'/lander-2'),
(429384,'2014-01-14 14:51:28',180900,'/lander-3'),
(429385,'2014-01-14 14:51:50',180890,'/thank-you-for-your-order'),
(429386,'2014-01-14 14:52:04',180901,'/lander-2'),
(429387,'2014-01-14 14:52:06',180902,'/lander-3'),
(429388,'2014-01-14 14:52:48',180903,'/lander-3'),
(429389,'2014-01-14 14:52:49',180898,'/products'),
(429390,'2014-01-14 14:54:50',180903,'/products'),
(429391,'2014-01-14 14:55:01',180901,'/products'),
(429392,'2014-01-14 14:55:52',180901,'/the-original-mr-fuzzy'),
(429393,'2014-01-14 14:55:55',180903,'/the-original-mr-fuzzy'),
(429394,'2014-01-14 14:57:10',180904,'/lander-3'),
(429395,'2014-01-14 14:57:59',180905,'/lander-3'),
(429396,'2014-01-14 14:58:18',180906,'/home'),
(429397,'2014-01-14 14:59:07',180907,'/home'),
(429398,'2014-01-14 14:59:09',180903,'/cart'),
(429399,'2014-01-14 14:59:12',180908,'/lander-3'),
(429400,'2014-01-14 14:59:42',180909,'/lander-3'),
(429401,'2014-01-14 14:59:45',180903,'/shipping'),
(429402,'2014-01-14 15:01:00',180903,'/billing-2'),
(429403,'2014-01-14 15:01:21',180908,'/products'),
(429404,'2014-01-14 15:02:01',180910,'/lander-3'),
(429405,'2014-01-14 15:02:48',180903,'/thank-you-for-your-order'),
(429406,'2014-01-14 15:03:00',180906,'/products'),
(429407,'2014-01-14 15:04:06',180909,'/products'),
(429408,'2014-01-14 15:04:40',180909,'/the-original-mr-fuzzy'),
(429409,'2014-01-14 15:05:35',180906,'/the-original-mr-fuzzy'),
(429410,'2014-01-14 15:05:54',180911,'/lander-2'),
(429411,'2014-01-14 15:06:23',180910,'/products'),
(429412,'2014-01-14 15:06:32',180912,'/lander-3'),
(429413,'2014-01-14 15:07:12',180913,'/home'),
(429414,'2014-01-14 15:07:44',180913,'/products'),
(429415,'2014-01-14 15:10:03',180910,'/the-original-mr-fuzzy'),
(429416,'2014-01-14 15:10:51',180913,'/the-original-mr-fuzzy'),
(429417,'2014-01-14 15:11:27',180914,'/lander-2'),
(429418,'2014-01-14 15:11:40',180911,'/products'),
(429419,'2014-01-14 15:14:03',180914,'/products'),
(429420,'2014-01-14 15:15:08',180915,'/lander-3'),
(429421,'2014-01-14 15:18:23',180914,'/the-forever-love-bear'),
(429422,'2014-01-14 15:18:25',180916,'/lander-2'),
(429423,'2014-01-14 15:19:36',180917,'/home'),
(429424,'2014-01-14 15:19:54',180914,'/cart'),
(429425,'2014-01-14 15:19:57',180918,'/lander-2'),
(429426,'2014-01-14 15:20:40',180919,'/home'),
(429427,'2014-01-14 15:21:35',180914,'/shipping'),
(429428,'2014-01-14 15:21:54',180916,'/products'),
(429429,'2014-01-14 15:24:00',180914,'/billing-2'),
(429430,'2014-01-14 15:24:07',180919,'/products'),
(429431,'2014-01-14 15:25:16',180920,'/lander-3'),
(429432,'2014-01-14 15:26:18',180921,'/lander-3'),
(429433,'2014-01-14 15:26:20',180922,'/lander-3'),
(429434,'2014-01-14 15:27:59',180923,'/lander-2'),
(429435,'2014-01-14 15:29:14',180914,'/thank-you-for-your-order'),
(429436,'2014-01-14 15:30:56',180924,'/lander-2'),
(429437,'2014-01-14 15:32:44',180924,'/products'),
(429438,'2014-01-14 15:33:31',180923,'/products'),
(429439,'2014-01-14 15:34:49',180925,'/lander-2'),
(429440,'2014-01-14 15:34:51',180926,'/home'),
(429441,'2014-01-14 15:35:50',180924,'/the-forever-love-bear'),
(429442,'2014-01-14 15:36:42',180927,'/lander-2'),
(429443,'2014-01-14 15:36:47',180923,'/the-birthday-sugar-panda'),
(429444,'2014-01-14 15:36:57',180924,'/cart'),
(429445,'2014-01-14 15:38:41',180928,'/lander-3'),
(429446,'2014-01-14 15:39:40',180924,'/shipping'),
(429447,'2014-01-14 15:41:50',180924,'/billing-2'),
(429448,'2014-01-14 15:43:16',180929,'/lander-3'),
(429449,'2014-01-14 15:43:37',180929,'/products'),
(429450,'2014-01-14 15:44:37',180929,'/the-original-mr-fuzzy'),
(429451,'2014-01-14 15:45:14',180929,'/cart'),
(429452,'2014-01-14 15:46:23',180924,'/thank-you-for-your-order'),
(429453,'2014-01-14 15:47:37',180930,'/lander-2'),
(429454,'2014-01-14 15:48:37',180931,'/lander-3'),
(429455,'2014-01-14 15:49:38',180930,'/products'),
(429456,'2014-01-14 15:49:45',180932,'/home'),
(429457,'2014-01-14 15:50:42',180933,'/home'),
(429458,'2014-01-14 15:51:38',180933,'/products'),
(429459,'2014-01-14 15:51:51',180934,'/lander-2'),
(429460,'2014-01-14 15:52:17',180933,'/the-original-mr-fuzzy'),
(429461,'2014-01-14 15:52:55',180935,'/lander-3'),
(429462,'2014-01-14 15:53:51',180933,'/cart'),
(429463,'2014-01-14 15:53:57',180930,'/the-original-mr-fuzzy'),
(429464,'2014-01-14 15:54:25',180936,'/lander-3'),
(429465,'2014-01-14 15:54:29',180937,'/lander-2'),
(429466,'2014-01-14 15:55:16',180938,'/lander-2'),
(429467,'2014-01-14 15:55:24',180937,'/products'),
(429468,'2014-01-14 15:55:35',180939,'/lander-3'),
(429469,'2014-01-14 15:56:54',180930,'/cart'),
(429470,'2014-01-14 15:57:08',180940,'/home'),
(429471,'2014-01-14 15:57:30',180936,'/products'),
(429472,'2014-01-14 15:57:54',180939,'/products'),
(429473,'2014-01-14 15:57:56',180930,'/shipping'),
(429474,'2014-01-14 15:58:16',180930,'/billing-2'),
(429475,'2014-01-14 15:58:57',180939,'/the-original-mr-fuzzy'),
(429476,'2014-01-14 16:00:48',180936,'/the-birthday-sugar-panda'),
(429477,'2014-01-14 16:01:04',180941,'/lander-3'),
(429478,'2014-01-14 16:01:05',180942,'/home'),
(429479,'2014-01-14 16:01:23',180943,'/lander-3'),
(429480,'2014-01-14 16:01:44',180944,'/home'),
(429481,'2014-01-14 16:03:45',180945,'/lander-2'),
(429482,'2014-01-14 16:05:08',180943,'/products'),
(429483,'2014-01-14 16:05:56',180946,'/lander-3'),
(429484,'2014-01-14 16:06:01',180947,'/lander-3'),
(429485,'2014-01-14 16:06:15',180948,'/lander-3'),
(429486,'2014-01-14 16:08:08',180949,'/lander-2'),
(429487,'2014-01-14 16:08:41',180950,'/lander-2'),
(429488,'2014-01-14 16:09:03',180943,'/the-original-mr-fuzzy'),
(429489,'2014-01-14 16:09:05',180947,'/products'),
(429490,'2014-01-14 16:09:18',180951,'/home'),
(429491,'2014-01-14 16:09:32',180945,'/products'),
(429492,'2014-01-14 16:09:32',180946,'/products'),
(429493,'2014-01-14 16:09:37',180952,'/lander-2'),
(429494,'2014-01-14 16:11:09',180948,'/products'),
(429495,'2014-01-14 16:11:16',180943,'/cart'),
(429496,'2014-01-14 16:11:28',180948,'/the-original-mr-fuzzy'),
(429497,'2014-01-14 16:12:18',180946,'/the-original-mr-fuzzy'),
(429498,'2014-01-14 16:12:29',180945,'/the-original-mr-fuzzy'),
(429499,'2014-01-14 16:12:42',180950,'/products'),
(429500,'2014-01-14 16:13:47',180948,'/cart'),
(429501,'2014-01-14 16:14:11',180953,'/lander-2'),
(429502,'2014-01-14 16:14:17',180952,'/products'),
(429503,'2014-01-14 16:14:32',180950,'/the-birthday-sugar-panda'),
(429504,'2014-01-14 16:15:20',180954,'/lander-2'),
(429505,'2014-01-14 16:15:23',180953,'/products'),
(429506,'2014-01-14 16:15:24',180950,'/cart'),
(429507,'2014-01-14 16:15:45',180955,'/lander-2'),
(429508,'2014-01-14 16:17:38',180956,'/lander-3'),
(429509,'2014-01-14 16:17:53',180952,'/the-original-mr-fuzzy'),
(429510,'2014-01-14 16:18:12',180957,'/lander-3'),
(429511,'2014-01-14 16:18:39',180955,'/products'),
(429512,'2014-01-14 16:18:46',180953,'/the-original-mr-fuzzy'),
(429513,'2014-01-14 16:19:52',180955,'/the-original-mr-fuzzy'),
(429514,'2014-01-14 16:20:10',180954,'/products'),
(429515,'2014-01-14 16:21:00',180958,'/lander-2'),
(429516,'2014-01-14 16:21:36',180954,'/the-birthday-sugar-panda'),
(429517,'2014-01-14 16:22:07',180959,'/lander-2'),
(429518,'2014-01-14 16:22:50',180960,'/lander-3'),
(429519,'2014-01-14 16:24:38',180959,'/products'),
(429520,'2014-01-14 16:24:57',180961,'/lander-2'),
(429521,'2014-01-14 16:25:34',180962,'/lander-3'),
(429522,'2014-01-14 16:26:08',180959,'/the-original-mr-fuzzy'),
(429523,'2014-01-14 16:26:46',180959,'/cart'),
(429524,'2014-01-14 16:26:56',180963,'/home'),
(429525,'2014-01-14 16:27:45',180964,'/lander-3'),
(429526,'2014-01-14 16:27:48',180965,'/home'),
(429527,'2014-01-14 16:27:56',180962,'/products'),
(429528,'2014-01-14 16:28:04',180966,'/lander-2'),
(429529,'2014-01-14 16:28:11',180961,'/products'),
(429530,'2014-01-14 16:28:33',180965,'/products'),
(429531,'2014-01-14 16:29:21',180964,'/products'),
(429532,'2014-01-14 16:30:38',180966,'/products'),
(429533,'2014-01-14 16:30:44',180965,'/the-forever-love-bear'),
(429534,'2014-01-14 16:31:33',180967,'/lander-2'),
(429535,'2014-01-14 16:31:37',180964,'/the-original-mr-fuzzy'),
(429536,'2014-01-14 16:31:47',180961,'/the-original-mr-fuzzy'),
(429537,'2014-01-14 16:32:03',180968,'/lander-2'),
(429538,'2014-01-14 16:32:22',180962,'/the-birthday-sugar-panda'),
(429539,'2014-01-14 16:32:34',180969,'/home'),
(429540,'2014-01-14 16:32:46',180968,'/products'),
(429541,'2014-01-14 16:32:48',180965,'/cart'),
(429542,'2014-01-14 16:32:49',180970,'/lander-3'),
(429543,'2014-01-14 16:32:54',180971,'/home'),
(429544,'2014-01-14 16:33:13',180969,'/products'),
(429545,'2014-01-14 16:34:38',180967,'/products'),
(429546,'2014-01-14 16:35:25',180964,'/cart'),
(429547,'2014-01-14 16:36:17',180970,'/products'),
(429548,'2014-01-14 16:36:41',180965,'/shipping'),
(429549,'2014-01-14 16:37:04',180969,'/the-original-mr-fuzzy'),
(429550,'2014-01-14 16:37:06',180972,'/lander-3'),
(429551,'2014-01-14 16:37:17',180973,'/lander-2'),
(429552,'2014-01-14 16:37:22',180965,'/billing-2'),
(429553,'2014-01-14 16:37:34',180969,'/cart'),
(429554,'2014-01-14 16:38:32',180967,'/the-forever-love-bear'),
(429555,'2014-01-14 16:38:38',180965,'/thank-you-for-your-order'),
(429556,'2014-01-14 16:38:55',180974,'/lander-2'),
(429557,'2014-01-14 16:39:01',180975,'/lander-2'),
(429558,'2014-01-14 16:39:09',180970,'/the-original-mr-fuzzy'),
(429559,'2014-01-14 16:39:10',180972,'/products'),
(429560,'2014-01-14 16:40:41',180967,'/cart'),
(429561,'2014-01-14 16:41:42',180972,'/the-original-mr-fuzzy'),
(429562,'2014-01-14 16:42:17',180967,'/shipping'),
(429563,'2014-01-14 16:42:32',180973,'/products'),
(429564,'2014-01-14 16:43:46',180974,'/products'),
(429565,'2014-01-14 16:44:23',180967,'/billing-2'),
(429566,'2014-01-14 16:44:49',180976,'/lander-2'),
(429567,'2014-01-14 16:46:11',180974,'/the-forever-love-bear'),
(429568,'2014-01-14 16:46:21',180973,'/the-original-mr-fuzzy'),
(429569,'2014-01-14 16:46:57',180967,'/thank-you-for-your-order'),
(429570,'2014-01-14 16:47:13',180977,'/lander-3'),
(429571,'2014-01-14 16:47:53',180976,'/products'),
(429572,'2014-01-14 16:47:59',180974,'/cart'),
(429573,'2014-01-14 16:48:15',180976,'/the-original-mr-fuzzy'),
(429574,'2014-01-14 16:48:57',180978,'/lander-3'),
(429575,'2014-01-14 16:49:17',180973,'/cart'),
(429576,'2014-01-14 16:49:49',180979,'/home'),
(429577,'2014-01-14 16:51:00',180977,'/products'),
(429578,'2014-01-14 16:51:37',180974,'/shipping'),
(429579,'2014-01-14 16:51:42',180976,'/cart'),
(429580,'2014-01-14 16:52:28',180973,'/shipping'),
(429581,'2014-01-14 16:52:49',180976,'/shipping'),
(429582,'2014-01-14 16:53:24',180979,'/products'),
(429583,'2014-01-14 16:53:28',180974,'/billing-2'),
(429584,'2014-01-14 16:54:45',180973,'/billing-2'),
(429585,'2014-01-14 16:54:54',180976,'/billing-2'),
(429586,'2014-01-14 16:56:33',180979,'/the-original-mr-fuzzy'),
(429587,'2014-01-14 16:57:00',180979,'/cart'),
(429588,'2014-01-14 16:57:29',180980,'/lander-2'),
(429589,'2014-01-14 16:57:48',180976,'/thank-you-for-your-order'),
(429590,'2014-01-14 16:58:01',180973,'/thank-you-for-your-order'),
(429591,'2014-01-14 17:00:43',180981,'/lander-2'),
(429592,'2014-01-14 17:01:10',180982,'/lander-2'),
(429593,'2014-01-14 17:05:41',180982,'/products'),
(429594,'2014-01-14 17:06:11',180983,'/lander-2'),
(429595,'2014-01-14 17:06:53',180982,'/the-original-mr-fuzzy'),
(429596,'2014-01-14 17:08:17',180984,'/lander-3'),
(429597,'2014-01-14 17:08:20',180983,'/products'),
(429598,'2014-01-14 17:09:02',180983,'/the-birthday-sugar-panda'),
(429599,'2014-01-14 17:09:12',180985,'/lander-3'),
(429600,'2014-01-14 17:09:20',180982,'/cart'),
(429601,'2014-01-14 17:09:58',180986,'/lander-3'),
(429602,'2014-01-14 17:10:07',180985,'/products'),
(429603,'2014-01-14 17:10:57',180984,'/products'),
(429604,'2014-01-14 17:11:46',180987,'/home'),
(429605,'2014-01-14 17:11:51',180988,'/home'),
(429606,'2014-01-14 17:13:28',180989,'/home'),
(429607,'2014-01-14 17:14:44',180985,'/the-original-mr-fuzzy'),
(429608,'2014-01-14 17:14:59',180984,'/the-forever-love-bear'),
(429609,'2014-01-14 17:15:06',180987,'/products'),
(429610,'2014-01-14 17:17:27',180988,'/products'),
(429611,'2014-01-14 17:17:54',180985,'/cart'),
(429612,'2014-01-14 17:19:21',180988,'/the-original-mr-fuzzy'),
(429613,'2014-01-14 17:19:29',180990,'/lander-3'),
(429614,'2014-01-14 17:20:26',180991,'/lander-3'),
(429615,'2014-01-14 17:21:09',180992,'/lander-3'),
(429616,'2014-01-14 17:24:05',180993,'/lander-3'),
(429617,'2014-01-14 17:24:16',180990,'/products'),
(429618,'2014-01-14 17:26:24',180994,'/lander-2'),
(429619,'2014-01-14 17:26:58',180995,'/lander-3'),
(429620,'2014-01-14 17:28:03',180994,'/products'),
(429621,'2014-01-14 17:28:28',180990,'/the-original-mr-fuzzy'),
(429622,'2014-01-14 17:29:53',180994,'/the-forever-love-bear'),
(429623,'2014-01-14 17:30:38',180994,'/cart'),
(429624,'2014-01-14 17:30:59',180996,'/lander-2'),
(429625,'2014-01-14 17:31:42',180997,'/lander-3'),
(429626,'2014-01-14 17:31:52',180998,'/lander-3'),
(429627,'2014-01-14 17:33:23',180996,'/products'),
(429628,'2014-01-14 17:33:34',180999,'/lander-3'),
(429629,'2014-01-14 17:34:07',180996,'/the-forever-love-bear'),
(429630,'2014-01-14 17:35:18',180996,'/cart'),
(429631,'2014-01-14 17:35:33',180999,'/products'),
(429632,'2014-01-14 17:36:36',180997,'/products'),
(429633,'2014-01-14 17:36:39',181000,'/lander-2'),
(429634,'2014-01-14 17:36:51',180996,'/shipping'),
(429635,'2014-01-14 17:38:29',180996,'/billing-2'),
(429636,'2014-01-14 17:38:55',180997,'/the-original-mr-fuzzy'),
(429637,'2014-01-14 17:41:31',181001,'/lander-2'),
(429638,'2014-01-14 17:42:39',180996,'/thank-you-for-your-order'),
(429639,'2014-01-14 17:44:59',181001,'/products'),
(429640,'2014-01-14 17:45:16',181001,'/the-original-mr-fuzzy'),
(429641,'2014-01-14 17:53:21',181002,'/lander-3'),
(429642,'2014-01-14 17:55:37',181002,'/products'),
(429643,'2014-01-14 17:58:39',181002,'/the-original-mr-fuzzy'),
(429644,'2014-01-14 18:01:42',181003,'/lander-3'),
(429645,'2014-01-14 18:01:52',181002,'/cart'),
(429646,'2014-01-14 18:09:16',181004,'/lander-2'),
(429647,'2014-01-14 18:09:34',181005,'/home'),
(429648,'2014-01-14 18:11:01',181005,'/products'),
(429649,'2014-01-14 18:11:56',181006,'/lander-3'),
(429650,'2014-01-14 18:12:11',181004,'/products'),
(429651,'2014-01-14 18:13:03',181004,'/the-forever-love-bear'),
(429652,'2014-01-14 18:13:28',181007,'/lander-3'),
(429653,'2014-01-14 18:14:47',181005,'/the-original-mr-fuzzy'),
(429654,'2014-01-14 18:16:08',181008,'/lander-2'),
(429655,'2014-01-14 18:17:29',181007,'/products'),
(429656,'2014-01-14 18:17:42',181009,'/lander-2'),
(429657,'2014-01-14 18:18:03',181010,'/lander-2'),
(429658,'2014-01-14 18:19:56',181008,'/products'),
(429659,'2014-01-14 18:21:00',181010,'/products'),
(429660,'2014-01-14 18:22:09',181011,'/lander-2'),
(429661,'2014-01-14 18:22:25',181012,'/home'),
(429662,'2014-01-14 18:23:44',181010,'/the-birthday-sugar-panda'),
(429663,'2014-01-14 18:23:45',181013,'/lander-2'),
(429664,'2014-01-14 18:23:53',181014,'/lander-2'),
(429665,'2014-01-14 18:24:48',181015,'/lander-2'),
(429666,'2014-01-14 18:25:13',181015,'/products'),
(429667,'2014-01-14 18:25:37',181011,'/products'),
(429668,'2014-01-14 18:25:53',181016,'/home'),
(429669,'2014-01-14 18:26:23',181017,'/lander-3'),
(429670,'2014-01-14 18:26:33',181018,'/lander-2'),
(429671,'2014-01-14 18:27:21',181015,'/the-original-mr-fuzzy'),
(429672,'2014-01-14 18:28:04',181019,'/lander-2'),
(429673,'2014-01-14 18:28:51',181020,'/lander-2'),
(429674,'2014-01-14 18:29:37',181021,'/lander-3'),
(429675,'2014-01-14 18:29:45',181018,'/products'),
(429676,'2014-01-14 18:30:36',181022,'/home'),
(429677,'2014-01-14 18:30:45',181020,'/products'),
(429678,'2014-01-14 18:32:02',181023,'/lander-3'),
(429679,'2014-01-14 18:33:28',181019,'/products'),
(429680,'2014-01-14 18:35:11',181020,'/the-original-mr-fuzzy'),
(429681,'2014-01-14 18:35:41',181019,'/the-original-mr-fuzzy'),
(429682,'2014-01-14 18:35:58',181024,'/lander-3'),
(429683,'2014-01-14 18:36:50',181019,'/cart'),
(429684,'2014-01-14 18:37:16',181019,'/shipping'),
(429685,'2014-01-14 18:38:48',181019,'/billing-2'),
(429686,'2014-01-14 18:39:54',181019,'/thank-you-for-your-order'),
(429687,'2014-01-14 18:41:33',181024,'/products'),
(429688,'2014-01-14 18:42:18',181025,'/lander-2'),
(429689,'2014-01-14 18:43:33',181024,'/the-forever-love-bear'),
(429690,'2014-01-14 18:46:35',181024,'/cart'),
(429691,'2014-01-14 18:48:09',181026,'/lander-2'),
(429692,'2014-01-14 18:48:48',181027,'/lander-2'),
(429693,'2014-01-14 18:49:25',181028,'/lander-3'),
(429694,'2014-01-14 18:49:56',181029,'/home'),
(429695,'2014-01-14 18:50:39',181030,'/lander-3'),
(429696,'2014-01-14 18:50:47',181029,'/products'),
(429697,'2014-01-14 18:53:22',181029,'/the-original-mr-fuzzy'),
(429698,'2014-01-14 18:53:23',181031,'/lander-2'),
(429699,'2014-01-14 18:53:41',181026,'/products'),
(429700,'2014-01-14 18:54:29',181031,'/products'),
(429701,'2014-01-14 18:54:34',181026,'/the-original-mr-fuzzy'),
(429702,'2014-01-14 18:55:38',181031,'/the-original-mr-fuzzy'),
(429703,'2014-01-14 18:56:06',181032,'/lander-2'),
(429704,'2014-01-14 18:56:25',181033,'/lander-3'),
(429705,'2014-01-14 18:58:04',181034,'/lander-2'),
(429706,'2014-01-14 18:59:57',181033,'/products'),
(429707,'2014-01-14 19:00:02',181034,'/products'),
(429708,'2014-01-14 19:01:40',181035,'/lander-2'),
(429709,'2014-01-14 19:02:15',181034,'/the-birthday-sugar-panda'),
(429710,'2014-01-14 19:04:44',181035,'/products'),
(429711,'2014-01-14 19:06:12',181034,'/cart'),
(429712,'2014-01-14 19:06:53',181036,'/lander-3'),
(429713,'2014-01-14 19:06:58',181034,'/shipping'),
(429714,'2014-01-14 19:07:04',181037,'/lander-2'),
(429715,'2014-01-14 19:07:40',181035,'/the-birthday-sugar-panda'),
(429716,'2014-01-14 19:07:57',181038,'/home'),
(429717,'2014-01-14 19:08:30',181039,'/lander-3'),
(429718,'2014-01-14 19:08:42',181037,'/products'),
(429719,'2014-01-14 19:08:59',181040,'/lander-3'),
(429720,'2014-01-14 19:09:26',181034,'/billing-2'),
(429721,'2014-01-14 19:10:39',181035,'/cart'),
(429722,'2014-01-14 19:11:31',181041,'/lander-3'),
(429723,'2014-01-14 19:11:56',181037,'/the-original-mr-fuzzy'),
(429724,'2014-01-14 19:11:58',181041,'/products'),
(429725,'2014-01-14 19:12:18',181034,'/thank-you-for-your-order'),
(429726,'2014-01-14 19:12:34',181036,'/products'),
(429727,'2014-01-14 19:12:50',181035,'/shipping'),
(429728,'2014-01-14 19:13:25',181041,'/the-original-mr-fuzzy'),
(429729,'2014-01-14 19:14:33',181037,'/cart'),
(429730,'2014-01-14 19:15:41',181037,'/shipping'),
(429731,'2014-01-14 19:15:54',181036,'/the-forever-love-bear'),
(429732,'2014-01-14 19:16:34',181042,'/lander-2'),
(429733,'2014-01-14 19:17:16',181037,'/billing-2'),
(429734,'2014-01-14 19:19:14',181043,'/home'),
(429735,'2014-01-14 19:21:21',181043,'/products'),
(429736,'2014-01-14 19:21:37',181042,'/products'),
(429737,'2014-01-14 19:22:34',181037,'/thank-you-for-your-order'),
(429738,'2014-01-14 19:22:57',181044,'/home'),
(429739,'2014-01-14 19:23:05',181045,'/home'),
(429740,'2014-01-14 19:23:24',181042,'/the-birthday-sugar-panda'),
(429741,'2014-01-14 19:24:09',181046,'/lander-2'),
(429742,'2014-01-14 19:24:21',181047,'/home'),
(429743,'2014-01-14 19:25:37',181043,'/the-original-mr-fuzzy'),
(429744,'2014-01-14 19:26:51',181045,'/products'),
(429745,'2014-01-14 19:29:10',181047,'/products'),
(429746,'2014-01-14 19:29:20',181045,'/the-original-mr-fuzzy'),
(429747,'2014-01-14 19:29:37',181048,'/lander-2'),
(429748,'2014-01-14 19:30:06',181049,'/lander-3'),
(429749,'2014-01-14 19:30:15',181050,'/lander-2'),
(429750,'2014-01-14 19:31:16',181051,'/lander-3'),
(429751,'2014-01-14 19:32:54',181048,'/products'),
(429752,'2014-01-14 19:33:02',181045,'/cart'),
(429753,'2014-01-14 19:33:47',181052,'/lander-2'),
(429754,'2014-01-14 19:34:32',181052,'/products'),
(429755,'2014-01-14 19:35:26',181045,'/shipping'),
(429756,'2014-01-14 19:36:15',181053,'/home'),
(429757,'2014-01-14 19:36:26',181054,'/lander-2'),
(429758,'2014-01-14 19:36:42',181048,'/the-original-mr-fuzzy'),
(429759,'2014-01-14 19:36:58',181052,'/the-original-mr-fuzzy'),
(429760,'2014-01-14 19:38:05',181055,'/lander-2'),
(429761,'2014-01-14 19:38:32',181045,'/billing-2'),
(429762,'2014-01-14 19:38:34',181056,'/lander-3'),
(429763,'2014-01-14 19:39:16',181054,'/products'),
(429764,'2014-01-14 19:39:37',181048,'/cart'),
(429765,'2014-01-14 19:39:59',181055,'/products'),
(429766,'2014-01-14 19:40:15',181045,'/thank-you-for-your-order'),
(429767,'2014-01-14 19:40:17',181055,'/the-birthday-sugar-panda'),
(429768,'2014-01-14 19:41:10',181053,'/products'),
(429769,'2014-01-14 19:41:42',181053,'/the-original-mr-fuzzy'),
(429770,'2014-01-14 19:41:43',181057,'/lander-2'),
(429771,'2014-01-14 19:42:28',181058,'/lander-3'),
(429772,'2014-01-14 19:43:14',181054,'/the-original-mr-fuzzy'),
(429773,'2014-01-14 19:44:48',181053,'/cart'),
(429774,'2014-01-14 19:45:26',181059,'/home'),
(429775,'2014-01-14 19:45:53',181053,'/shipping'),
(429776,'2014-01-14 19:46:59',181057,'/products'),
(429777,'2014-01-14 19:47:34',181053,'/billing-2'),
(429778,'2014-01-14 19:48:20',181060,'/lander-2'),
(429779,'2014-01-14 19:49:36',181057,'/the-original-mr-fuzzy'),
(429780,'2014-01-14 19:50:08',181053,'/thank-you-for-your-order'),
(429781,'2014-01-14 19:51:47',181060,'/products'),
(429782,'2014-01-14 19:52:15',181057,'/cart'),
(429783,'2014-01-14 19:53:43',181057,'/shipping'),
(429784,'2014-01-14 19:55:25',181057,'/billing-2'),
(429785,'2014-01-14 19:57:17',181057,'/thank-you-for-your-order'),
(429786,'2014-01-14 19:57:36',181061,'/home'),
(429787,'2014-01-14 19:58:18',181062,'/lander-2'),
(429788,'2014-01-14 19:58:58',181063,'/lander-3'),
(429789,'2014-01-14 19:59:27',181061,'/products'),
(429790,'2014-01-14 20:00:15',181063,'/products'),
(429791,'2014-01-14 20:00:43',181062,'/products'),
(429792,'2014-01-14 20:01:03',181064,'/lander-3'),
(429793,'2014-01-14 20:02:33',181061,'/the-birthday-sugar-panda'),
(429794,'2014-01-14 20:03:24',181065,'/lander-2'),
(429795,'2014-01-14 20:03:42',181062,'/the-original-mr-fuzzy'),
(429796,'2014-01-14 20:04:13',181065,'/products'),
(429797,'2014-01-14 20:05:11',181065,'/the-original-mr-fuzzy'),
(429798,'2014-01-14 20:07:06',181066,'/lander-2'),
(429799,'2014-01-14 20:07:09',181067,'/lander-3'),
(429800,'2014-01-14 20:07:15',181062,'/cart'),
(429801,'2014-01-14 20:10:58',181062,'/shipping'),
(429802,'2014-01-14 20:11:41',181068,'/home'),
(429803,'2014-01-14 20:16:05',181069,'/lander-3'),
(429804,'2014-01-14 20:26:51',181070,'/home'),
(429805,'2014-01-14 20:30:44',181070,'/products'),
(429806,'2014-01-14 20:35:09',181070,'/the-original-mr-fuzzy'),
(429807,'2014-01-14 20:41:07',181071,'/lander-3'),
(429808,'2014-01-14 20:44:39',181072,'/lander-3'),
(429809,'2014-01-14 20:47:24',181073,'/lander-3'),
(429810,'2014-01-14 20:49:16',181074,'/lander-2'),
(429811,'2014-01-14 20:50:49',181075,'/lander-3'),
(429812,'2014-01-14 20:51:19',181076,'/lander-2'),
(429813,'2014-01-14 20:51:34',181074,'/products'),
(429814,'2014-01-14 20:51:47',181077,'/lander-2'),
(429815,'2014-01-14 20:52:20',181078,'/lander-2'),
(429816,'2014-01-14 20:52:52',181074,'/the-forever-love-bear'),
(429817,'2014-01-14 20:52:52',181077,'/products'),
(429818,'2014-01-14 20:53:02',181079,'/lander-2'),
(429819,'2014-01-14 20:53:31',181077,'/the-birthday-sugar-panda'),
(429820,'2014-01-14 20:54:59',181074,'/cart'),
(429821,'2014-01-14 20:55:02',181078,'/products'),
(429822,'2014-01-14 20:55:34',181076,'/products'),
(429823,'2014-01-14 20:56:53',181078,'/the-birthday-sugar-panda'),
(429824,'2014-01-14 20:57:25',181076,'/the-original-mr-fuzzy'),
(429825,'2014-01-14 20:57:39',181079,'/products'),
(429826,'2014-01-14 20:58:08',181074,'/shipping'),
(429827,'2014-01-14 21:01:59',181080,'/lander-3'),
(429828,'2014-01-14 21:03:14',181081,'/home'),
(429829,'2014-01-14 21:05:51',181082,'/lander-2'),
(429830,'2014-01-14 21:07:14',181081,'/products'),
(429831,'2014-01-14 21:08:20',181083,'/home'),
(429832,'2014-01-14 21:09:52',181081,'/the-original-mr-fuzzy'),
(429833,'2014-01-14 21:11:47',181084,'/lander-3'),
(429834,'2014-01-14 21:15:07',181084,'/products'),
(429835,'2014-01-14 21:18:06',181084,'/the-original-mr-fuzzy'),
(429836,'2014-01-14 21:19:50',181085,'/lander-2'),
(429837,'2014-01-14 21:21:13',181084,'/cart'),
(429838,'2014-01-14 21:21:54',181084,'/shipping'),
(429839,'2014-01-14 21:22:35',181085,'/products'),
(429840,'2014-01-14 21:24:54',181085,'/the-forever-love-bear'),
(429841,'2014-01-14 21:27:31',181086,'/lander-2'),
(429842,'2014-01-14 21:28:01',181087,'/lander-3'),
(429843,'2014-01-14 21:31:49',181086,'/products'),
(429844,'2014-01-14 21:34:14',181086,'/the-original-mr-fuzzy'),
(429845,'2014-01-14 21:34:54',181088,'/lander-3'),
(429846,'2014-01-14 21:35:45',181086,'/cart'),
(429847,'2014-01-14 21:36:32',181086,'/shipping'),
(429848,'2014-01-14 21:37:41',181089,'/lander-2'),
(429849,'2014-01-14 21:39:37',181086,'/billing-2'),
(429850,'2014-01-14 21:41:56',181090,'/lander-2'),
(429851,'2014-01-14 21:42:16',181091,'/home'),
(429852,'2014-01-14 21:43:04',181092,'/lander-2'),
(429853,'2014-01-14 21:44:03',181093,'/lander-2'),
(429854,'2014-01-14 21:44:16',181094,'/home'),
(429855,'2014-01-14 21:46:00',181095,'/home'),
(429856,'2014-01-14 21:47:06',181096,'/lander-3'),
(429857,'2014-01-14 21:48:25',181092,'/products'),
(429858,'2014-01-14 21:48:38',181096,'/products'),
(429859,'2014-01-14 21:48:53',181092,'/the-original-mr-fuzzy'),
(429860,'2014-01-14 21:49:03',181094,'/products'),
(429861,'2014-01-14 21:50:24',181092,'/cart'),
(429862,'2014-01-14 21:51:57',181092,'/shipping'),
(429863,'2014-01-14 21:52:18',181096,'/the-original-mr-fuzzy'),
(429864,'2014-01-14 21:53:13',181092,'/billing-2'),
(429865,'2014-01-14 21:53:37',181097,'/lander-3'),
(429866,'2014-01-14 21:54:21',181092,'/thank-you-for-your-order'),
(429867,'2014-01-14 21:54:53',181096,'/cart'),
(429868,'2014-01-14 21:56:21',181096,'/shipping'),
(429869,'2014-01-14 21:59:49',181098,'/lander-2'),
(429870,'2014-01-14 22:00:54',181098,'/products'),
(429871,'2014-01-14 22:02:10',181099,'/home'),
(429872,'2014-01-14 22:04:22',181098,'/the-original-mr-fuzzy'),
(429873,'2014-01-14 22:05:31',181100,'/lander-3'),
(429874,'2014-01-14 22:06:14',181099,'/products'),
(429875,'2014-01-14 22:10:44',181101,'/lander-2'),
(429876,'2014-01-14 22:11:07',181102,'/home'),
(429877,'2014-01-14 22:12:24',181103,'/home'),
(429878,'2014-01-14 22:13:22',181104,'/lander-3'),
(429879,'2014-01-14 22:15:21',181105,'/lander-2'),
(429880,'2014-01-14 22:16:17',181104,'/products'),
(429881,'2014-01-14 22:16:36',181106,'/lander-2'),
(429882,'2014-01-14 22:16:52',181102,'/products'),
(429883,'2014-01-14 22:18:06',181104,'/the-original-mr-fuzzy'),
(429884,'2014-01-14 22:18:28',181102,'/the-forever-love-bear'),
(429885,'2014-01-14 22:18:31',181107,'/lander-2'),
(429886,'2014-01-14 22:19:07',181102,'/cart'),
(429887,'2014-01-14 22:19:08',181108,'/lander-2'),
(429888,'2014-01-14 22:19:39',181108,'/products'),
(429889,'2014-01-14 22:20:28',181104,'/cart'),
(429890,'2014-01-14 22:22:09',181109,'/lander-2'),
(429891,'2014-01-14 22:22:48',181104,'/shipping'),
(429892,'2014-01-14 22:23:02',181107,'/products'),
(429893,'2014-01-14 22:23:39',181108,'/the-original-mr-fuzzy'),
(429894,'2014-01-14 22:23:39',181110,'/lander-2'),
(429895,'2014-01-14 22:23:51',181111,'/lander-2'),
(429896,'2014-01-14 22:24:07',181112,'/home'),
(429897,'2014-01-14 22:24:10',181110,'/products'),
(429898,'2014-01-14 22:25:13',181110,'/the-original-mr-fuzzy'),
(429899,'2014-01-14 22:25:24',181104,'/billing-2'),
(429900,'2014-01-14 22:25:49',181108,'/cart'),
(429901,'2014-01-14 22:27:55',181112,'/products'),
(429902,'2014-01-14 22:27:59',181113,'/lander-2'),
(429903,'2014-01-14 22:28:14',181114,'/home'),
(429904,'2014-01-14 22:28:32',181110,'/cart'),
(429905,'2014-01-14 22:29:12',181108,'/shipping'),
(429906,'2014-01-14 22:29:38',181115,'/lander-3'),
(429907,'2014-01-14 22:29:45',181112,'/the-original-mr-fuzzy'),
(429908,'2014-01-14 22:32:09',181112,'/cart'),
(429909,'2014-01-14 22:32:14',181108,'/billing-2'),
(429910,'2014-01-14 22:36:57',181108,'/thank-you-for-your-order'),
(429911,'2014-01-14 22:37:38',181116,'/home'),
(429912,'2014-01-14 22:45:24',181117,'/lander-3'),
(429913,'2014-01-14 22:46:33',181117,'/products'),
(429914,'2014-01-14 22:47:11',181118,'/home'),
(429915,'2014-01-14 22:47:54',181117,'/the-original-mr-fuzzy'),
(429916,'2014-01-14 22:50:29',181118,'/products'),
(429917,'2014-01-14 22:51:28',181118,'/the-original-mr-fuzzy'),
(429918,'2014-01-14 22:54:07',181119,'/lander-2'),
(429919,'2014-01-14 22:57:51',181119,'/products'),
(429920,'2014-01-14 22:58:30',181119,'/the-original-mr-fuzzy'),
(429921,'2014-01-14 22:59:28',181120,'/lander-2'),
(429922,'2014-01-14 23:00:22',181120,'/products'),
(429923,'2014-01-14 23:04:59',181121,'/lander-3'),
(429924,'2014-01-14 23:09:29',181122,'/lander-2'),
(429925,'2014-01-14 23:09:34',181123,'/lander-3'),
(429926,'2014-01-14 23:11:00',181124,'/lander-3'),
(429927,'2014-01-14 23:11:02',181122,'/products'),
(429928,'2014-01-14 23:15:31',181122,'/the-original-mr-fuzzy'),
(429929,'2014-01-14 23:16:58',181125,'/home'),
(429930,'2014-01-14 23:18:37',181126,'/home'),
(429931,'2014-01-14 23:18:54',181127,'/lander-3'),
(429932,'2014-01-14 23:21:01',181125,'/products'),
(429933,'2014-01-14 23:22:11',181128,'/home'),
(429934,'2014-01-14 23:23:01',181129,'/home'),
(429935,'2014-01-14 23:23:32',181125,'/the-birthday-sugar-panda'),
(429936,'2014-01-14 23:25:11',181125,'/cart'),
(429937,'2014-01-14 23:30:39',181130,'/home'),
(429938,'2014-01-14 23:32:19',181131,'/lander-3'),
(429939,'2014-01-14 23:34:02',181132,'/lander-3'),
(429940,'2014-01-14 23:35:41',181130,'/products'),
(429941,'2014-01-14 23:38:04',181132,'/products'),
(429942,'2014-01-14 23:38:59',181130,'/the-birthday-sugar-panda'),
(429943,'2014-01-14 23:39:04',181133,'/lander-3'),
(429944,'2014-01-14 23:39:34',181133,'/products'),
(429945,'2014-01-14 23:41:55',181133,'/the-birthday-sugar-panda'),
(429946,'2014-01-14 23:42:20',181132,'/the-original-mr-fuzzy'),
(429947,'2014-01-14 23:43:09',181134,'/home'),
(429948,'2014-01-14 23:45:37',181135,'/lander-3'),
(429949,'2014-01-14 23:48:31',181134,'/products'),
(429950,'2014-01-14 23:50:11',181136,'/lander-3'),
(429951,'2014-01-14 23:50:54',181135,'/products'),
(429952,'2014-01-14 23:51:37',181134,'/the-original-mr-fuzzy'),
(429953,'2014-01-14 23:53:17',181137,'/lander-3'),
(429954,'2014-01-14 23:54:01',181138,'/lander-2'),
(429955,'2014-01-14 23:54:41',181137,'/products'),
(429956,'2014-01-14 23:55:36',181139,'/lander-3'),
(429957,'2014-01-14 23:57:15',181140,'/lander-3'),
(429958,'2014-01-14 23:58:31',181137,'/the-birthday-sugar-panda'),
(429959,'2014-01-14 23:58:51',181140,'/products'),
(429960,'2014-01-15 00:04:24',181141,'/lander-2'),
(429961,'2014-01-15 00:10:02',181142,'/lander-2'),
(429962,'2014-01-15 00:12:12',181143,'/lander-2'),
(429963,'2014-01-15 00:12:19',181142,'/products'),
(429964,'2014-01-15 00:12:30',181144,'/home'),
(429965,'2014-01-15 00:13:05',181142,'/the-original-mr-fuzzy'),
(429966,'2014-01-15 00:13:42',181142,'/cart'),
(429967,'2014-01-15 00:15:20',181143,'/products'),
(429968,'2014-01-15 00:16:07',181142,'/shipping'),
(429969,'2014-01-15 00:16:14',181143,'/the-original-mr-fuzzy'),
(429970,'2014-01-15 00:16:27',181145,'/lander-2'),
(429971,'2014-01-15 00:17:16',181142,'/billing-2'),
(429972,'2014-01-15 00:19:30',181145,'/products'),
(429973,'2014-01-15 00:21:14',181142,'/thank-you-for-your-order'),
(429974,'2014-01-15 00:21:27',181145,'/the-forever-love-bear'),
(429975,'2014-01-15 00:22:51',181146,'/lander-3'),
(429976,'2014-01-15 00:26:21',181147,'/home'),
(429977,'2014-01-15 00:28:47',181147,'/products'),
(429978,'2014-01-15 00:29:17',181148,'/home'),
(429979,'2014-01-15 00:30:50',181148,'/products'),
(429980,'2014-01-15 00:31:12',181147,'/the-original-mr-fuzzy'),
(429981,'2014-01-15 00:32:22',181148,'/the-original-mr-fuzzy'),
(429982,'2014-01-15 00:36:16',181149,'/home'),
(429983,'2014-01-15 00:38:36',181150,'/lander-2'),
(429984,'2014-01-15 00:41:48',181149,'/products'),
(429985,'2014-01-15 00:46:22',181149,'/the-forever-love-bear'),
(429986,'2014-01-15 00:47:31',181151,'/home'),
(429987,'2014-01-15 00:47:42',181149,'/cart'),
(429988,'2014-01-15 00:48:28',181152,'/lander-3'),
(429989,'2014-01-15 00:51:53',181153,'/home'),
(429990,'2014-01-15 00:51:59',181151,'/products'),
(429991,'2014-01-15 00:52:20',181151,'/the-birthday-sugar-panda'),
(429992,'2014-01-15 00:54:12',181154,'/home'),
(429993,'2014-01-15 00:56:23',181155,'/lander-2'),
(429994,'2014-01-15 00:56:25',181156,'/lander-2'),
(429995,'2014-01-15 00:56:51',181154,'/products'),
(429996,'2014-01-15 00:57:53',181154,'/the-original-mr-fuzzy'),
(429997,'2014-01-15 00:58:41',181154,'/cart'),
(429998,'2014-01-15 00:59:22',181157,'/lander-3'),
(429999,'2014-01-15 01:00:15',181154,'/shipping'),
(430000,'2014-01-15 01:03:56',181158,'/lander-3'),
(430001,'2014-01-15 01:09:19',181159,'/home'),
(430002,'2014-01-15 01:10:29',181160,'/lander-2'),
(430003,'2014-01-15 01:14:06',181159,'/products'),
(430004,'2014-01-15 01:17:59',181159,'/the-original-mr-fuzzy'),
(430005,'2014-01-15 01:20:51',181161,'/home'),
(430006,'2014-01-15 01:21:11',181159,'/cart'),
(430007,'2014-01-15 01:23:51',181162,'/lander-2'),
(430008,'2014-01-15 01:24:21',181162,'/products'),
(430009,'2014-01-15 01:24:57',181161,'/products'),
(430010,'2014-01-15 01:25:00',181159,'/shipping'),
(430011,'2014-01-15 01:26:32',181162,'/the-original-mr-fuzzy'),
(430012,'2014-01-15 01:26:49',181163,'/lander-2'),
(430013,'2014-01-15 01:27:46',181161,'/the-original-mr-fuzzy'),
(430014,'2014-01-15 01:28:46',181162,'/cart'),
(430015,'2014-01-15 01:34:50',181164,'/lander-2'),
(430016,'2014-01-15 01:35:59',181165,'/lander-3'),
(430017,'2014-01-15 01:39:02',181164,'/products'),
(430018,'2014-01-15 01:41:15',181164,'/the-original-mr-fuzzy'),
(430019,'2014-01-15 01:51:48',181166,'/lander-3'),
(430020,'2014-01-15 01:55:41',181167,'/lander-2'),
(430021,'2014-01-15 01:56:51',181166,'/products'),
(430022,'2014-01-15 02:01:07',181166,'/the-original-mr-fuzzy'),
(430023,'2014-01-15 02:01:36',181168,'/lander-2'),
(430024,'2014-01-15 02:04:21',181168,'/products'),
(430025,'2014-01-15 02:04:24',181169,'/lander-3'),
(430026,'2014-01-15 02:05:32',181168,'/the-original-mr-fuzzy'),
(430027,'2014-01-15 02:06:23',181170,'/lander-2'),
(430028,'2014-01-15 02:06:41',181168,'/cart'),
(430029,'2014-01-15 02:07:59',181169,'/products'),
(430030,'2014-01-15 02:09:42',181169,'/the-forever-love-bear'),
(430031,'2014-01-15 02:10:01',181168,'/shipping'),
(430032,'2014-01-15 02:10:14',181171,'/home'),
(430033,'2014-01-15 02:12:04',181171,'/products'),
(430034,'2014-01-15 02:12:14',181168,'/billing-2'),
(430035,'2014-01-15 02:14:00',181172,'/lander-2'),
(430036,'2014-01-15 02:15:14',181173,'/lander-3'),
(430037,'2014-01-15 02:21:38',181174,'/home'),
(430038,'2014-01-15 02:32:48',181175,'/lander-3'),
(430039,'2014-01-15 02:42:40',181176,'/lander-2'),
(430040,'2014-01-15 02:45:06',181177,'/lander-2'),
(430041,'2014-01-15 02:47:12',181176,'/products'),
(430042,'2014-01-15 02:48:16',181178,'/home'),
(430043,'2014-01-15 02:49:56',181179,'/lander-2'),
(430044,'2014-01-15 02:52:45',181180,'/home'),
(430045,'2014-01-15 02:54:24',181180,'/products'),
(430046,'2014-01-15 02:54:44',181180,'/the-original-mr-fuzzy'),
(430047,'2014-01-15 02:55:37',181181,'/home'),
(430048,'2014-01-15 02:56:58',181182,'/lander-3'),
(430049,'2014-01-15 02:59:21',181183,'/lander-2'),
(430050,'2014-01-15 03:00:13',181182,'/products'),
(430051,'2014-01-15 03:00:53',181182,'/the-original-mr-fuzzy'),
(430052,'2014-01-15 03:01:13',181183,'/products'),
(430053,'2014-01-15 03:03:11',181182,'/cart'),
(430054,'2014-01-15 03:03:21',181183,'/the-original-mr-fuzzy'),
(430055,'2014-01-15 03:04:29',181182,'/shipping'),
(430056,'2014-01-15 03:06:32',181184,'/lander-3'),
(430057,'2014-01-15 03:07:41',181184,'/products'),
(430058,'2014-01-15 03:07:55',181185,'/lander-3'),
(430059,'2014-01-15 03:11:02',181186,'/lander-3'),
(430060,'2014-01-15 03:11:40',181184,'/the-original-mr-fuzzy'),
(430061,'2014-01-15 03:12:04',181186,'/products'),
(430062,'2014-01-15 03:16:30',181186,'/the-forever-love-bear'),
(430063,'2014-01-15 03:28:58',181187,'/home'),
(430064,'2014-01-15 03:37:04',181188,'/lander-3'),
(430065,'2014-01-15 03:37:36',181189,'/home'),
(430066,'2014-01-15 03:40:01',181190,'/home'),
(430067,'2014-01-15 03:40:59',181191,'/lander-3'),
(430068,'2014-01-15 03:41:58',181191,'/products'),
(430069,'2014-01-15 03:42:37',181192,'/lander-3'),
(430070,'2014-01-15 03:43:08',181191,'/the-original-mr-fuzzy'),
(430071,'2014-01-15 03:48:05',181193,'/lander-2'),
(430072,'2014-01-15 03:48:44',181193,'/products'),
(430073,'2014-01-15 03:48:58',181194,'/lander-3'),
(430074,'2014-01-15 03:49:49',181193,'/the-forever-love-bear'),
(430075,'2014-01-15 03:50:51',181195,'/home'),
(430076,'2014-01-15 03:52:29',181196,'/lander-3'),
(430077,'2014-01-15 03:52:55',181197,'/home'),
(430078,'2014-01-15 03:56:11',181196,'/products'),
(430079,'2014-01-15 03:56:11',181198,'/lander-2'),
(430080,'2014-01-15 03:56:26',181199,'/home'),
(430081,'2014-01-15 03:58:46',181198,'/products'),
(430082,'2014-01-15 04:00:26',181198,'/the-forever-love-bear'),
(430083,'2014-01-15 04:12:09',181200,'/lander-3'),
(430084,'2014-01-15 04:12:43',181201,'/lander-3'),
(430085,'2014-01-15 04:14:15',181200,'/products'),
(430086,'2014-01-15 04:14:39',181200,'/the-original-mr-fuzzy'),
(430087,'2014-01-15 04:14:56',181202,'/lander-2'),
(430088,'2014-01-15 04:16:27',181203,'/lander-3'),
(430089,'2014-01-15 04:17:02',181201,'/products'),
(430090,'2014-01-15 04:22:51',181204,'/lander-3'),
(430091,'2014-01-15 04:27:58',181205,'/lander-2'),
(430092,'2014-01-15 04:29:23',181205,'/products'),
(430093,'2014-01-15 04:30:45',181206,'/lander-3'),
(430094,'2014-01-15 04:34:09',181207,'/lander-3'),
(430095,'2014-01-15 04:35:17',181207,'/products'),
(430096,'2014-01-15 04:40:31',181208,'/lander-3'),
(430097,'2014-01-15 04:44:24',181209,'/lander-2'),
(430098,'2014-01-15 04:46:02',181209,'/products'),
(430099,'2014-01-15 04:47:13',181209,'/the-original-mr-fuzzy'),
(430100,'2014-01-15 04:49:01',181210,'/home'),
(430101,'2014-01-15 04:51:50',181210,'/products'),
(430102,'2014-01-15 04:53:58',181211,'/lander-2'),
(430103,'2014-01-15 04:56:18',181210,'/the-forever-love-bear'),
(430104,'2014-01-15 04:58:54',181212,'/lander-2'),
(430105,'2014-01-15 05:00:17',181210,'/cart'),
(430106,'2014-01-15 05:01:05',181213,'/lander-2'),
(430107,'2014-01-15 05:02:45',181213,'/products'),
(430108,'2014-01-15 05:02:57',181214,'/lander-2'),
(430109,'2014-01-15 05:03:45',181215,'/lander-2'),
(430110,'2014-01-15 05:05:26',181215,'/products'),
(430111,'2014-01-15 05:06:32',181214,'/products'),
(430112,'2014-01-15 05:07:23',181214,'/the-original-mr-fuzzy'),
(430113,'2014-01-15 05:09:17',181215,'/the-original-mr-fuzzy'),
(430114,'2014-01-15 05:26:57',181216,'/lander-3'),
(430115,'2014-01-15 05:28:24',181216,'/products'),
(430116,'2014-01-15 05:28:30',181217,'/lander-2'),
(430117,'2014-01-15 05:31:38',181216,'/the-original-mr-fuzzy'),
(430118,'2014-01-15 05:33:16',181216,'/cart'),
(430119,'2014-01-15 05:34:25',181218,'/lander-3'),
(430120,'2014-01-15 05:37:07',181219,'/lander-3'),
(430121,'2014-01-15 05:37:51',181218,'/products'),
(430122,'2014-01-15 05:39:54',181220,'/lander-2'),
(430123,'2014-01-15 05:41:22',181221,'/lander-2'),
(430124,'2014-01-15 05:42:11',181218,'/the-birthday-sugar-panda'),
(430125,'2014-01-15 05:52:01',181222,'/home'),
(430126,'2014-01-15 05:57:20',181222,'/products'),
(430127,'2014-01-15 06:00:12',181222,'/the-birthday-sugar-panda'),
(430128,'2014-01-15 06:00:36',181223,'/lander-3'),
(430129,'2014-01-15 06:03:19',181222,'/cart'),
(430130,'2014-01-15 06:05:14',181224,'/lander-3'),
(430131,'2014-01-15 06:05:28',181225,'/lander-3'),
(430132,'2014-01-15 06:06:38',181222,'/shipping'),
(430133,'2014-01-15 06:08:03',181222,'/billing-2'),
(430134,'2014-01-15 06:08:40',181224,'/products'),
(430135,'2014-01-15 06:09:46',181224,'/the-original-mr-fuzzy'),
(430136,'2014-01-15 06:14:30',181226,'/home'),
(430137,'2014-01-15 06:17:45',181227,'/home'),
(430138,'2014-01-15 06:18:15',181227,'/products'),
(430139,'2014-01-15 06:18:36',181228,'/lander-2'),
(430140,'2014-01-15 06:19:19',181227,'/the-original-mr-fuzzy'),
(430141,'2014-01-15 06:19:56',181226,'/products'),
(430142,'2014-01-15 06:22:06',181228,'/products'),
(430143,'2014-01-15 06:23:36',181229,'/home'),
(430144,'2014-01-15 06:23:52',181228,'/the-forever-love-bear'),
(430145,'2014-01-15 06:24:49',181229,'/products'),
(430146,'2014-01-15 06:26:51',181228,'/cart'),
(430147,'2014-01-15 06:27:55',181230,'/lander-2'),
(430148,'2014-01-15 06:28:28',181228,'/shipping'),
(430149,'2014-01-15 06:31:28',181228,'/billing-2'),
(430150,'2014-01-15 06:40:45',181231,'/lander-2'),
(430151,'2014-01-15 06:48:56',181232,'/lander-2'),
(430152,'2014-01-15 06:49:25',181233,'/lander-2'),
(430153,'2014-01-15 06:53:10',181233,'/products'),
(430154,'2014-01-15 06:54:08',181233,'/the-original-mr-fuzzy'),
(430155,'2014-01-15 07:11:46',181234,'/lander-3'),
(430156,'2014-01-15 07:12:00',181235,'/lander-2'),
(430157,'2014-01-15 07:12:03',181236,'/home'),
(430158,'2014-01-15 07:12:40',181235,'/products'),
(430159,'2014-01-15 07:14:18',181236,'/products'),
(430160,'2014-01-15 07:16:23',181235,'/the-original-mr-fuzzy'),
(430161,'2014-01-15 07:16:27',181236,'/the-original-mr-fuzzy'),
(430162,'2014-01-15 07:17:52',181235,'/cart'),
(430163,'2014-01-15 07:18:11',181236,'/cart'),
(430164,'2014-01-15 07:19:17',181235,'/shipping'),
(430165,'2014-01-15 07:20:01',181236,'/shipping'),
(430166,'2014-01-15 07:21:38',181237,'/home'),
(430167,'2014-01-15 07:21:41',181236,'/billing-2'),
(430168,'2014-01-15 07:23:38',181238,'/lander-2'),
(430169,'2014-01-15 07:24:02',181237,'/products'),
(430170,'2014-01-15 07:25:28',181239,'/lander-2'),
(430171,'2014-01-15 07:25:55',181239,'/products'),
(430172,'2014-01-15 07:26:46',181238,'/products'),
(430173,'2014-01-15 07:27:10',181239,'/the-original-mr-fuzzy'),
(430174,'2014-01-15 07:27:50',181237,'/the-birthday-sugar-panda'),
(430175,'2014-01-15 07:29:23',181239,'/cart'),
(430176,'2014-01-15 07:30:14',181238,'/the-birthday-sugar-panda'),
(430177,'2014-01-15 07:33:59',181238,'/cart'),
(430178,'2014-01-15 07:35:02',181238,'/shipping'),
(430179,'2014-01-15 07:35:39',181240,'/lander-3'),
(430180,'2014-01-15 07:36:31',181241,'/lander-3'),
(430181,'2014-01-15 07:36:58',181238,'/billing-2'),
(430182,'2014-01-15 07:46:47',181242,'/lander-2'),
(430183,'2014-01-15 07:49:10',181242,'/products'),
(430184,'2014-01-15 07:50:26',181243,'/lander-3'),
(430185,'2014-01-15 07:50:55',181244,'/lander-3'),
(430186,'2014-01-15 07:52:08',181245,'/home'),
(430187,'2014-01-15 07:53:39',181242,'/the-birthday-sugar-panda'),
(430188,'2014-01-15 07:55:13',181246,'/lander-3'),
(430189,'2014-01-15 07:55:18',181245,'/products'),
(430190,'2014-01-15 07:55:32',181247,'/lander-3'),
(430191,'2014-01-15 07:55:36',181248,'/lander-3'),
(430192,'2014-01-15 07:55:59',181245,'/the-birthday-sugar-panda'),
(430193,'2014-01-15 07:56:44',181248,'/products'),
(430194,'2014-01-15 07:59:05',181245,'/cart'),
(430195,'2014-01-15 07:59:40',181249,'/lander-2'),
(430196,'2014-01-15 07:59:44',181248,'/the-original-mr-fuzzy'),
(430197,'2014-01-15 08:00:01',181250,'/home'),
(430198,'2014-01-15 08:00:38',181246,'/products'),
(430199,'2014-01-15 08:02:52',181250,'/products'),
(430200,'2014-01-15 08:06:45',181250,'/the-original-mr-fuzzy'),
(430201,'2014-01-15 08:18:34',181251,'/lander-2'),
(430202,'2014-01-15 08:20:30',181252,'/lander-3'),
(430203,'2014-01-15 08:22:47',181253,'/lander-2'),
(430204,'2014-01-15 08:22:49',181254,'/lander-3'),
(430205,'2014-01-15 08:22:59',181255,'/lander-2'),
(430206,'2014-01-15 08:24:12',181253,'/products'),
(430207,'2014-01-15 08:24:51',181255,'/products'),
(430208,'2014-01-15 08:25:33',181253,'/the-forever-love-bear'),
(430209,'2014-01-15 08:27:20',181256,'/home'),
(430210,'2014-01-15 08:28:30',181255,'/the-original-mr-fuzzy'),
(430211,'2014-01-15 08:29:34',181255,'/cart'),
(430212,'2014-01-15 08:32:34',181255,'/shipping'),
(430213,'2014-01-15 08:35:37',181257,'/lander-3'),
(430214,'2014-01-15 08:37:26',181258,'/home'),
(430215,'2014-01-15 08:39:22',181259,'/lander-2'),
(430216,'2014-01-15 08:39:23',181258,'/products'),
(430217,'2014-01-15 08:40:03',181258,'/the-original-mr-fuzzy'),
(430218,'2014-01-15 08:40:55',181260,'/lander-2'),
(430219,'2014-01-15 08:42:12',181261,'/home'),
(430220,'2014-01-15 08:42:39',181262,'/lander-2'),
(430221,'2014-01-15 08:43:17',181259,'/products'),
(430222,'2014-01-15 08:43:38',181263,'/lander-3'),
(430223,'2014-01-15 08:44:18',181259,'/the-original-mr-fuzzy'),
(430224,'2014-01-15 08:44:38',181264,'/lander-2'),
(430225,'2014-01-15 08:45:21',181261,'/products'),
(430226,'2014-01-15 08:45:24',181262,'/products'),
(430227,'2014-01-15 08:45:47',181264,'/products'),
(430228,'2014-01-15 08:46:01',181265,'/home'),
(430229,'2014-01-15 08:46:08',181260,'/products'),
(430230,'2014-01-15 08:47:03',181265,'/products'),
(430231,'2014-01-15 08:47:09',181264,'/the-original-mr-fuzzy'),
(430232,'2014-01-15 08:47:15',181259,'/cart'),
(430233,'2014-01-15 08:47:25',181262,'/the-original-mr-fuzzy'),
(430234,'2014-01-15 08:47:34',181265,'/the-original-mr-fuzzy'),
(430235,'2014-01-15 08:48:11',181261,'/the-original-mr-fuzzy'),
(430236,'2014-01-15 08:50:58',181264,'/cart'),
(430237,'2014-01-15 08:51:45',181264,'/shipping'),
(430238,'2014-01-15 08:52:12',181266,'/lander-2'),
(430239,'2014-01-15 08:53:11',181264,'/billing-2'),
(430240,'2014-01-15 08:54:06',181267,'/lander-3'),
(430241,'2014-01-15 08:55:44',181266,'/products'),
(430242,'2014-01-15 08:58:18',181264,'/thank-you-for-your-order'),
(430243,'2014-01-15 08:58:24',181266,'/the-birthday-sugar-panda'),
(430244,'2014-01-15 08:59:19',181268,'/lander-3'),
(430245,'2014-01-15 09:00:57',181266,'/cart'),
(430246,'2014-01-15 09:02:37',181269,'/lander-3'),
(430247,'2014-01-15 09:02:40',181266,'/shipping'),
(430248,'2014-01-15 09:03:29',181270,'/home'),
(430249,'2014-01-15 09:03:40',181266,'/billing-2'),
(430250,'2014-01-15 09:03:51',181269,'/products'),
(430251,'2014-01-15 09:04:39',181271,'/home'),
(430252,'2014-01-15 09:05:16',181271,'/products'),
(430253,'2014-01-15 09:06:23',181266,'/thank-you-for-your-order'),
(430254,'2014-01-15 09:06:30',181269,'/the-birthday-sugar-panda'),
(430255,'2014-01-15 09:07:25',181272,'/lander-3'),
(430256,'2014-01-15 09:09:32',181273,'/lander-2'),
(430257,'2014-01-15 09:16:11',181274,'/lander-2'),
(430258,'2014-01-15 09:16:20',181275,'/home'),
(430259,'2014-01-15 09:16:30',181276,'/lander-3'),
(430260,'2014-01-15 09:17:34',181277,'/lander-2'),
(430261,'2014-01-15 09:19:00',181278,'/lander-2'),
(430262,'2014-01-15 09:19:05',181279,'/lander-3'),
(430263,'2014-01-15 09:19:49',181280,'/home'),
(430264,'2014-01-15 09:21:06',181281,'/lander-3'),
(430265,'2014-01-15 09:21:08',181282,'/home'),
(430266,'2014-01-15 09:21:34',181274,'/products'),
(430267,'2014-01-15 09:22:12',181274,'/the-birthday-sugar-panda'),
(430268,'2014-01-15 09:22:14',181283,'/home'),
(430269,'2014-01-15 09:22:32',181280,'/products'),
(430270,'2014-01-15 09:22:33',181284,'/lander-3'),
(430271,'2014-01-15 09:23:50',181284,'/products'),
(430272,'2014-01-15 09:23:51',181282,'/products'),
(430273,'2014-01-15 09:24:20',181278,'/products'),
(430274,'2014-01-15 09:24:21',181283,'/products'),
(430275,'2014-01-15 09:26:08',181285,'/lander-2'),
(430276,'2014-01-15 09:26:12',181280,'/the-forever-love-bear'),
(430277,'2014-01-15 09:26:32',181283,'/the-original-mr-fuzzy'),
(430278,'2014-01-15 09:27:03',181280,'/cart'),
(430279,'2014-01-15 09:27:55',181284,'/the-original-mr-fuzzy'),
(430280,'2014-01-15 09:28:09',181278,'/the-original-mr-fuzzy'),
(430281,'2014-01-15 09:28:33',181286,'/lander-3'),
(430282,'2014-01-15 09:29:21',181280,'/shipping'),
(430283,'2014-01-15 09:29:45',181280,'/billing-2'),
(430284,'2014-01-15 09:30:01',181283,'/cart'),
(430285,'2014-01-15 09:30:17',181287,'/lander-3'),
(430286,'2014-01-15 09:31:27',181284,'/cart'),
(430287,'2014-01-15 09:32:04',181288,'/lander-2'),
(430288,'2014-01-15 09:32:38',181280,'/thank-you-for-your-order'),
(430289,'2014-01-15 09:33:41',181289,'/lander-3'),
(430290,'2014-01-15 09:33:54',181284,'/shipping'),
(430291,'2014-01-15 09:35:21',181290,'/home'),
(430292,'2014-01-15 09:36:25',181291,'/lander-3'),
(430293,'2014-01-15 09:42:11',181292,'/lander-2'),
(430294,'2014-01-15 09:44:46',181293,'/lander-2'),
(430295,'2014-01-15 09:45:41',181292,'/products'),
(430296,'2014-01-15 09:46:02',181292,'/the-original-mr-fuzzy'),
(430297,'2014-01-15 09:46:51',181294,'/home'),
(430298,'2014-01-15 09:48:59',181295,'/lander-3'),
(430299,'2014-01-15 09:50:41',181296,'/home'),
(430300,'2014-01-15 09:51:05',181296,'/products'),
(430301,'2014-01-15 09:51:49',181295,'/products'),
(430302,'2014-01-15 09:52:03',181294,'/products'),
(430303,'2014-01-15 09:52:57',181297,'/home'),
(430304,'2014-01-15 09:53:05',181298,'/lander-2'),
(430305,'2014-01-15 09:53:11',181299,'/lander-2'),
(430306,'2014-01-15 09:53:53',181300,'/lander-2'),
(430307,'2014-01-15 09:53:58',181298,'/products'),
(430308,'2014-01-15 09:54:19',181295,'/the-original-mr-fuzzy'),
(430309,'2014-01-15 09:54:31',181301,'/home'),
(430310,'2014-01-15 09:54:35',181294,'/the-original-mr-fuzzy'),
(430311,'2014-01-15 09:55:17',181302,'/lander-3'),
(430312,'2014-01-15 09:55:43',181296,'/the-original-mr-fuzzy'),
(430313,'2014-01-15 09:55:55',181301,'/products'),
(430314,'2014-01-15 09:56:10',181298,'/the-original-mr-fuzzy'),
(430315,'2014-01-15 09:56:26',181300,'/products'),
(430316,'2014-01-15 09:57:12',181298,'/cart'),
(430317,'2014-01-15 09:57:28',181295,'/cart'),
(430318,'2014-01-15 09:57:40',181300,'/the-original-mr-fuzzy'),
(430319,'2014-01-15 09:58:56',181303,'/lander-2'),
(430320,'2014-01-15 09:59:42',181301,'/the-original-mr-fuzzy'),
(430321,'2014-01-15 10:00:36',181304,'/home'),
(430322,'2014-01-15 10:02:21',181301,'/cart'),
(430323,'2014-01-15 10:02:22',181305,'/home'),
(430324,'2014-01-15 10:03:16',181306,'/home'),
(430325,'2014-01-15 10:04:11',181303,'/products'),
(430326,'2014-01-15 10:04:34',181307,'/lander-2'),
(430327,'2014-01-15 10:04:53',181304,'/products'),
(430328,'2014-01-15 10:06:35',181304,'/the-original-mr-fuzzy'),
(430329,'2014-01-15 10:06:49',181308,'/lander-3'),
(430330,'2014-01-15 10:06:55',181309,'/lander-2'),
(430331,'2014-01-15 10:08:58',181304,'/cart'),
(430332,'2014-01-15 10:09:18',181310,'/lander-2'),
(430333,'2014-01-15 10:09:33',181307,'/products'),
(430334,'2014-01-15 10:09:38',181308,'/products'),
(430335,'2014-01-15 10:10:49',181308,'/the-birthday-sugar-panda'),
(430336,'2014-01-15 10:10:51',181307,'/the-original-mr-fuzzy'),
(430337,'2014-01-15 10:11:09',181309,'/products'),
(430338,'2014-01-15 10:12:56',181309,'/the-original-mr-fuzzy'),
(430339,'2014-01-15 10:15:35',181311,'/lander-3'),
(430340,'2014-01-15 10:17:13',181312,'/lander-2'),
(430341,'2014-01-15 10:19:44',181313,'/lander-2'),
(430342,'2014-01-15 10:21:35',181314,'/lander-2'),
(430343,'2014-01-15 10:23:12',181315,'/lander-2'),
(430344,'2014-01-15 10:24:05',181316,'/lander-3'),
(430345,'2014-01-15 10:30:12',181317,'/home'),
(430346,'2014-01-15 10:30:46',181318,'/home'),
(430347,'2014-01-15 10:33:42',181319,'/lander-3'),
(430348,'2014-01-15 10:39:47',181320,'/lander-3'),
(430349,'2014-01-15 10:42:28',181320,'/products'),
(430350,'2014-01-15 10:43:07',181320,'/the-original-mr-fuzzy'),
(430351,'2014-01-15 10:43:45',181321,'/lander-2'),
(430352,'2014-01-15 10:46:50',181322,'/home'),
(430353,'2014-01-15 10:48:57',181321,'/products'),
(430354,'2014-01-15 10:50:00',181322,'/products'),
(430355,'2014-01-15 10:51:03',181321,'/the-original-mr-fuzzy'),
(430356,'2014-01-15 10:52:10',181323,'/lander-3'),
(430357,'2014-01-15 10:53:23',181324,'/home'),
(430358,'2014-01-15 10:53:54',181322,'/the-forever-love-bear'),
(430359,'2014-01-15 10:54:28',181325,'/lander-3'),
(430360,'2014-01-15 10:54:40',181321,'/cart'),
(430361,'2014-01-15 10:56:14',181326,'/lander-3'),
(430362,'2014-01-15 10:57:03',181322,'/cart'),
(430363,'2014-01-15 10:59:01',181327,'/home'),
(430364,'2014-01-15 10:59:45',181328,'/lander-2'),
(430365,'2014-01-15 11:00:07',181325,'/products'),
(430366,'2014-01-15 11:01:01',181329,'/home'),
(430367,'2014-01-15 11:01:58',181328,'/products'),
(430368,'2014-01-15 11:02:00',181330,'/lander-2'),
(430369,'2014-01-15 11:02:36',181330,'/products'),
(430370,'2014-01-15 11:03:27',181331,'/lander-2'),
(430371,'2014-01-15 11:03:30',181329,'/products'),
(430372,'2014-01-15 11:04:05',181332,'/lander-3'),
(430373,'2014-01-15 11:04:13',181325,'/the-original-mr-fuzzy'),
(430374,'2014-01-15 11:04:42',181333,'/home'),
(430375,'2014-01-15 11:04:49',181334,'/lander-2'),
(430376,'2014-01-15 11:05:05',181325,'/cart'),
(430377,'2014-01-15 11:05:39',181335,'/lander-2'),
(430378,'2014-01-15 11:05:51',181332,'/products'),
(430379,'2014-01-15 11:06:08',181328,'/the-original-mr-fuzzy'),
(430380,'2014-01-15 11:06:21',181335,'/products'),
(430381,'2014-01-15 11:06:26',181330,'/the-original-mr-fuzzy'),
(430382,'2014-01-15 11:06:30',181325,'/shipping'),
(430383,'2014-01-15 11:06:41',181336,'/lander-2'),
(430384,'2014-01-15 11:06:52',181334,'/products'),
(430385,'2014-01-15 11:07:40',181337,'/lander-2'),
(430386,'2014-01-15 11:07:50',181338,'/home'),
(430387,'2014-01-15 11:07:58',181339,'/lander-2'),
(430388,'2014-01-15 11:08:04',181331,'/products'),
(430389,'2014-01-15 11:08:14',181330,'/cart'),
(430390,'2014-01-15 11:08:57',181335,'/the-original-mr-fuzzy'),
(430391,'2014-01-15 11:09:38',181340,'/home'),
(430392,'2014-01-15 11:09:52',181341,'/home'),
(430393,'2014-01-15 11:10:03',181331,'/the-original-mr-fuzzy'),
(430394,'2014-01-15 11:10:21',181342,'/lander-2'),
(430395,'2014-01-15 11:10:36',181336,'/products'),
(430396,'2014-01-15 11:11:12',181330,'/shipping'),
(430397,'2014-01-15 11:11:26',181343,'/lander-3'),
(430398,'2014-01-15 11:12:26',181337,'/products'),
(430399,'2014-01-15 11:12:47',181330,'/billing-2'),
(430400,'2014-01-15 11:12:51',181342,'/products'),
(430401,'2014-01-15 11:12:57',181336,'/the-birthday-sugar-panda'),
(430402,'2014-01-15 11:13:04',181338,'/products'),
(430403,'2014-01-15 11:13:17',181343,'/products'),
(430404,'2014-01-15 11:14:10',181344,'/home'),
(430405,'2014-01-15 11:14:25',181343,'/the-original-mr-fuzzy'),
(430406,'2014-01-15 11:15:05',181345,'/lander-3'),
(430407,'2014-01-15 11:15:13',181346,'/home'),
(430408,'2014-01-15 11:15:14',181336,'/cart'),
(430409,'2014-01-15 11:15:22',181342,'/the-birthday-sugar-panda'),
(430410,'2014-01-15 11:16:10',181337,'/the-original-mr-fuzzy'),
(430411,'2014-01-15 11:18:06',181347,'/lander-2'),
(430412,'2014-01-15 11:18:32',181348,'/lander-3'),
(430413,'2014-01-15 11:18:33',181330,'/thank-you-for-your-order'),
(430414,'2014-01-15 11:19:13',181349,'/lander-3'),
(430415,'2014-01-15 11:19:59',181344,'/products'),
(430416,'2014-01-15 11:20:42',181350,'/lander-2'),
(430417,'2014-01-15 11:22:09',181348,'/products'),
(430418,'2014-01-15 11:22:15',181344,'/the-original-mr-fuzzy'),
(430419,'2014-01-15 11:22:16',181351,'/lander-3'),
(430420,'2014-01-15 11:23:16',181347,'/products'),
(430421,'2014-01-15 11:23:39',181352,'/home'),
(430422,'2014-01-15 11:24:14',181344,'/cart'),
(430423,'2014-01-15 11:24:15',181353,'/lander-3'),
(430424,'2014-01-15 11:24:22',181354,'/lander-3'),
(430425,'2014-01-15 11:24:34',181355,'/lander-3'),
(430426,'2014-01-15 11:25:05',181356,'/home'),
(430427,'2014-01-15 11:26:01',181356,'/products'),
(430428,'2014-01-15 11:26:34',181347,'/the-original-mr-fuzzy'),
(430429,'2014-01-15 11:27:19',181344,'/shipping'),
(430430,'2014-01-15 11:27:38',181356,'/the-original-mr-fuzzy'),
(430431,'2014-01-15 11:27:51',181344,'/billing-2'),
(430432,'2014-01-15 11:29:18',181352,'/products'),
(430433,'2014-01-15 11:29:53',181352,'/the-forever-love-bear'),
(430434,'2014-01-15 11:29:56',181357,'/lander-3'),
(430435,'2014-01-15 11:30:46',181358,'/lander-3'),
(430436,'2014-01-15 11:31:01',181357,'/products'),
(430437,'2014-01-15 11:32:33',181352,'/cart'),
(430438,'2014-01-15 11:32:39',181357,'/the-original-mr-fuzzy'),
(430439,'2014-01-15 11:33:49',181359,'/home'),
(430440,'2014-01-15 11:35:08',181352,'/shipping'),
(430441,'2014-01-15 11:35:35',181360,'/lander-3'),
(430442,'2014-01-15 11:35:40',181352,'/billing-2'),
(430443,'2014-01-15 11:36:06',181361,'/lander-2'),
(430444,'2014-01-15 11:36:20',181359,'/products'),
(430445,'2014-01-15 11:37:14',181362,'/lander-2'),
(430446,'2014-01-15 11:38:48',181363,'/lander-3'),
(430447,'2014-01-15 11:38:49',181364,'/lander-2'),
(430448,'2014-01-15 11:39:15',181365,'/home'),
(430449,'2014-01-15 11:39:27',181359,'/the-birthday-sugar-panda'),
(430450,'2014-01-15 11:39:36',181352,'/thank-you-for-your-order'),
(430451,'2014-01-15 11:40:33',181366,'/lander-2'),
(430452,'2014-01-15 11:41:19',181362,'/products'),
(430453,'2014-01-15 11:41:21',181367,'/lander-2'),
(430454,'2014-01-15 11:42:04',181368,'/home'),
(430455,'2014-01-15 11:42:46',181359,'/cart'),
(430456,'2014-01-15 11:42:56',181362,'/the-original-mr-fuzzy'),
(430457,'2014-01-15 11:43:22',181365,'/products'),
(430458,'2014-01-15 11:44:06',181367,'/products'),
(430459,'2014-01-15 11:44:29',181367,'/the-original-mr-fuzzy'),
(430460,'2014-01-15 11:45:06',181369,'/lander-3'),
(430461,'2014-01-15 11:45:28',181366,'/products'),
(430462,'2014-01-15 11:46:08',181359,'/shipping'),
(430463,'2014-01-15 11:46:08',181368,'/products'),
(430464,'2014-01-15 11:46:14',181365,'/the-original-mr-fuzzy'),
(430465,'2014-01-15 11:46:49',181359,'/billing-2'),
(430466,'2014-01-15 11:46:55',181370,'/lander-3'),
(430467,'2014-01-15 11:48:04',181368,'/the-original-mr-fuzzy'),
(430468,'2014-01-15 11:48:33',181371,'/lander-3'),
(430469,'2014-01-15 11:48:55',181368,'/cart'),
(430470,'2014-01-15 11:49:36',181372,'/lander-2'),
(430471,'2014-01-15 11:49:51',181373,'/lander-3'),
(430472,'2014-01-15 11:50:12',181371,'/products'),
(430473,'2014-01-15 11:50:28',181368,'/shipping'),
(430474,'2014-01-15 11:50:42',181374,'/lander-2'),
(430475,'2014-01-15 11:52:00',181368,'/billing-2'),
(430476,'2014-01-15 11:53:51',181368,'/thank-you-for-your-order'),
(430477,'2014-01-15 11:58:03',181375,'/home'),
(430478,'2014-01-15 11:58:42',181376,'/lander-3'),
(430479,'2014-01-15 11:59:02',181377,'/lander-3'),
(430480,'2014-01-15 12:01:33',181378,'/lander-2'),
(430481,'2014-01-15 12:07:23',181378,'/products'),
(430482,'2014-01-15 12:08:51',181379,'/lander-2'),
(430483,'2014-01-15 12:10:32',181380,'/lander-3'),
(430484,'2014-01-15 12:11:13',181378,'/the-original-mr-fuzzy'),
(430485,'2014-01-15 12:11:38',181381,'/lander-3'),
(430486,'2014-01-15 12:13:30',181382,'/lander-2'),
(430487,'2014-01-15 12:13:31',181383,'/lander-3'),
(430488,'2014-01-15 12:13:45',181379,'/products'),
(430489,'2014-01-15 12:14:34',181384,'/home'),
(430490,'2014-01-15 12:15:15',181381,'/products'),
(430491,'2014-01-15 12:16:14',181381,'/the-original-mr-fuzzy'),
(430492,'2014-01-15 12:16:38',181385,'/lander-3'),
(430493,'2014-01-15 12:17:54',181386,'/lander-2'),
(430494,'2014-01-15 12:18:04',181379,'/the-original-mr-fuzzy'),
(430495,'2014-01-15 12:18:48',181383,'/products'),
(430496,'2014-01-15 12:19:15',181379,'/cart'),
(430497,'2014-01-15 12:19:18',181384,'/products'),
(430498,'2014-01-15 12:19:19',181383,'/the-original-mr-fuzzy'),
(430499,'2014-01-15 12:20:09',181379,'/shipping'),
(430500,'2014-01-15 12:21:42',181386,'/products'),
(430501,'2014-01-15 12:22:03',181387,'/lander-3'),
(430502,'2014-01-15 12:22:18',181383,'/cart'),
(430503,'2014-01-15 12:22:29',181388,'/lander-2'),
(430504,'2014-01-15 12:22:31',181379,'/billing-2'),
(430505,'2014-01-15 12:22:32',181389,'/lander-2'),
(430506,'2014-01-15 12:23:09',181384,'/the-original-mr-fuzzy'),
(430507,'2014-01-15 12:23:24',181390,'/lander-2'),
(430508,'2014-01-15 12:23:35',181391,'/lander-2'),
(430509,'2014-01-15 12:23:45',181392,'/home'),
(430510,'2014-01-15 12:24:39',181379,'/thank-you-for-your-order'),
(430511,'2014-01-15 12:25:53',181386,'/the-original-mr-fuzzy'),
(430512,'2014-01-15 12:26:42',181391,'/products'),
(430513,'2014-01-15 12:26:46',181384,'/cart'),
(430514,'2014-01-15 12:27:31',181388,'/products'),
(430515,'2014-01-15 12:27:48',181388,'/the-original-mr-fuzzy'),
(430516,'2014-01-15 12:28:32',181391,'/the-original-mr-fuzzy'),
(430517,'2014-01-15 12:29:49',181393,'/lander-2'),
(430518,'2014-01-15 12:30:17',181394,'/lander-3'),
(430519,'2014-01-15 12:36:07',181395,'/home'),
(430520,'2014-01-15 12:36:40',181396,'/lander-3'),
(430521,'2014-01-15 12:37:13',181395,'/products'),
(430522,'2014-01-15 12:40:54',181395,'/the-birthday-sugar-panda'),
(430523,'2014-01-15 12:41:33',181397,'/lander-2'),
(430524,'2014-01-15 12:42:21',181395,'/cart'),
(430525,'2014-01-15 12:42:27',181397,'/products'),
(430526,'2014-01-15 12:43:34',181398,'/home'),
(430527,'2014-01-15 12:44:55',181399,'/lander-3'),
(430528,'2014-01-15 12:45:28',181395,'/shipping'),
(430529,'2014-01-15 12:46:18',181397,'/the-original-mr-fuzzy'),
(430530,'2014-01-15 12:46:46',181400,'/lander-3'),
(430531,'2014-01-15 12:48:08',181400,'/products'),
(430532,'2014-01-15 12:48:52',181399,'/products'),
(430533,'2014-01-15 12:49:32',181400,'/the-original-mr-fuzzy'),
(430534,'2014-01-15 12:49:33',181397,'/cart'),
(430535,'2014-01-15 12:51:14',181401,'/lander-3'),
(430536,'2014-01-15 12:51:17',181402,'/home'),
(430537,'2014-01-15 12:51:22',181397,'/shipping'),
(430538,'2014-01-15 12:52:23',181397,'/billing-2'),
(430539,'2014-01-15 12:52:23',181399,'/the-original-mr-fuzzy'),
(430540,'2014-01-15 12:52:27',181402,'/products'),
(430541,'2014-01-15 12:53:02',181402,'/the-original-mr-fuzzy'),
(430542,'2014-01-15 12:54:28',181403,'/lander-2'),
(430543,'2014-01-15 12:54:56',181404,'/lander-2'),
(430544,'2014-01-15 12:55:19',181405,'/lander-2'),
(430545,'2014-01-15 12:56:10',181406,'/lander-3'),
(430546,'2014-01-15 12:56:15',181404,'/products'),
(430547,'2014-01-15 12:56:55',181397,'/thank-you-for-your-order'),
(430548,'2014-01-15 12:57:19',181403,'/products'),
(430549,'2014-01-15 12:58:31',181407,'/home'),
(430550,'2014-01-15 12:59:45',181404,'/the-original-mr-fuzzy'),
(430551,'2014-01-15 13:00:11',181403,'/the-original-mr-fuzzy'),
(430552,'2014-01-15 13:00:42',181403,'/cart'),
(430553,'2014-01-15 13:00:51',181405,'/products'),
(430554,'2014-01-15 13:01:58',181408,'/lander-3'),
(430555,'2014-01-15 13:03:02',181409,'/home'),
(430556,'2014-01-15 13:03:07',181404,'/cart'),
(430557,'2014-01-15 13:03:39',181410,'/lander-2'),
(430558,'2014-01-15 13:03:41',181403,'/shipping'),
(430559,'2014-01-15 13:03:55',181411,'/home'),
(430560,'2014-01-15 13:03:57',181412,'/lander-3'),
(430561,'2014-01-15 13:04:09',181413,'/lander-2'),
(430562,'2014-01-15 13:04:17',181403,'/billing-2'),
(430563,'2014-01-15 13:05:06',181405,'/the-original-mr-fuzzy'),
(430564,'2014-01-15 13:05:16',181414,'/home'),
(430565,'2014-01-15 13:05:53',181415,'/lander-2'),
(430566,'2014-01-15 13:07:15',181414,'/products'),
(430567,'2014-01-15 13:08:05',181413,'/products'),
(430568,'2014-01-15 13:08:56',181414,'/the-original-mr-fuzzy'),
(430569,'2014-01-15 13:09:03',181405,'/cart'),
(430570,'2014-01-15 13:09:34',181403,'/thank-you-for-your-order'),
(430571,'2014-01-15 13:10:52',181414,'/cart'),
(430572,'2014-01-15 13:11:01',181405,'/shipping'),
(430573,'2014-01-15 13:11:26',181416,'/lander-3'),
(430574,'2014-01-15 13:13:24',181417,'/home'),
(430575,'2014-01-15 13:13:26',181418,'/home'),
(430576,'2014-01-15 13:13:31',181405,'/billing-2'),
(430577,'2014-01-15 13:14:04',181416,'/products'),
(430578,'2014-01-15 13:15:05',181419,'/lander-2'),
(430579,'2014-01-15 13:15:12',181420,'/lander-3'),
(430580,'2014-01-15 13:15:17',181421,'/lander-3'),
(430581,'2014-01-15 13:15:22',181405,'/thank-you-for-your-order'),
(430582,'2014-01-15 13:16:02',181422,'/home'),
(430583,'2014-01-15 13:16:23',181418,'/products'),
(430584,'2014-01-15 13:16:45',181418,'/the-birthday-sugar-panda'),
(430585,'2014-01-15 13:17:13',181419,'/products'),
(430586,'2014-01-15 13:18:10',181417,'/products'),
(430587,'2014-01-15 13:18:19',181416,'/the-original-mr-fuzzy'),
(430588,'2014-01-15 13:19:08',181423,'/lander-2'),
(430589,'2014-01-15 13:19:24',181424,'/lander-2'),
(430590,'2014-01-15 13:19:39',181419,'/the-original-mr-fuzzy'),
(430591,'2014-01-15 13:19:58',181420,'/products'),
(430592,'2014-01-15 13:20:22',181422,'/products'),
(430593,'2014-01-15 13:20:33',181423,'/products'),
(430594,'2014-01-15 13:20:34',181425,'/lander-2'),
(430595,'2014-01-15 13:20:40',181419,'/cart'),
(430596,'2014-01-15 13:20:50',181417,'/the-original-mr-fuzzy'),
(430597,'2014-01-15 13:21:11',181419,'/shipping'),
(430598,'2014-01-15 13:22:29',181423,'/the-original-mr-fuzzy'),
(430599,'2014-01-15 13:24:41',181426,'/lander-3'),
(430600,'2014-01-15 13:27:01',181427,'/lander-2'),
(430601,'2014-01-15 13:28:47',181428,'/home'),
(430602,'2014-01-15 13:31:51',181428,'/products'),
(430603,'2014-01-15 13:32:09',181428,'/the-original-mr-fuzzy'),
(430604,'2014-01-15 13:32:13',181427,'/products'),
(430605,'2014-01-15 13:33:10',181429,'/lander-3'),
(430606,'2014-01-15 13:34:22',181427,'/the-original-mr-fuzzy'),
(430607,'2014-01-15 13:36:55',181427,'/cart'),
(430608,'2014-01-15 13:37:01',181430,'/home'),
(430609,'2014-01-15 13:38:05',181431,'/lander-2'),
(430610,'2014-01-15 13:38:11',181432,'/lander-2'),
(430611,'2014-01-15 13:38:12',181433,'/home'),
(430612,'2014-01-15 13:40:23',181434,'/lander-2'),
(430613,'2014-01-15 13:40:42',181430,'/products'),
(430614,'2014-01-15 13:41:24',181431,'/products'),
(430615,'2014-01-15 13:41:39',181435,'/lander-2'),
(430616,'2014-01-15 13:41:46',181436,'/lander-2'),
(430617,'2014-01-15 13:42:13',181435,'/products'),
(430618,'2014-01-15 13:43:06',181433,'/products'),
(430619,'2014-01-15 13:43:24',181437,'/home'),
(430620,'2014-01-15 13:43:29',181438,'/lander-2'),
(430621,'2014-01-15 13:44:18',181430,'/the-original-mr-fuzzy'),
(430622,'2014-01-15 13:44:39',181435,'/the-original-mr-fuzzy'),
(430623,'2014-01-15 13:45:02',181431,'/the-birthday-sugar-panda'),
(430624,'2014-01-15 13:45:49',181433,'/the-original-mr-fuzzy'),
(430625,'2014-01-15 13:46:59',181431,'/cart'),
(430626,'2014-01-15 13:47:08',181438,'/products'),
(430627,'2014-01-15 13:49:38',181439,'/lander-3'),
(430628,'2014-01-15 13:49:48',181440,'/lander-2'),
(430629,'2014-01-15 13:50:31',181431,'/shipping'),
(430630,'2014-01-15 13:50:51',181438,'/the-original-mr-fuzzy'),
(430631,'2014-01-15 13:51:17',181441,'/lander-3'),
(430632,'2014-01-15 13:52:09',181431,'/billing-2'),
(430633,'2014-01-15 13:52:39',181442,'/home'),
(430634,'2014-01-15 13:52:55',181443,'/home'),
(430635,'2014-01-15 13:53:40',181444,'/home'),
(430636,'2014-01-15 13:54:14',181444,'/products'),
(430637,'2014-01-15 13:54:30',181445,'/lander-2'),
(430638,'2014-01-15 13:54:53',181446,'/lander-3'),
(430639,'2014-01-15 13:55:03',181443,'/products'),
(430640,'2014-01-15 13:56:16',181447,'/lander-3'),
(430641,'2014-01-15 13:56:49',181448,'/lander-2'),
(430642,'2014-01-15 13:57:13',181447,'/products'),
(430643,'2014-01-15 13:57:17',181443,'/the-birthday-sugar-panda'),
(430644,'2014-01-15 13:57:50',181442,'/products'),
(430645,'2014-01-15 13:58:24',181444,'/the-original-mr-fuzzy'),
(430646,'2014-01-15 13:59:11',181449,'/lander-2'),
(430647,'2014-01-15 13:59:16',181446,'/products'),
(430648,'2014-01-15 13:59:46',181447,'/the-original-mr-fuzzy'),
(430649,'2014-01-15 14:00:00',181445,'/products'),
(430650,'2014-01-15 14:00:08',181444,'/cart'),
(430651,'2014-01-15 14:00:37',181445,'/the-original-mr-fuzzy'),
(430652,'2014-01-15 14:01:25',181450,'/lander-2'),
(430653,'2014-01-15 14:01:34',181444,'/shipping'),
(430654,'2014-01-15 14:01:40',181451,'/lander-2'),
(430655,'2014-01-15 14:01:56',181444,'/billing-2'),
(430656,'2014-01-15 14:02:51',181446,'/the-original-mr-fuzzy'),
(430657,'2014-01-15 14:02:57',181449,'/products'),
(430658,'2014-01-15 14:04:26',181452,'/lander-2'),
(430659,'2014-01-15 14:05:20',181453,'/lander-2'),
(430660,'2014-01-15 14:05:38',181452,'/products'),
(430661,'2014-01-15 14:06:39',181452,'/the-original-mr-fuzzy'),
(430662,'2014-01-15 14:06:43',181451,'/products'),
(430663,'2014-01-15 14:07:12',181454,'/home'),
(430664,'2014-01-15 14:07:23',181455,'/home'),
(430665,'2014-01-15 14:07:34',181456,'/lander-3'),
(430666,'2014-01-15 14:08:23',181456,'/products'),
(430667,'2014-01-15 14:08:30',181451,'/the-original-mr-fuzzy'),
(430668,'2014-01-15 14:09:44',181455,'/products'),
(430669,'2014-01-15 14:10:11',181454,'/products'),
(430670,'2014-01-15 14:10:57',181456,'/the-birthday-sugar-panda'),
(430671,'2014-01-15 14:11:44',181457,'/lander-3'),
(430672,'2014-01-15 14:12:38',181455,'/the-original-mr-fuzzy'),
(430673,'2014-01-15 14:12:58',181458,'/home'),
(430674,'2014-01-15 14:13:21',181459,'/lander-2'),
(430675,'2014-01-15 14:13:25',181456,'/cart'),
(430676,'2014-01-15 14:14:01',181460,'/home'),
(430677,'2014-01-15 14:14:04',181454,'/the-original-mr-fuzzy'),
(430678,'2014-01-15 14:14:59',181455,'/cart'),
(430679,'2014-01-15 14:15:23',181459,'/products'),
(430680,'2014-01-15 14:16:11',181460,'/products'),
(430681,'2014-01-15 14:16:13',181461,'/home'),
(430682,'2014-01-15 14:17:54',181462,'/lander-2'),
(430683,'2014-01-15 14:18:08',181463,'/home'),
(430684,'2014-01-15 14:18:24',181455,'/shipping'),
(430685,'2014-01-15 14:18:36',181462,'/products'),
(430686,'2014-01-15 14:18:37',181463,'/products'),
(430687,'2014-01-15 14:18:54',181460,'/the-original-mr-fuzzy'),
(430688,'2014-01-15 14:19:17',181459,'/the-birthday-sugar-panda'),
(430689,'2014-01-15 14:19:21',181461,'/products'),
(430690,'2014-01-15 14:20:12',181462,'/the-original-mr-fuzzy'),
(430691,'2014-01-15 14:20:48',181455,'/billing-2'),
(430692,'2014-01-15 14:21:27',181462,'/cart'),
(430693,'2014-01-15 14:21:53',181464,'/lander-3'),
(430694,'2014-01-15 14:22:39',181463,'/the-original-mr-fuzzy'),
(430695,'2014-01-15 14:24:03',181455,'/thank-you-for-your-order'),
(430696,'2014-01-15 14:27:02',181465,'/lander-2'),
(430697,'2014-01-15 14:28:08',181466,'/lander-3'),
(430698,'2014-01-15 14:30:42',181465,'/products'),
(430699,'2014-01-15 14:31:17',181467,'/lander-2'),
(430700,'2014-01-15 14:31:56',181468,'/lander-3'),
(430701,'2014-01-15 14:32:15',181469,'/lander-3'),
(430702,'2014-01-15 14:32:36',181465,'/the-original-mr-fuzzy'),
(430703,'2014-01-15 14:33:53',181470,'/home'),
(430704,'2014-01-15 14:34:27',181471,'/lander-2'),
(430705,'2014-01-15 14:34:41',181465,'/cart'),
(430706,'2014-01-15 14:35:07',181472,'/home'),
(430707,'2014-01-15 14:35:09',181473,'/lander-2'),
(430708,'2014-01-15 14:35:23',181474,'/lander-3'),
(430709,'2014-01-15 14:36:06',181475,'/home'),
(430710,'2014-01-15 14:37:08',181476,'/lander-2'),
(430711,'2014-01-15 14:37:56',181477,'/lander-2'),
(430712,'2014-01-15 14:37:59',181471,'/products'),
(430713,'2014-01-15 14:38:16',181478,'/home'),
(430714,'2014-01-15 14:38:21',181477,'/products'),
(430715,'2014-01-15 14:38:54',181478,'/products'),
(430716,'2014-01-15 14:38:57',181470,'/products'),
(430717,'2014-01-15 14:39:43',181477,'/the-forever-love-bear'),
(430718,'2014-01-15 14:39:45',181479,'/lander-2'),
(430719,'2014-01-15 14:39:46',181471,'/the-original-mr-fuzzy'),
(430720,'2014-01-15 14:40:30',181470,'/the-forever-love-bear'),
(430721,'2014-01-15 14:40:56',181477,'/cart'),
(430722,'2014-01-15 14:41:39',181476,'/products'),
(430723,'2014-01-15 14:42:24',181480,'/home'),
(430724,'2014-01-15 14:43:05',181470,'/cart'),
(430725,'2014-01-15 14:44:47',181470,'/shipping'),
(430726,'2014-01-15 14:45:42',181476,'/the-birthday-sugar-panda'),
(430727,'2014-01-15 14:46:11',181480,'/products'),
(430728,'2014-01-15 14:46:36',181470,'/billing-2'),
(430729,'2014-01-15 14:47:29',181481,'/lander-3'),
(430730,'2014-01-15 14:48:18',181476,'/cart'),
(430731,'2014-01-15 14:48:32',181482,'/lander-3'),
(430732,'2014-01-15 14:49:27',181480,'/the-original-mr-fuzzy'),
(430733,'2014-01-15 14:49:47',181476,'/shipping'),
(430734,'2014-01-15 14:50:20',181483,'/lander-2'),
(430735,'2014-01-15 14:50:41',181483,'/products'),
(430736,'2014-01-15 14:51:19',181476,'/billing-2'),
(430737,'2014-01-15 14:51:33',181470,'/thank-you-for-your-order'),
(430738,'2014-01-15 14:53:18',181484,'/lander-3'),
(430739,'2014-01-15 14:53:50',181483,'/the-birthday-sugar-panda'),
(430740,'2014-01-15 14:54:06',181485,'/home'),
(430741,'2014-01-15 14:55:21',181483,'/cart'),
(430742,'2014-01-15 14:57:14',181486,'/home'),
(430743,'2014-01-15 14:57:20',181483,'/shipping'),
(430744,'2014-01-15 14:57:20',181487,'/lander-2'),
(430745,'2014-01-15 14:59:13',181483,'/billing-2'),
(430746,'2014-01-15 14:59:24',181488,'/lander-2'),
(430747,'2014-01-15 15:00:17',181489,'/lander-2'),
(430748,'2014-01-15 15:00:32',181490,'/home'),
(430749,'2014-01-15 15:00:53',181491,'/home'),
(430750,'2014-01-15 15:01:01',181492,'/lander-3'),
(430751,'2014-01-15 15:01:21',181493,'/lander-2'),
(430752,'2014-01-15 15:01:21',181494,'/lander-2'),
(430753,'2014-01-15 15:02:17',181492,'/products'),
(430754,'2014-01-15 15:02:23',181491,'/products'),
(430755,'2014-01-15 15:02:37',181489,'/products'),
(430756,'2014-01-15 15:02:39',181495,'/home'),
(430757,'2014-01-15 15:03:38',181495,'/products'),
(430758,'2014-01-15 15:03:48',181496,'/lander-2'),
(430759,'2014-01-15 15:04:02',181497,'/lander-2'),
(430760,'2014-01-15 15:04:08',181498,'/lander-3'),
(430761,'2014-01-15 15:04:28',181490,'/products'),
(430762,'2014-01-15 15:04:39',181499,'/lander-2'),
(430763,'2014-01-15 15:04:48',181500,'/lander-3'),
(430764,'2014-01-15 15:04:51',181488,'/products'),
(430765,'2014-01-15 15:04:52',181501,'/lander-2'),
(430766,'2014-01-15 15:05:22',181495,'/the-original-mr-fuzzy'),
(430767,'2014-01-15 15:05:22',181502,'/lander-3'),
(430768,'2014-01-15 15:05:37',181497,'/products'),
(430769,'2014-01-15 15:05:38',181490,'/the-original-mr-fuzzy'),
(430770,'2014-01-15 15:06:07',181497,'/the-original-mr-fuzzy'),
(430771,'2014-01-15 15:06:08',181488,'/the-original-mr-fuzzy'),
(430772,'2014-01-15 15:06:13',181503,'/lander-2'),
(430773,'2014-01-15 15:07:47',181497,'/cart'),
(430774,'2014-01-15 15:07:49',181501,'/products'),
(430775,'2014-01-15 15:09:13',181497,'/shipping'),
(430776,'2014-01-15 15:09:17',181501,'/the-original-mr-fuzzy'),
(430777,'2014-01-15 15:09:39',181488,'/cart'),
(430778,'2014-01-15 15:10:15',181504,'/lander-2'),
(430779,'2014-01-15 15:11:06',181505,'/lander-2'),
(430780,'2014-01-15 15:11:11',181497,'/billing-2'),
(430781,'2014-01-15 15:11:12',181488,'/shipping'),
(430782,'2014-01-15 15:11:29',181506,'/lander-3'),
(430783,'2014-01-15 15:11:52',181507,'/lander-3'),
(430784,'2014-01-15 15:12:11',181508,'/lander-2'),
(430785,'2014-01-15 15:12:47',181488,'/billing-2'),
(430786,'2014-01-15 15:13:17',181509,'/lander-2'),
(430787,'2014-01-15 15:15:10',181497,'/thank-you-for-your-order'),
(430788,'2014-01-15 15:15:32',181510,'/home'),
(430789,'2014-01-15 15:15:40',181507,'/products'),
(430790,'2014-01-15 15:15:43',181511,'/home'),
(430791,'2014-01-15 15:16:10',181512,'/lander-3'),
(430792,'2014-01-15 15:16:45',181511,'/products'),
(430793,'2014-01-15 15:16:49',181507,'/the-forever-love-bear'),
(430794,'2014-01-15 15:17:48',181507,'/cart'),
(430795,'2014-01-15 15:18:22',181513,'/home'),
(430796,'2014-01-15 15:18:46',181514,'/home'),
(430797,'2014-01-15 15:19:16',181512,'/products'),
(430798,'2014-01-15 15:19:22',181513,'/products'),
(430799,'2014-01-15 15:20:32',181513,'/the-forever-love-bear'),
(430800,'2014-01-15 15:21:06',181512,'/the-forever-love-bear'),
(430801,'2014-01-15 15:21:07',181510,'/products'),
(430802,'2014-01-15 15:21:25',181515,'/lander-3'),
(430803,'2014-01-15 15:21:51',181514,'/products'),
(430804,'2014-01-15 15:21:54',181513,'/cart'),
(430805,'2014-01-15 15:22:13',181510,'/the-original-mr-fuzzy'),
(430806,'2014-01-15 15:22:38',181512,'/cart'),
(430807,'2014-01-15 15:23:25',181516,'/lander-3'),
(430808,'2014-01-15 15:24:08',181513,'/shipping'),
(430809,'2014-01-15 15:24:18',181515,'/products'),
(430810,'2014-01-15 15:25:23',181510,'/cart'),
(430811,'2014-01-15 15:25:54',181513,'/billing-2'),
(430812,'2014-01-15 15:26:17',181517,'/lander-3'),
(430813,'2014-01-15 15:27:46',181518,'/lander-2'),
(430814,'2014-01-15 15:29:15',181518,'/products'),
(430815,'2014-01-15 15:33:15',181519,'/lander-2'),
(430816,'2014-01-15 15:33:47',181518,'/the-original-mr-fuzzy'),
(430817,'2014-01-15 15:34:33',181520,'/lander-2'),
(430818,'2014-01-15 15:42:12',181521,'/home'),
(430819,'2014-01-15 15:43:15',181522,'/home'),
(430820,'2014-01-15 15:43:47',181523,'/lander-2'),
(430821,'2014-01-15 15:44:04',181524,'/lander-3'),
(430822,'2014-01-15 15:45:46',181522,'/products'),
(430823,'2014-01-15 15:46:10',181525,'/home'),
(430824,'2014-01-15 15:47:00',181522,'/the-original-mr-fuzzy'),
(430825,'2014-01-15 15:47:09',181526,'/home'),
(430826,'2014-01-15 15:47:15',181527,'/lander-3'),
(430827,'2014-01-15 15:47:47',181528,'/lander-3'),
(430828,'2014-01-15 15:51:20',181525,'/products'),
(430829,'2014-01-15 15:51:22',181529,'/home'),
(430830,'2014-01-15 15:52:25',181530,'/home'),
(430831,'2014-01-15 15:52:30',181525,'/the-birthday-sugar-panda'),
(430832,'2014-01-15 15:56:12',181529,'/products'),
(430833,'2014-01-15 15:57:26',181531,'/lander-2'),
(430834,'2014-01-15 15:57:31',181532,'/lander-3'),
(430835,'2014-01-15 15:58:06',181529,'/the-original-mr-fuzzy'),
(430836,'2014-01-15 15:59:00',181533,'/home'),
(430837,'2014-01-15 15:59:45',181531,'/products'),
(430838,'2014-01-15 16:01:03',181531,'/the-original-mr-fuzzy'),
(430839,'2014-01-15 16:02:53',181531,'/cart'),
(430840,'2014-01-15 16:03:53',181534,'/home'),
(430841,'2014-01-15 16:04:23',181535,'/lander-3'),
(430842,'2014-01-15 16:05:18',181536,'/lander-2'),
(430843,'2014-01-15 16:05:50',181531,'/shipping'),
(430844,'2014-01-15 16:07:19',181537,'/lander-3'),
(430845,'2014-01-15 16:07:53',181536,'/products'),
(430846,'2014-01-15 16:08:18',181538,'/lander-3'),
(430847,'2014-01-15 16:08:29',181531,'/billing-2'),
(430848,'2014-01-15 16:09:22',181535,'/products'),
(430849,'2014-01-15 16:09:27',181534,'/products'),
(430850,'2014-01-15 16:09:38',181537,'/products'),
(430851,'2014-01-15 16:09:59',181534,'/the-birthday-sugar-panda'),
(430852,'2014-01-15 16:10:49',181539,'/lander-2'),
(430853,'2014-01-15 16:11:31',181540,'/lander-2'),
(430854,'2014-01-15 16:12:02',181536,'/the-original-mr-fuzzy'),
(430855,'2014-01-15 16:12:20',181535,'/the-original-mr-fuzzy'),
(430856,'2014-01-15 16:13:03',181531,'/thank-you-for-your-order'),
(430857,'2014-01-15 16:13:03',181536,'/cart'),
(430858,'2014-01-15 16:13:21',181540,'/products'),
(430859,'2014-01-15 16:13:37',181536,'/shipping'),
(430860,'2014-01-15 16:15:10',181541,'/lander-2'),
(430861,'2014-01-15 16:15:23',181536,'/billing-2'),
(430862,'2014-01-15 16:15:35',181542,'/home'),
(430863,'2014-01-15 16:15:40',181543,'/lander-2'),
(430864,'2014-01-15 16:16:09',181540,'/the-birthday-sugar-panda'),
(430865,'2014-01-15 16:16:48',181544,'/lander-3'),
(430866,'2014-01-15 16:17:04',181545,'/lander-2'),
(430867,'2014-01-15 16:17:43',181543,'/products'),
(430868,'2014-01-15 16:18:57',181543,'/the-original-mr-fuzzy'),
(430869,'2014-01-15 16:19:47',181546,'/home'),
(430870,'2014-01-15 16:20:12',181542,'/products'),
(430871,'2014-01-15 16:20:27',181536,'/thank-you-for-your-order'),
(430872,'2014-01-15 16:20:35',181544,'/products'),
(430873,'2014-01-15 16:20:50',181547,'/home'),
(430874,'2014-01-15 16:21:05',181545,'/products'),
(430875,'2014-01-15 16:21:31',181548,'/home'),
(430876,'2014-01-15 16:22:46',181549,'/home'),
(430877,'2014-01-15 16:23:04',181545,'/the-original-mr-fuzzy'),
(430878,'2014-01-15 16:23:16',181550,'/lander-2'),
(430879,'2014-01-15 16:24:35',181551,'/lander-2'),
(430880,'2014-01-15 16:26:19',181548,'/products'),
(430881,'2014-01-15 16:27:53',181548,'/the-original-mr-fuzzy'),
(430882,'2014-01-15 16:30:42',181548,'/cart'),
(430883,'2014-01-15 16:31:29',181548,'/shipping'),
(430884,'2014-01-15 16:32:02',181548,'/billing-2'),
(430885,'2014-01-15 16:32:23',181552,'/lander-2'),
(430886,'2014-01-15 16:32:44',181548,'/thank-you-for-your-order'),
(430887,'2014-01-15 16:32:44',181552,'/products'),
(430888,'2014-01-15 16:34:19',181552,'/the-forever-love-bear'),
(430889,'2014-01-15 16:34:55',181553,'/lander-2'),
(430890,'2014-01-15 16:37:39',181552,'/cart'),
(430891,'2014-01-15 16:37:40',181554,'/lander-3'),
(430892,'2014-01-15 16:38:29',181555,'/lander-3'),
(430893,'2014-01-15 16:39:00',181556,'/lander-2'),
(430894,'2014-01-15 16:39:33',181552,'/shipping'),
(430895,'2014-01-15 16:39:47',181553,'/products'),
(430896,'2014-01-15 16:41:39',181555,'/products'),
(430897,'2014-01-15 16:42:29',181552,'/billing-2'),
(430898,'2014-01-15 16:42:47',181553,'/the-original-mr-fuzzy'),
(430899,'2014-01-15 16:42:50',181555,'/the-original-mr-fuzzy'),
(430900,'2014-01-15 16:42:54',181557,'/lander-2'),
(430901,'2014-01-15 16:43:27',181556,'/products'),
(430902,'2014-01-15 16:43:46',181558,'/home'),
(430903,'2014-01-15 16:44:31',181556,'/the-original-mr-fuzzy'),
(430904,'2014-01-15 16:44:39',181559,'/lander-3'),
(430905,'2014-01-15 16:44:53',181560,'/home'),
(430906,'2014-01-15 16:45:00',181556,'/cart'),
(430907,'2014-01-15 16:45:23',181561,'/lander-2'),
(430908,'2014-01-15 16:45:50',181552,'/thank-you-for-your-order'),
(430909,'2014-01-15 16:47:35',181558,'/products'),
(430910,'2014-01-15 16:48:15',181556,'/shipping'),
(430911,'2014-01-15 16:49:06',181558,'/the-original-mr-fuzzy'),
(430912,'2014-01-15 16:49:16',181556,'/billing-2'),
(430913,'2014-01-15 16:49:46',181562,'/lander-2'),
(430914,'2014-01-15 16:50:38',181562,'/products'),
(430915,'2014-01-15 16:51:52',181563,'/lander-2'),
(430916,'2014-01-15 16:53:56',181564,'/lander-2'),
(430917,'2014-01-15 16:54:46',181562,'/the-original-mr-fuzzy'),
(430918,'2014-01-15 16:54:49',181565,'/lander-3'),
(430919,'2014-01-15 16:54:59',181566,'/lander-3'),
(430920,'2014-01-15 16:55:40',181567,'/lander-2'),
(430921,'2014-01-15 16:56:24',181564,'/products'),
(430922,'2014-01-15 16:56:32',181568,'/lander-3'),
(430923,'2014-01-15 16:56:52',181567,'/products'),
(430924,'2014-01-15 16:57:29',181567,'/the-forever-love-bear'),
(430925,'2014-01-15 16:58:23',181569,'/home'),
(430926,'2014-01-15 16:59:03',181564,'/the-original-mr-fuzzy'),
(430927,'2014-01-15 16:59:09',181568,'/products'),
(430928,'2014-01-15 16:59:18',181567,'/cart'),
(430929,'2014-01-15 17:00:14',181570,'/lander-2'),
(430930,'2014-01-15 17:00:35',181571,'/lander-3'),
(430931,'2014-01-15 17:00:48',181567,'/shipping'),
(430932,'2014-01-15 17:01:58',181564,'/cart'),
(430933,'2014-01-15 17:02:49',181568,'/the-original-mr-fuzzy'),
(430934,'2014-01-15 17:03:56',181572,'/lander-2'),
(430935,'2014-01-15 17:04:25',181573,'/home'),
(430936,'2014-01-15 17:04:35',181574,'/lander-3'),
(430937,'2014-01-15 17:04:44',181575,'/lander-2'),
(430938,'2014-01-15 17:04:59',181571,'/products'),
(430939,'2014-01-15 17:05:00',181564,'/shipping'),
(430940,'2014-01-15 17:06:50',181564,'/billing-2'),
(430941,'2014-01-15 17:07:27',181572,'/products'),
(430942,'2014-01-15 17:07:59',181571,'/the-original-mr-fuzzy'),
(430943,'2014-01-15 17:08:19',181576,'/home'),
(430944,'2014-01-15 17:09:14',181577,'/lander-2'),
(430945,'2014-01-15 17:09:22',181578,'/home'),
(430946,'2014-01-15 17:09:29',181579,'/lander-2'),
(430947,'2014-01-15 17:10:03',181576,'/products'),
(430948,'2014-01-15 17:10:32',181564,'/thank-you-for-your-order'),
(430949,'2014-01-15 17:10:46',181576,'/the-forever-love-bear'),
(430950,'2014-01-15 17:11:13',181572,'/the-original-mr-fuzzy'),
(430951,'2014-01-15 17:11:27',181580,'/lander-3'),
(430952,'2014-01-15 17:11:32',181571,'/cart'),
(430953,'2014-01-15 17:11:43',181581,'/lander-3'),
(430954,'2014-01-15 17:12:09',181572,'/cart'),
(430955,'2014-01-15 17:12:38',181582,'/home'),
(430956,'2014-01-15 17:13:13',181571,'/shipping'),
(430957,'2014-01-15 17:13:19',181583,'/lander-2'),
(430958,'2014-01-15 17:13:20',181584,'/lander-2'),
(430959,'2014-01-15 17:13:35',181585,'/home'),
(430960,'2014-01-15 17:14:38',181580,'/products'),
(430961,'2014-01-15 17:15:14',181586,'/home'),
(430962,'2014-01-15 17:15:32',181580,'/the-forever-love-bear'),
(430963,'2014-01-15 17:15:43',181572,'/shipping'),
(430964,'2014-01-15 17:17:02',181587,'/lander-2'),
(430965,'2014-01-15 17:17:45',181588,'/lander-2'),
(430966,'2014-01-15 17:17:55',181585,'/products'),
(430967,'2014-01-15 17:18:31',181572,'/billing-2'),
(430968,'2014-01-15 17:18:31',181586,'/products'),
(430969,'2014-01-15 17:18:53',181587,'/products'),
(430970,'2014-01-15 17:19:59',181585,'/the-birthday-sugar-panda'),
(430971,'2014-01-15 17:21:50',181587,'/the-original-mr-fuzzy'),
(430972,'2014-01-15 17:22:42',181587,'/cart'),
(430973,'2014-01-15 17:26:38',181589,'/lander-2'),
(430974,'2014-01-15 17:28:44',181590,'/home'),
(430975,'2014-01-15 17:28:57',181591,'/lander-3'),
(430976,'2014-01-15 17:29:29',181592,'/lander-3'),
(430977,'2014-01-15 17:30:31',181589,'/products'),
(430978,'2014-01-15 17:31:02',181593,'/lander-3'),
(430979,'2014-01-15 17:31:14',181594,'/lander-3'),
(430980,'2014-01-15 17:31:22',181590,'/products'),
(430981,'2014-01-15 17:33:46',181595,'/lander-3'),
(430982,'2014-01-15 17:34:15',181596,'/lander-2'),
(430983,'2014-01-15 17:34:26',181589,'/the-original-mr-fuzzy'),
(430984,'2014-01-15 17:34:26',181592,'/products'),
(430985,'2014-01-15 17:34:34',181597,'/lander-2'),
(430986,'2014-01-15 17:34:43',181598,'/home'),
(430987,'2014-01-15 17:34:46',181591,'/products'),
(430988,'2014-01-15 17:34:57',181592,'/the-original-mr-fuzzy'),
(430989,'2014-01-15 17:36:05',181592,'/cart'),
(430990,'2014-01-15 17:36:23',181591,'/the-original-mr-fuzzy'),
(430991,'2014-01-15 17:37:17',181596,'/products'),
(430992,'2014-01-15 17:37:47',181592,'/shipping'),
(430993,'2014-01-15 17:38:00',181598,'/products'),
(430994,'2014-01-15 17:39:10',181596,'/the-original-mr-fuzzy'),
(430995,'2014-01-15 17:40:12',181599,'/home'),
(430996,'2014-01-15 17:41:13',181598,'/the-birthday-sugar-panda'),
(430997,'2014-01-15 17:41:48',181596,'/cart'),
(430998,'2014-01-15 17:42:50',181596,'/shipping'),
(430999,'2014-01-15 17:44:22',181600,'/lander-3'),
(431000,'2014-01-15 17:44:59',181601,'/lander-3'),
(431001,'2014-01-15 17:45:13',181596,'/billing-2'),
(431002,'2014-01-15 17:45:32',181599,'/products'),
(431003,'2014-01-15 17:45:52',181602,'/lander-3'),
(431004,'2014-01-15 17:45:58',181603,'/lander-3'),
(431005,'2014-01-15 17:46:27',181604,'/lander-2'),
(431006,'2014-01-15 17:47:41',181605,'/lander-3'),
(431007,'2014-01-15 17:47:54',181596,'/thank-you-for-your-order'),
(431008,'2014-01-15 17:49:26',181601,'/products'),
(431009,'2014-01-15 17:49:32',181606,'/lander-3'),
(431010,'2014-01-15 17:49:36',181607,'/lander-3'),
(431011,'2014-01-15 17:50:19',181608,'/home'),
(431012,'2014-01-15 17:50:47',181601,'/the-original-mr-fuzzy'),
(431013,'2014-01-15 17:50:47',181609,'/lander-3'),
(431014,'2014-01-15 17:50:51',181604,'/products'),
(431015,'2014-01-15 17:51:18',181606,'/products'),
(431016,'2014-01-15 17:51:37',181608,'/products'),
(431017,'2014-01-15 17:52:05',181604,'/the-original-mr-fuzzy'),
(431018,'2014-01-15 17:52:49',181607,'/products'),
(431019,'2014-01-15 17:53:13',181606,'/the-original-mr-fuzzy'),
(431020,'2014-01-15 17:54:00',181607,'/the-original-mr-fuzzy'),
(431021,'2014-01-15 17:55:16',181606,'/cart'),
(431022,'2014-01-15 17:55:56',181608,'/the-forever-love-bear'),
(431023,'2014-01-15 17:56:06',181610,'/home'),
(431024,'2014-01-15 17:56:28',181611,'/lander-3'),
(431025,'2014-01-15 17:56:34',181612,'/lander-2'),
(431026,'2014-01-15 17:56:59',181612,'/products'),
(431027,'2014-01-15 17:57:07',181613,'/lander-3'),
(431028,'2014-01-15 17:57:45',181612,'/the-original-mr-fuzzy'),
(431029,'2014-01-15 17:59:24',181614,'/home'),
(431030,'2014-01-15 17:59:41',181612,'/cart'),
(431031,'2014-01-15 18:01:04',181615,'/lander-2'),
(431032,'2014-01-15 18:01:08',181616,'/home'),
(431033,'2014-01-15 18:01:36',181610,'/products'),
(431034,'2014-01-15 18:02:49',181615,'/products'),
(431035,'2014-01-15 18:03:02',181612,'/shipping'),
(431036,'2014-01-15 18:04:14',181617,'/home'),
(431037,'2014-01-15 18:05:06',181617,'/products'),
(431038,'2014-01-15 18:05:57',181615,'/the-birthday-sugar-panda'),
(431039,'2014-01-15 18:06:10',181610,'/the-original-mr-fuzzy'),
(431040,'2014-01-15 18:06:13',181612,'/billing-2'),
(431041,'2014-01-15 18:09:05',181615,'/cart'),
(431042,'2014-01-15 18:09:24',181617,'/the-original-mr-fuzzy'),
(431043,'2014-01-15 18:11:40',181615,'/shipping'),
(431044,'2014-01-15 18:12:09',181618,'/home'),
(431045,'2014-01-15 18:14:13',181618,'/products'),
(431046,'2014-01-15 18:14:15',181615,'/billing-2'),
(431047,'2014-01-15 18:14:49',181619,'/lander-2'),
(431048,'2014-01-15 18:15:45',181619,'/products'),
(431049,'2014-01-15 18:16:01',181615,'/thank-you-for-your-order'),
(431050,'2014-01-15 18:17:13',181618,'/the-original-mr-fuzzy'),
(431051,'2014-01-15 18:17:36',181619,'/the-original-mr-fuzzy'),
(431052,'2014-01-15 18:19:04',181620,'/lander-3'),
(431053,'2014-01-15 18:34:30',181621,'/lander-2'),
(431054,'2014-01-15 18:35:45',181622,'/lander-2'),
(431055,'2014-01-15 18:36:47',181623,'/lander-2'),
(431056,'2014-01-15 18:38:50',181624,'/lander-3'),
(431057,'2014-01-15 18:39:44',181623,'/products'),
(431058,'2014-01-15 18:40:44',181625,'/lander-2'),
(431059,'2014-01-15 18:44:10',181623,'/the-original-mr-fuzzy'),
(431060,'2014-01-15 18:45:25',181626,'/home'),
(431061,'2014-01-15 18:45:34',181625,'/products'),
(431062,'2014-01-15 18:46:17',181623,'/cart'),
(431063,'2014-01-15 18:46:49',181626,'/products'),
(431064,'2014-01-15 18:48:37',181627,'/home'),
(431065,'2014-01-15 18:48:39',181625,'/the-original-mr-fuzzy'),
(431066,'2014-01-15 18:48:43',181626,'/the-original-mr-fuzzy'),
(431067,'2014-01-15 18:48:46',181623,'/shipping'),
(431068,'2014-01-15 18:49:26',181625,'/cart'),
(431069,'2014-01-15 18:49:32',181626,'/cart'),
(431070,'2014-01-15 18:50:10',181625,'/shipping'),
(431071,'2014-01-15 18:51:24',181628,'/lander-3'),
(431072,'2014-01-15 18:51:28',181629,'/home'),
(431073,'2014-01-15 18:51:46',181623,'/billing-2'),
(431074,'2014-01-15 18:52:37',181626,'/shipping'),
(431075,'2014-01-15 18:52:39',181627,'/products'),
(431076,'2014-01-15 18:53:22',181630,'/home'),
(431077,'2014-01-15 18:53:44',181626,'/billing-2'),
(431078,'2014-01-15 18:56:21',181631,'/lander-2'),
(431079,'2014-01-15 18:56:53',181632,'/lander-2'),
(431080,'2014-01-15 18:57:03',181627,'/the-original-mr-fuzzy'),
(431081,'2014-01-15 18:58:15',181633,'/home'),
(431082,'2014-01-15 18:59:04',181634,'/lander-2'),
(431083,'2014-01-15 18:59:04',181635,'/lander-2'),
(431084,'2014-01-15 18:59:12',181626,'/thank-you-for-your-order'),
(431085,'2014-01-15 19:00:33',181631,'/products'),
(431086,'2014-01-15 19:00:41',181635,'/products'),
(431087,'2014-01-15 19:02:09',181632,'/products'),
(431088,'2014-01-15 19:02:51',181632,'/the-original-mr-fuzzy'),
(431089,'2014-01-15 19:03:23',181631,'/the-birthday-sugar-panda'),
(431090,'2014-01-15 19:03:48',181633,'/products'),
(431091,'2014-01-15 19:04:10',181636,'/home'),
(431092,'2014-01-15 19:04:15',181635,'/the-original-mr-fuzzy'),
(431093,'2014-01-15 19:04:39',181631,'/cart'),
(431094,'2014-01-15 19:05:29',181637,'/lander-3'),
(431095,'2014-01-15 19:06:06',181638,'/home'),
(431096,'2014-01-15 19:06:21',181632,'/cart'),
(431097,'2014-01-15 19:06:34',181635,'/cart'),
(431098,'2014-01-15 19:07:42',181635,'/shipping'),
(431099,'2014-01-15 19:08:30',181632,'/shipping'),
(431100,'2014-01-15 19:08:35',181635,'/billing-2'),
(431101,'2014-01-15 19:08:59',181636,'/products'),
(431102,'2014-01-15 19:10:02',181639,'/lander-2'),
(431103,'2014-01-15 19:10:05',181640,'/lander-2'),
(431104,'2014-01-15 19:10:13',181635,'/thank-you-for-your-order'),
(431105,'2014-01-15 19:10:35',181632,'/billing-2'),
(431106,'2014-01-15 19:10:53',181638,'/products'),
(431107,'2014-01-15 19:11:10',181632,'/thank-you-for-your-order'),
(431108,'2014-01-15 19:11:15',181636,'/the-original-mr-fuzzy'),
(431109,'2014-01-15 19:11:58',181641,'/home'),
(431110,'2014-01-15 19:12:45',181640,'/products'),
(431111,'2014-01-15 19:13:36',181641,'/products'),
(431112,'2014-01-15 19:15:33',181639,'/products'),
(431113,'2014-01-15 19:15:54',181639,'/the-original-mr-fuzzy'),
(431114,'2014-01-15 19:16:16',181640,'/the-original-mr-fuzzy'),
(431115,'2014-01-15 19:16:32',181639,'/cart'),
(431116,'2014-01-15 19:16:40',181641,'/the-original-mr-fuzzy'),
(431117,'2014-01-15 19:18:39',181642,'/lander-2'),
(431118,'2014-01-15 19:18:59',181639,'/shipping'),
(431119,'2014-01-15 19:19:22',181643,'/lander-2'),
(431120,'2014-01-15 19:19:24',181642,'/products'),
(431121,'2014-01-15 19:19:25',181640,'/cart'),
(431122,'2014-01-15 19:19:46',181639,'/billing-2'),
(431123,'2014-01-15 19:20:49',181640,'/shipping'),
(431124,'2014-01-15 19:21:43',181640,'/billing-2'),
(431125,'2014-01-15 19:22:23',181640,'/thank-you-for-your-order'),
(431126,'2014-01-15 19:23:57',181642,'/the-original-mr-fuzzy'),
(431127,'2014-01-15 19:26:27',181642,'/cart'),
(431128,'2014-01-15 19:29:03',181644,'/lander-2'),
(431129,'2014-01-15 19:29:20',181642,'/shipping'),
(431130,'2014-01-15 19:31:08',181642,'/billing-2'),
(431131,'2014-01-15 19:32:51',181645,'/lander-3'),
(431132,'2014-01-15 19:34:12',181644,'/products'),
(431133,'2014-01-15 19:35:07',181646,'/home'),
(431134,'2014-01-15 19:35:19',181647,'/lander-2'),
(431135,'2014-01-15 19:38:00',181646,'/products'),
(431136,'2014-01-15 19:38:39',181644,'/the-original-mr-fuzzy'),
(431137,'2014-01-15 19:41:56',181646,'/the-original-mr-fuzzy'),
(431138,'2014-01-15 19:43:23',181648,'/lander-3'),
(431139,'2014-01-15 19:44:31',181646,'/cart'),
(431140,'2014-01-15 19:45:01',181649,'/lander-3'),
(431141,'2014-01-15 19:46:45',181648,'/products'),
(431142,'2014-01-15 19:47:14',181646,'/shipping'),
(431143,'2014-01-15 19:48:23',181648,'/the-original-mr-fuzzy'),
(431144,'2014-01-15 19:50:17',181646,'/billing-2'),
(431145,'2014-01-15 19:50:38',181650,'/lander-2'),
(431146,'2014-01-15 19:52:28',181651,'/home'),
(431147,'2014-01-15 19:53:00',181651,'/products'),
(431148,'2014-01-15 19:53:21',181646,'/thank-you-for-your-order'),
(431149,'2014-01-15 19:53:32',181651,'/the-original-mr-fuzzy'),
(431150,'2014-01-15 19:54:04',181650,'/products'),
(431151,'2014-01-15 19:54:52',181651,'/cart'),
(431152,'2014-01-15 19:55:53',181651,'/shipping'),
(431153,'2014-01-15 19:56:40',181651,'/billing-2'),
(431154,'2014-01-15 19:57:28',181652,'/lander-3'),
(431155,'2014-01-15 19:59:12',181652,'/products'),
(431156,'2014-01-15 20:00:03',181653,'/lander-2'),
(431157,'2014-01-15 20:00:05',181654,'/lander-2'),
(431158,'2014-01-15 20:02:22',181655,'/lander-3'),
(431159,'2014-01-15 20:04:37',181653,'/products'),
(431160,'2014-01-15 20:06:05',181656,'/lander-2'),
(431161,'2014-01-15 20:06:31',181653,'/the-original-mr-fuzzy'),
(431162,'2014-01-15 20:10:33',181656,'/products'),
(431163,'2014-01-15 20:12:52',181657,'/lander-2'),
(431164,'2014-01-15 20:13:40',181658,'/home'),
(431165,'2014-01-15 20:13:50',181656,'/the-original-mr-fuzzy'),
(431166,'2014-01-15 20:15:29',181659,'/lander-2'),
(431167,'2014-01-15 20:15:35',181660,'/lander-3'),
(431168,'2014-01-15 20:16:01',181656,'/cart'),
(431169,'2014-01-15 20:17:23',181659,'/products'),
(431170,'2014-01-15 20:18:18',181657,'/products'),
(431171,'2014-01-15 20:18:42',181661,'/home'),
(431172,'2014-01-15 20:19:47',181656,'/shipping'),
(431173,'2014-01-15 20:19:56',181659,'/the-birthday-sugar-panda'),
(431174,'2014-01-15 20:19:57',181657,'/the-original-mr-fuzzy'),
(431175,'2014-01-15 20:20:24',181662,'/home'),
(431176,'2014-01-15 20:21:08',181661,'/products'),
(431177,'2014-01-15 20:22:30',181663,'/lander-2'),
(431178,'2014-01-15 20:22:56',181656,'/billing-2'),
(431179,'2014-01-15 20:22:59',181664,'/home'),
(431180,'2014-01-15 20:24:14',181661,'/the-original-mr-fuzzy'),
(431181,'2014-01-15 20:24:41',181663,'/products'),
(431182,'2014-01-15 20:25:04',181664,'/products'),
(431183,'2014-01-15 20:25:19',181656,'/thank-you-for-your-order'),
(431184,'2014-01-15 20:26:15',181665,'/home'),
(431185,'2014-01-15 20:27:12',181664,'/the-original-mr-fuzzy'),
(431186,'2014-01-15 20:27:54',181663,'/the-original-mr-fuzzy'),
(431187,'2014-01-15 20:29:40',181666,'/lander-3'),
(431188,'2014-01-15 20:29:45',181667,'/lander-2'),
(431189,'2014-01-15 20:31:18',181667,'/products'),
(431190,'2014-01-15 20:31:20',181665,'/products'),
(431191,'2014-01-15 20:32:04',181665,'/the-original-mr-fuzzy'),
(431192,'2014-01-15 20:34:42',181668,'/lander-3'),
(431193,'2014-01-15 20:34:54',181666,'/products'),
(431194,'2014-01-15 20:34:57',181665,'/cart'),
(431195,'2014-01-15 20:36:02',181665,'/shipping'),
(431196,'2014-01-15 20:36:21',181666,'/the-original-mr-fuzzy'),
(431197,'2014-01-15 20:37:55',181669,'/lander-2'),
(431198,'2014-01-15 20:38:39',181670,'/home'),
(431199,'2014-01-15 20:40:06',181666,'/cart'),
(431200,'2014-01-15 20:40:30',181671,'/lander-2'),
(431201,'2014-01-15 20:41:06',181666,'/shipping'),
(431202,'2014-01-15 20:41:08',181669,'/products'),
(431203,'2014-01-15 20:41:30',181669,'/the-birthday-sugar-panda'),
(431204,'2014-01-15 20:42:24',181671,'/products'),
(431205,'2014-01-15 20:42:31',181666,'/billing-2'),
(431206,'2014-01-15 20:42:53',181672,'/lander-2'),
(431207,'2014-01-15 20:43:20',181672,'/products'),
(431208,'2014-01-15 20:43:52',181673,'/lander-3'),
(431209,'2014-01-15 20:44:04',181671,'/the-original-mr-fuzzy'),
(431210,'2014-01-15 20:44:41',181666,'/thank-you-for-your-order'),
(431211,'2014-01-15 20:45:52',181672,'/the-original-mr-fuzzy'),
(431212,'2014-01-15 20:46:18',181672,'/cart'),
(431213,'2014-01-15 20:46:29',181671,'/cart'),
(431214,'2014-01-15 20:47:51',181671,'/shipping'),
(431215,'2014-01-15 20:48:11',181674,'/lander-3'),
(431216,'2014-01-15 20:50:57',181671,'/billing-2'),
(431217,'2014-01-15 20:51:41',181675,'/lander-3'),
(431218,'2014-01-15 20:53:43',181676,'/lander-2'),
(431219,'2014-01-15 20:54:05',181671,'/thank-you-for-your-order'),
(431220,'2014-01-15 20:55:47',181676,'/products'),
(431221,'2014-01-15 20:59:23',181677,'/home'),
(431222,'2014-01-15 20:59:41',181678,'/lander-3'),
(431223,'2014-01-15 21:01:22',181679,'/home'),
(431224,'2014-01-15 21:01:49',181679,'/products'),
(431225,'2014-01-15 21:02:16',181680,'/lander-2'),
(431226,'2014-01-15 21:02:26',181678,'/products'),
(431227,'2014-01-15 21:03:19',181681,'/lander-3'),
(431228,'2014-01-15 21:04:05',181682,'/lander-2'),
(431229,'2014-01-15 21:04:46',181679,'/the-original-mr-fuzzy'),
(431230,'2014-01-15 21:04:51',181680,'/products'),
(431231,'2014-01-15 21:05:29',181678,'/the-original-mr-fuzzy'),
(431232,'2014-01-15 21:05:46',181680,'/the-original-mr-fuzzy'),
(431233,'2014-01-15 21:05:55',181681,'/products'),
(431234,'2014-01-15 21:06:31',181679,'/cart'),
(431235,'2014-01-15 21:07:09',181683,'/home'),
(431236,'2014-01-15 21:08:42',181683,'/products'),
(431237,'2014-01-15 21:09:33',181684,'/lander-3'),
(431238,'2014-01-15 21:09:49',181683,'/the-original-mr-fuzzy'),
(431239,'2014-01-15 21:10:17',181681,'/the-birthday-sugar-panda'),
(431240,'2014-01-15 21:13:13',181683,'/cart'),
(431241,'2014-01-15 21:15:45',181685,'/lander-3'),
(431242,'2014-01-15 21:16:45',181683,'/shipping'),
(431243,'2014-01-15 21:17:09',181685,'/products'),
(431244,'2014-01-15 21:18:15',181685,'/the-birthday-sugar-panda'),
(431245,'2014-01-15 21:22:17',181685,'/cart'),
(431246,'2014-01-15 21:24:47',181685,'/shipping'),
(431247,'2014-01-15 21:27:18',181686,'/home'),
(431248,'2014-01-15 21:29:13',181687,'/lander-2'),
(431249,'2014-01-15 21:29:17',181688,'/lander-2'),
(431250,'2014-01-15 21:30:03',181689,'/lander-2'),
(431251,'2014-01-15 21:31:06',181690,'/home'),
(431252,'2014-01-15 21:31:15',181691,'/home'),
(431253,'2014-01-15 21:32:17',181692,'/lander-3'),
(431254,'2014-01-15 21:32:27',181690,'/products'),
(431255,'2014-01-15 21:32:41',181691,'/products'),
(431256,'2014-01-15 21:32:59',181689,'/products'),
(431257,'2014-01-15 21:33:15',181693,'/home'),
(431258,'2014-01-15 21:33:19',181688,'/products'),
(431259,'2014-01-15 21:33:39',181691,'/the-original-mr-fuzzy'),
(431260,'2014-01-15 21:34:21',181692,'/products'),
(431261,'2014-01-15 21:34:33',181690,'/the-original-mr-fuzzy'),
(431262,'2014-01-15 21:34:36',181689,'/the-original-mr-fuzzy'),
(431263,'2014-01-15 21:35:14',181688,'/the-original-mr-fuzzy'),
(431264,'2014-01-15 21:35:37',181693,'/products'),
(431265,'2014-01-15 21:36:49',181689,'/cart'),
(431266,'2014-01-15 21:37:05',181692,'/the-original-mr-fuzzy'),
(431267,'2014-01-15 21:37:16',181693,'/the-forever-love-bear'),
(431268,'2014-01-15 21:38:21',181689,'/shipping'),
(431269,'2014-01-15 21:39:20',181692,'/cart'),
(431270,'2014-01-15 21:40:34',181689,'/billing-2'),
(431271,'2014-01-15 21:43:15',181694,'/lander-3'),
(431272,'2014-01-15 21:43:59',181689,'/thank-you-for-your-order'),
(431273,'2014-01-15 21:47:05',181695,'/lander-2'),
(431274,'2014-01-15 21:48:14',181695,'/products'),
(431275,'2014-01-15 21:48:56',181694,'/products'),
(431276,'2014-01-15 21:50:15',181696,'/home'),
(431277,'2014-01-15 21:50:59',181695,'/the-original-mr-fuzzy'),
(431278,'2014-01-15 21:51:07',181697,'/lander-3'),
(431279,'2014-01-15 21:53:11',181694,'/the-original-mr-fuzzy'),
(431280,'2014-01-15 21:53:12',181698,'/lander-2'),
(431281,'2014-01-15 21:55:08',181696,'/products'),
(431282,'2014-01-15 21:55:59',181698,'/products'),
(431283,'2014-01-15 21:56:47',181698,'/the-birthday-sugar-panda'),
(431284,'2014-01-15 21:57:17',181698,'/cart'),
(431285,'2014-01-15 21:57:32',181699,'/lander-3'),
(431286,'2014-01-15 21:59:33',181700,'/lander-3'),
(431287,'2014-01-15 22:00:09',181701,'/lander-3'),
(431288,'2014-01-15 22:00:15',181702,'/home'),
(431289,'2014-01-15 22:00:24',181703,'/lander-2'),
(431290,'2014-01-15 22:00:43',181701,'/products'),
(431291,'2014-01-15 22:01:01',181702,'/products'),
(431292,'2014-01-15 22:01:28',181703,'/products'),
(431293,'2014-01-15 22:01:52',181704,'/lander-2'),
(431294,'2014-01-15 22:02:20',181702,'/the-original-mr-fuzzy'),
(431295,'2014-01-15 22:04:04',181705,'/lander-3'),
(431296,'2014-01-15 22:04:33',181706,'/lander-3'),
(431297,'2014-01-15 22:05:03',181701,'/the-original-mr-fuzzy'),
(431298,'2014-01-15 22:07:10',181707,'/lander-2'),
(431299,'2014-01-15 22:07:40',181701,'/cart'),
(431300,'2014-01-15 22:08:00',181708,'/home'),
(431301,'2014-01-15 22:09:02',181706,'/products'),
(431302,'2014-01-15 22:10:58',181708,'/products'),
(431303,'2014-01-15 22:11:11',181706,'/the-original-mr-fuzzy'),
(431304,'2014-01-15 22:12:37',181709,'/lander-3'),
(431305,'2014-01-15 22:13:07',181708,'/the-forever-love-bear'),
(431306,'2014-01-15 22:18:46',181710,'/lander-3'),
(431307,'2014-01-15 22:19:55',181710,'/products'),
(431308,'2014-01-15 22:21:48',181711,'/lander-3'),
(431309,'2014-01-15 22:25:29',181711,'/products'),
(431310,'2014-01-15 22:27:17',181712,'/lander-3'),
(431311,'2014-01-15 22:27:20',181713,'/lander-2'),
(431312,'2014-01-15 22:29:31',181711,'/the-original-mr-fuzzy'),
(431313,'2014-01-15 22:31:30',181714,'/lander-3'),
(431314,'2014-01-15 22:35:33',181715,'/lander-2'),
(431315,'2014-01-15 22:36:33',181716,'/lander-3'),
(431316,'2014-01-15 22:37:12',181716,'/products'),
(431317,'2014-01-15 22:37:27',181716,'/the-original-mr-fuzzy'),
(431318,'2014-01-15 22:37:56',181717,'/lander-2'),
(431319,'2014-01-15 22:39:47',181717,'/products'),
(431320,'2014-01-15 22:41:40',181718,'/lander-2'),
(431321,'2014-01-15 22:41:49',181719,'/lander-2'),
(431322,'2014-01-15 22:41:57',181717,'/the-original-mr-fuzzy'),
(431323,'2014-01-15 22:42:12',181719,'/products'),
(431324,'2014-01-15 22:42:35',181720,'/lander-3'),
(431325,'2014-01-15 22:43:12',181721,'/lander-3'),
(431326,'2014-01-15 22:44:38',181719,'/the-birthday-sugar-panda'),
(431327,'2014-01-15 22:45:20',181722,'/home'),
(431328,'2014-01-15 22:45:51',181717,'/cart'),
(431329,'2014-01-15 22:46:10',181722,'/products'),
(431330,'2014-01-15 22:46:14',181718,'/products'),
(431331,'2014-01-15 22:46:26',181722,'/the-forever-love-bear'),
(431332,'2014-01-15 22:47:11',181718,'/the-original-mr-fuzzy'),
(431333,'2014-01-15 22:48:33',181719,'/cart'),
(431334,'2014-01-15 22:52:01',181719,'/shipping'),
(431335,'2014-01-15 22:53:28',181719,'/billing-2'),
(431336,'2014-01-15 22:53:51',181723,'/lander-2'),
(431337,'2014-01-15 22:53:52',181724,'/lander-2'),
(431338,'2014-01-15 22:55:15',181724,'/products'),
(431339,'2014-01-15 22:56:00',181723,'/products'),
(431340,'2014-01-15 22:56:59',181725,'/lander-2'),
(431341,'2014-01-15 22:57:41',181726,'/lander-3'),
(431342,'2014-01-15 22:57:51',181724,'/the-original-mr-fuzzy'),
(431343,'2014-01-15 23:01:15',181726,'/products'),
(431344,'2014-01-15 23:01:41',181724,'/cart'),
(431345,'2014-01-15 23:03:16',181724,'/shipping'),
(431346,'2014-01-15 23:04:23',181726,'/the-original-mr-fuzzy'),
(431347,'2014-01-15 23:06:27',181724,'/billing-2'),
(431348,'2014-01-15 23:06:45',181727,'/lander-3'),
(431349,'2014-01-15 23:07:42',181726,'/cart'),
(431350,'2014-01-15 23:08:20',181724,'/thank-you-for-your-order'),
(431351,'2014-01-15 23:08:31',181726,'/shipping'),
(431352,'2014-01-15 23:10:59',181726,'/billing-2'),
(431353,'2014-01-15 23:12:20',181727,'/products'),
(431354,'2014-01-15 23:13:36',181728,'/lander-2'),
(431355,'2014-01-15 23:14:28',181729,'/lander-2'),
(431356,'2014-01-15 23:17:20',181730,'/lander-2'),
(431357,'2014-01-15 23:17:28',181728,'/products'),
(431358,'2014-01-15 23:17:36',181731,'/lander-3'),
(431359,'2014-01-15 23:20:27',181730,'/products'),
(431360,'2014-01-15 23:20:39',181728,'/the-original-mr-fuzzy'),
(431361,'2014-01-15 23:21:35',181732,'/home'),
(431362,'2014-01-15 23:21:40',181728,'/cart'),
(431363,'2014-01-15 23:22:18',181730,'/the-forever-love-bear'),
(431364,'2014-01-15 23:24:15',181728,'/shipping'),
(431365,'2014-01-15 23:24:21',181730,'/cart'),
(431366,'2014-01-15 23:24:23',181732,'/products'),
(431367,'2014-01-15 23:26:44',181728,'/billing-2'),
(431368,'2014-01-15 23:28:17',181732,'/the-birthday-sugar-panda'),
(431369,'2014-01-15 23:31:25',181732,'/cart'),
(431370,'2014-01-15 23:34:21',181732,'/shipping'),
(431371,'2014-01-15 23:36:05',181732,'/billing-2'),
(431372,'2014-01-15 23:37:25',181733,'/lander-3'),
(431373,'2014-01-15 23:40:57',181733,'/products'),
(431374,'2014-01-15 23:42:03',181734,'/home'),
(431375,'2014-01-15 23:44:11',181735,'/home'),
(431376,'2014-01-15 23:50:35',181736,'/lander-3'),
(431377,'2014-01-15 23:56:11',181737,'/home'),
(431378,'2014-01-16 00:01:30',181738,'/lander-3'),
(431379,'2014-01-16 00:02:15',181739,'/lander-3'),
(431380,'2014-01-16 00:02:27',181740,'/lander-2'),
(431381,'2014-01-16 00:05:56',181741,'/lander-2'),
(431382,'2014-01-16 00:05:59',181742,'/home'),
(431383,'2014-01-16 00:06:27',181743,'/lander-2'),
(431384,'2014-01-16 00:07:05',181741,'/products'),
(431385,'2014-01-16 00:07:31',181741,'/the-original-mr-fuzzy'),
(431386,'2014-01-16 00:08:25',181743,'/products'),
(431387,'2014-01-16 00:09:19',181741,'/cart'),
(431388,'2014-01-16 00:09:48',181744,'/lander-2'),
(431389,'2014-01-16 00:11:54',181743,'/the-original-mr-fuzzy'),
(431390,'2014-01-16 00:12:19',181741,'/shipping'),
(431391,'2014-01-16 00:13:15',181741,'/billing-2'),
(431392,'2014-01-16 00:14:06',181745,'/lander-3'),
(431393,'2014-01-16 00:14:43',181743,'/cart'),
(431394,'2014-01-16 00:15:29',181746,'/lander-2'),
(431395,'2014-01-16 00:17:02',181743,'/shipping'),
(431396,'2014-01-16 00:19:02',181743,'/billing-2'),
(431397,'2014-01-16 00:21:48',181747,'/lander-2'),
(431398,'2014-01-16 00:26:04',181748,'/lander-3'),
(431399,'2014-01-16 00:29:21',181748,'/products'),
(431400,'2014-01-16 00:30:08',181749,'/lander-3'),
(431401,'2014-01-16 00:31:58',181748,'/the-original-mr-fuzzy'),
(431402,'2014-01-16 00:32:56',181748,'/cart'),
(431403,'2014-01-16 00:33:04',181750,'/home'),
(431404,'2014-01-16 00:37:52',181750,'/products'),
(431405,'2014-01-16 00:40:13',181750,'/the-original-mr-fuzzy'),
(431406,'2014-01-16 00:43:30',181750,'/cart'),
(431407,'2014-01-16 00:46:54',181751,'/lander-2'),
(431408,'2014-01-16 00:47:53',181752,'/lander-3'),
(431409,'2014-01-16 00:48:31',181753,'/lander-2'),
(431410,'2014-01-16 00:49:00',181754,'/lander-2'),
(431411,'2014-01-16 00:51:27',181753,'/products'),
(431412,'2014-01-16 00:55:09',181753,'/the-original-mr-fuzzy'),
(431413,'2014-01-16 00:55:24',181755,'/lander-2'),
(431414,'2014-01-16 01:05:48',181756,'/lander-3'),
(431415,'2014-01-16 01:06:08',181757,'/lander-3'),
(431416,'2014-01-16 01:06:18',181758,'/home'),
(431417,'2014-01-16 01:12:28',181759,'/home'),
(431418,'2014-01-16 01:14:08',181760,'/lander-2'),
(431419,'2014-01-16 01:14:19',181761,'/home'),
(431420,'2014-01-16 01:15:28',181762,'/lander-2'),
(431421,'2014-01-16 01:17:17',181763,'/home'),
(431422,'2014-01-16 01:17:33',181762,'/products'),
(431423,'2014-01-16 01:19:41',181763,'/products'),
(431424,'2014-01-16 01:19:52',181762,'/the-original-mr-fuzzy'),
(431425,'2014-01-16 01:23:01',181764,'/lander-3'),
(431426,'2014-01-16 01:23:43',181765,'/lander-2'),
(431427,'2014-01-16 01:24:19',181763,'/the-birthday-sugar-panda'),
(431428,'2014-01-16 01:24:45',181766,'/lander-3'),
(431429,'2014-01-16 01:25:06',181766,'/products'),
(431430,'2014-01-16 01:26:29',181763,'/cart'),
(431431,'2014-01-16 01:28:42',181763,'/shipping'),
(431432,'2014-01-16 01:29:45',181763,'/billing-2'),
(431433,'2014-01-16 01:35:32',181767,'/home'),
(431434,'2014-01-16 01:35:42',181768,'/home'),
(431435,'2014-01-16 01:40:19',181769,'/lander-2'),
(431436,'2014-01-16 01:41:25',181770,'/home'),
(431437,'2014-01-16 01:41:27',181769,'/products'),
(431438,'2014-01-16 01:43:21',181771,'/home'),
(431439,'2014-01-16 01:44:12',181769,'/the-original-mr-fuzzy'),
(431440,'2014-01-16 01:44:40',181771,'/products'),
(431441,'2014-01-16 01:44:43',181770,'/products'),
(431442,'2014-01-16 01:47:28',181771,'/the-forever-love-bear'),
(431443,'2014-01-16 01:48:45',181770,'/the-original-mr-fuzzy'),
(431444,'2014-01-16 01:49:33',181772,'/lander-2'),
(431445,'2014-01-16 01:53:45',181773,'/home'),
(431446,'2014-01-16 02:00:14',181774,'/lander-2'),
(431447,'2014-01-16 02:05:00',181775,'/lander-3'),
(431448,'2014-01-16 02:09:26',181775,'/products'),
(431449,'2014-01-16 02:11:05',181775,'/the-original-mr-fuzzy'),
(431450,'2014-01-16 02:11:37',181775,'/cart'),
(431451,'2014-01-16 02:23:36',181776,'/lander-3'),
(431452,'2014-01-16 02:24:40',181777,'/lander-2'),
(431453,'2014-01-16 02:26:17',181777,'/products'),
(431454,'2014-01-16 02:30:17',181777,'/the-original-mr-fuzzy'),
(431455,'2014-01-16 02:32:44',181778,'/home'),
(431456,'2014-01-16 02:33:34',181778,'/products'),
(431457,'2014-01-16 02:35:06',181778,'/the-original-mr-fuzzy'),
(431458,'2014-01-16 02:38:59',181779,'/lander-3'),
(431459,'2014-01-16 02:43:24',181780,'/home'),
(431460,'2014-01-16 02:46:06',181781,'/lander-2'),
(431461,'2014-01-16 02:48:00',181782,'/lander-2'),
(431462,'2014-01-16 02:48:30',181780,'/products'),
(431463,'2014-01-16 02:52:48',181780,'/the-original-mr-fuzzy'),
(431464,'2014-01-16 02:54:33',181783,'/home'),
(431465,'2014-01-16 02:57:14',181783,'/products'),
(431466,'2014-01-16 02:57:35',181784,'/lander-2'),
(431467,'2014-01-16 02:57:49',181785,'/lander-2'),
(431468,'2014-01-16 03:00:38',181783,'/the-original-mr-fuzzy'),
(431469,'2014-01-16 03:02:52',181786,'/lander-3'),
(431470,'2014-01-16 03:04:07',181787,'/home'),
(431471,'2014-01-16 03:08:12',181786,'/products'),
(431472,'2014-01-16 03:12:04',181786,'/the-forever-love-bear'),
(431473,'2014-01-16 03:16:30',181788,'/lander-2'),
(431474,'2014-01-16 03:18:10',181788,'/products'),
(431475,'2014-01-16 03:18:35',181789,'/lander-3'),
(431476,'2014-01-16 03:21:15',181790,'/lander-3'),
(431477,'2014-01-16 03:22:37',181788,'/the-original-mr-fuzzy'),
(431478,'2014-01-16 03:23:00',181790,'/products'),
(431479,'2014-01-16 03:30:01',181791,'/lander-3'),
(431480,'2014-01-16 03:37:32',181792,'/home'),
(431481,'2014-01-16 03:38:58',181792,'/products'),
(431482,'2014-01-16 03:40:11',181793,'/home'),
(431483,'2014-01-16 03:40:33',181792,'/the-birthday-sugar-panda'),
(431484,'2014-01-16 03:41:48',181793,'/products'),
(431485,'2014-01-16 03:43:35',181792,'/cart'),
(431486,'2014-01-16 03:43:49',181794,'/lander-2'),
(431487,'2014-01-16 03:44:55',181793,'/the-birthday-sugar-panda'),
(431488,'2014-01-16 03:48:28',181795,'/lander-2'),
(431489,'2014-01-16 03:59:37',181796,'/lander-3'),
(431490,'2014-01-16 04:04:41',181797,'/lander-2'),
(431491,'2014-01-16 04:05:01',181798,'/home'),
(431492,'2014-01-16 04:29:58',181799,'/lander-2'),
(431493,'2014-01-16 04:30:41',181800,'/home'),
(431494,'2014-01-16 04:32:28',181801,'/lander-2'),
(431495,'2014-01-16 04:48:00',181802,'/lander-3'),
(431496,'2014-01-16 04:52:00',181803,'/home'),
(431497,'2014-01-16 05:29:05',181804,'/home'),
(431498,'2014-01-16 05:30:05',181804,'/products'),
(431499,'2014-01-16 05:31:49',181804,'/the-birthday-sugar-panda'),
(431500,'2014-01-16 05:32:52',181805,'/home'),
(431501,'2014-01-16 05:34:03',181804,'/cart'),
(431502,'2014-01-16 05:34:55',181806,'/home'),
(431503,'2014-01-16 05:36:04',181805,'/products'),
(431504,'2014-01-16 05:39:36',181805,'/the-original-mr-fuzzy'),
(431505,'2014-01-16 05:40:43',181806,'/products'),
(431506,'2014-01-16 05:41:13',181805,'/cart'),
(431507,'2014-01-16 05:44:05',181806,'/the-original-mr-fuzzy'),
(431508,'2014-01-16 05:58:34',181807,'/home'),
(431509,'2014-01-16 05:58:54',181808,'/lander-2'),
(431510,'2014-01-16 06:00:25',181807,'/products'),
(431511,'2014-01-16 06:02:00',181807,'/the-original-mr-fuzzy'),
(431512,'2014-01-16 06:02:23',181808,'/products'),
(431513,'2014-01-16 06:03:01',181807,'/cart'),
(431514,'2014-01-16 06:03:18',181809,'/lander-2'),
(431515,'2014-01-16 06:04:22',181808,'/the-original-mr-fuzzy'),
(431516,'2014-01-16 06:05:08',181810,'/home'),
(431517,'2014-01-16 06:05:48',181811,'/lander-2'),
(431518,'2014-01-16 06:06:51',181807,'/shipping'),
(431519,'2014-01-16 06:07:49',181808,'/cart'),
(431520,'2014-01-16 06:09:13',181808,'/shipping'),
(431521,'2014-01-16 06:11:03',181808,'/billing-2'),
(431522,'2014-01-16 06:14:52',181808,'/thank-you-for-your-order'),
(431523,'2014-01-16 06:26:14',181812,'/home'),
(431524,'2014-01-16 06:26:46',181813,'/lander-2'),
(431525,'2014-01-16 06:29:47',181814,'/home'),
(431526,'2014-01-16 06:31:15',181812,'/products'),
(431527,'2014-01-16 06:31:43',181812,'/the-original-mr-fuzzy'),
(431528,'2014-01-16 06:32:32',181814,'/products'),
(431529,'2014-01-16 06:33:07',181814,'/the-birthday-sugar-panda'),
(431530,'2014-01-16 06:35:56',181814,'/cart'),
(431531,'2014-01-16 06:37:25',181815,'/lander-2'),
(431532,'2014-01-16 06:38:17',181814,'/shipping'),
(431533,'2014-01-16 06:40:23',181816,'/lander-3'),
(431534,'2014-01-16 06:42:55',181817,'/lander-3'),
(431535,'2014-01-16 06:43:08',181816,'/products'),
(431536,'2014-01-16 06:44:23',181816,'/the-forever-love-bear'),
(431537,'2014-01-16 07:03:35',181818,'/lander-3'),
(431538,'2014-01-16 07:03:58',181819,'/lander-2'),
(431539,'2014-01-16 07:05:08',181820,'/home'),
(431540,'2014-01-16 07:05:36',181819,'/products'),
(431541,'2014-01-16 07:06:46',181821,'/home'),
(431542,'2014-01-16 07:09:22',181820,'/products'),
(431543,'2014-01-16 07:09:50',181819,'/the-original-mr-fuzzy'),
(431544,'2014-01-16 07:11:56',181822,'/lander-2'),
(431545,'2014-01-16 07:13:19',181820,'/the-original-mr-fuzzy'),
(431546,'2014-01-16 07:14:38',181823,'/lander-2'),
(431547,'2014-01-16 07:16:31',181823,'/products'),
(431548,'2014-01-16 07:16:38',181820,'/cart'),
(431549,'2014-01-16 07:16:56',181822,'/products'),
(431550,'2014-01-16 07:19:18',181822,'/the-original-mr-fuzzy'),
(431551,'2014-01-16 07:19:45',181822,'/cart'),
(431552,'2014-01-16 07:20:14',181820,'/shipping'),
(431553,'2014-01-16 07:20:38',181823,'/the-original-mr-fuzzy'),
(431554,'2014-01-16 07:21:19',181824,'/lander-2'),
(431555,'2014-01-16 07:22:23',181824,'/products'),
(431556,'2014-01-16 07:23:12',181822,'/shipping'),
(431557,'2014-01-16 07:23:28',181823,'/cart'),
(431558,'2014-01-16 07:24:55',181825,'/lander-3'),
(431559,'2014-01-16 07:25:45',181826,'/lander-3'),
(431560,'2014-01-16 07:25:58',181822,'/billing-2'),
(431561,'2014-01-16 07:26:01',181823,'/shipping'),
(431562,'2014-01-16 07:26:49',181824,'/the-original-mr-fuzzy'),
(431563,'2014-01-16 07:28:13',181823,'/billing-2'),
(431564,'2014-01-16 07:28:17',181824,'/cart'),
(431565,'2014-01-16 07:28:26',181822,'/thank-you-for-your-order'),
(431566,'2014-01-16 07:30:20',181824,'/shipping'),
(431567,'2014-01-16 07:30:59',181827,'/lander-2'),
(431568,'2014-01-16 07:43:55',181828,'/lander-3'),
(431569,'2014-01-16 07:45:09',181828,'/products'),
(431570,'2014-01-16 07:45:17',181829,'/home'),
(431571,'2014-01-16 07:45:54',181828,'/the-original-mr-fuzzy'),
(431572,'2014-01-16 07:47:24',181829,'/products'),
(431573,'2014-01-16 07:47:56',181828,'/cart'),
(431574,'2014-01-16 07:48:38',181830,'/home'),
(431575,'2014-01-16 07:50:49',181829,'/the-birthday-sugar-panda'),
(431576,'2014-01-16 07:50:52',181831,'/lander-3'),
(431577,'2014-01-16 07:52:33',181829,'/cart'),
(431578,'2014-01-16 08:03:03',181832,'/home'),
(431579,'2014-01-16 08:07:40',181833,'/lander-2'),
(431580,'2014-01-16 08:09:55',181834,'/home'),
(431581,'2014-01-16 08:13:08',181835,'/home'),
(431582,'2014-01-16 08:14:12',181836,'/lander-3'),
(431583,'2014-01-16 08:14:52',181835,'/products'),
(431584,'2014-01-16 08:15:20',181837,'/lander-2'),
(431585,'2014-01-16 08:16:13',181835,'/the-original-mr-fuzzy'),
(431586,'2014-01-16 08:17:23',181838,'/lander-2'),
(431587,'2014-01-16 08:17:27',181839,'/home'),
(431588,'2014-01-16 08:17:30',181836,'/products'),
(431589,'2014-01-16 08:18:13',181840,'/lander-2'),
(431590,'2014-01-16 08:18:25',181841,'/lander-3'),
(431591,'2014-01-16 08:22:47',181839,'/products'),
(431592,'2014-01-16 08:22:50',181841,'/products'),
(431593,'2014-01-16 08:23:14',181840,'/products'),
(431594,'2014-01-16 08:23:25',181839,'/the-original-mr-fuzzy'),
(431595,'2014-01-16 08:25:32',181839,'/cart'),
(431596,'2014-01-16 08:26:08',181841,'/the-original-mr-fuzzy'),
(431597,'2014-01-16 08:26:45',181842,'/lander-2'),
(431598,'2014-01-16 08:27:50',181843,'/home'),
(431599,'2014-01-16 08:29:35',181844,'/home'),
(431600,'2014-01-16 08:30:21',181844,'/products'),
(431601,'2014-01-16 08:30:57',181845,'/lander-2'),
(431602,'2014-01-16 08:31:36',181845,'/products'),
(431603,'2014-01-16 08:32:28',181842,'/products'),
(431604,'2014-01-16 08:33:32',181842,'/the-original-mr-fuzzy'),
(431605,'2014-01-16 08:34:24',181844,'/the-original-mr-fuzzy'),
(431606,'2014-01-16 08:35:17',181846,'/lander-2'),
(431607,'2014-01-16 08:39:56',181847,'/lander-2'),
(431608,'2014-01-16 08:41:11',181848,'/lander-2'),
(431609,'2014-01-16 08:42:16',181848,'/products'),
(431610,'2014-01-16 08:45:26',181849,'/home'),
(431611,'2014-01-16 08:45:50',181848,'/the-original-mr-fuzzy'),
(431612,'2014-01-16 08:47:12',181848,'/cart'),
(431613,'2014-01-16 08:47:56',181850,'/lander-3'),
(431614,'2014-01-16 08:49:31',181848,'/shipping'),
(431615,'2014-01-16 08:49:38',181849,'/products'),
(431616,'2014-01-16 08:50:38',181849,'/the-original-mr-fuzzy'),
(431617,'2014-01-16 08:51:33',181851,'/lander-2'),
(431618,'2014-01-16 08:55:23',181852,'/lander-3'),
(431619,'2014-01-16 08:55:35',181853,'/lander-2'),
(431620,'2014-01-16 08:57:23',181853,'/products'),
(431621,'2014-01-16 08:57:39',181854,'/lander-2'),
(431622,'2014-01-16 08:58:33',181854,'/products'),
(431623,'2014-01-16 08:58:45',181852,'/products'),
(431624,'2014-01-16 09:00:49',181854,'/the-original-mr-fuzzy'),
(431625,'2014-01-16 09:01:37',181852,'/the-original-mr-fuzzy'),
(431626,'2014-01-16 09:03:41',181854,'/cart'),
(431627,'2014-01-16 09:05:17',181852,'/cart'),
(431628,'2014-01-16 09:06:45',181852,'/shipping'),
(431629,'2014-01-16 09:07:19',181854,'/shipping'),
(431630,'2014-01-16 09:09:05',181852,'/billing-2'),
(431631,'2014-01-16 09:09:09',181854,'/billing-2'),
(431632,'2014-01-16 09:09:16',181855,'/lander-3'),
(431633,'2014-01-16 09:09:27',181856,'/lander-3'),
(431634,'2014-01-16 09:10:22',181857,'/lander-2'),
(431635,'2014-01-16 09:10:35',181858,'/lander-3'),
(431636,'2014-01-16 09:13:13',181857,'/products'),
(431637,'2014-01-16 09:13:36',181856,'/products'),
(431638,'2014-01-16 09:14:07',181857,'/the-original-mr-fuzzy'),
(431639,'2014-01-16 09:14:37',181852,'/thank-you-for-your-order'),
(431640,'2014-01-16 09:16:04',181856,'/the-original-mr-fuzzy'),
(431641,'2014-01-16 09:16:05',181859,'/lander-3'),
(431642,'2014-01-16 09:18:53',181860,'/lander-3'),
(431643,'2014-01-16 09:19:08',181859,'/products'),
(431644,'2014-01-16 09:20:01',181861,'/lander-3'),
(431645,'2014-01-16 09:20:22',181859,'/the-original-mr-fuzzy'),
(431646,'2014-01-16 09:20:35',181862,'/lander-3'),
(431647,'2014-01-16 09:22:44',181860,'/products'),
(431648,'2014-01-16 09:23:11',181863,'/home'),
(431649,'2014-01-16 09:23:17',181859,'/cart'),
(431650,'2014-01-16 09:23:26',181864,'/lander-2'),
(431651,'2014-01-16 09:24:24',181865,'/lander-3'),
(431652,'2014-01-16 09:25:10',181866,'/lander-2'),
(431653,'2014-01-16 09:25:18',181865,'/products'),
(431654,'2014-01-16 09:25:58',181860,'/the-original-mr-fuzzy'),
(431655,'2014-01-16 09:26:54',181864,'/products'),
(431656,'2014-01-16 09:27:53',181860,'/cart'),
(431657,'2014-01-16 09:30:03',181867,'/home'),
(431658,'2014-01-16 09:30:18',181864,'/the-original-mr-fuzzy'),
(431659,'2014-01-16 09:30:34',181860,'/shipping'),
(431660,'2014-01-16 09:33:52',181868,'/home'),
(431661,'2014-01-16 09:36:41',181869,'/lander-2'),
(431662,'2014-01-16 09:38:11',181870,'/lander-3'),
(431663,'2014-01-16 09:39:28',181869,'/products'),
(431664,'2014-01-16 09:40:02',181870,'/products'),
(431665,'2014-01-16 09:42:04',181869,'/the-original-mr-fuzzy'),
(431666,'2014-01-16 09:42:38',181870,'/the-original-mr-fuzzy'),
(431667,'2014-01-16 09:43:05',181870,'/cart'),
(431668,'2014-01-16 09:44:40',181871,'/lander-2'),
(431669,'2014-01-16 09:45:33',181872,'/home'),
(431670,'2014-01-16 09:45:39',181873,'/lander-2'),
(431671,'2014-01-16 09:47:49',181874,'/lander-2'),
(431672,'2014-01-16 09:48:23',181871,'/products'),
(431673,'2014-01-16 09:48:33',181872,'/products'),
(431674,'2014-01-16 09:48:53',181871,'/the-birthday-sugar-panda'),
(431675,'2014-01-16 09:49:00',181875,'/home'),
(431676,'2014-01-16 09:50:41',181875,'/products'),
(431677,'2014-01-16 09:50:57',181876,'/lander-2'),
(431678,'2014-01-16 09:51:50',181872,'/the-birthday-sugar-panda'),
(431679,'2014-01-16 09:51:56',181877,'/lander-2'),
(431680,'2014-01-16 09:52:00',181878,'/lander-2'),
(431681,'2014-01-16 09:52:04',181874,'/products'),
(431682,'2014-01-16 09:52:06',181879,'/lander-2'),
(431683,'2014-01-16 09:52:15',181871,'/cart'),
(431684,'2014-01-16 09:52:59',181880,'/lander-2'),
(431685,'2014-01-16 09:53:28',181874,'/the-original-mr-fuzzy'),
(431686,'2014-01-16 09:53:35',181881,'/lander-2'),
(431687,'2014-01-16 09:53:56',181874,'/cart'),
(431688,'2014-01-16 09:54:25',181871,'/shipping'),
(431689,'2014-01-16 09:55:04',181876,'/products'),
(431690,'2014-01-16 09:55:26',181882,'/lander-3'),
(431691,'2014-01-16 09:56:13',181871,'/billing-2'),
(431692,'2014-01-16 09:56:24',181876,'/the-birthday-sugar-panda'),
(431693,'2014-01-16 09:59:08',181876,'/cart'),
(431694,'2014-01-16 10:00:21',181883,'/lander-2'),
(431695,'2014-01-16 10:00:45',181883,'/products'),
(431696,'2014-01-16 10:00:47',181884,'/home'),
(431697,'2014-01-16 10:01:36',181876,'/shipping'),
(431698,'2014-01-16 10:01:49',181884,'/products'),
(431699,'2014-01-16 10:02:17',181885,'/lander-3'),
(431700,'2014-01-16 10:02:52',181886,'/lander-2'),
(431701,'2014-01-16 10:03:00',181883,'/the-original-mr-fuzzy'),
(431702,'2014-01-16 10:04:21',181884,'/the-original-mr-fuzzy'),
(431703,'2014-01-16 10:04:31',181887,'/lander-3'),
(431704,'2014-01-16 10:04:46',181876,'/billing-2'),
(431705,'2014-01-16 10:05:03',181888,'/lander-2'),
(431706,'2014-01-16 10:05:17',181884,'/cart'),
(431707,'2014-01-16 10:06:38',181889,'/lander-2'),
(431708,'2014-01-16 10:08:53',181876,'/thank-you-for-your-order'),
(431709,'2014-01-16 10:11:09',181890,'/lander-2'),
(431710,'2014-01-16 10:11:55',181891,'/lander-3'),
(431711,'2014-01-16 10:12:16',181892,'/lander-2'),
(431712,'2014-01-16 10:13:51',181893,'/home'),
(431713,'2014-01-16 10:14:24',181893,'/products'),
(431714,'2014-01-16 10:14:38',181894,'/lander-2'),
(431715,'2014-01-16 10:15:12',181894,'/products'),
(431716,'2014-01-16 10:16:31',181894,'/the-original-mr-fuzzy'),
(431717,'2014-01-16 10:17:14',181893,'/the-birthday-sugar-panda'),
(431718,'2014-01-16 10:17:29',181892,'/products'),
(431719,'2014-01-16 10:17:33',181895,'/lander-2'),
(431720,'2014-01-16 10:17:48',181896,'/lander-2'),
(431721,'2014-01-16 10:17:50',181897,'/lander-2'),
(431722,'2014-01-16 10:18:44',181892,'/the-original-mr-fuzzy'),
(431723,'2014-01-16 10:19:08',181896,'/products'),
(431724,'2014-01-16 10:19:10',181897,'/products'),
(431725,'2014-01-16 10:19:34',181898,'/lander-3'),
(431726,'2014-01-16 10:19:46',181899,'/lander-3'),
(431727,'2014-01-16 10:21:22',181896,'/the-original-mr-fuzzy'),
(431728,'2014-01-16 10:21:24',181900,'/home'),
(431729,'2014-01-16 10:21:43',181897,'/the-original-mr-fuzzy'),
(431730,'2014-01-16 10:22:07',181892,'/cart'),
(431731,'2014-01-16 10:22:10',181899,'/products'),
(431732,'2014-01-16 10:22:53',181901,'/lander-2'),
(431733,'2014-01-16 10:23:33',181899,'/the-original-mr-fuzzy'),
(431734,'2014-01-16 10:24:04',181892,'/shipping'),
(431735,'2014-01-16 10:24:52',181900,'/products'),
(431736,'2014-01-16 10:24:52',181901,'/products'),
(431737,'2014-01-16 10:25:18',181902,'/lander-2'),
(431738,'2014-01-16 10:28:18',181900,'/the-original-mr-fuzzy'),
(431739,'2014-01-16 10:28:21',181903,'/lander-3'),
(431740,'2014-01-16 10:28:50',181901,'/the-original-mr-fuzzy'),
(431741,'2014-01-16 10:29:49',181904,'/lander-3'),
(431742,'2014-01-16 10:29:58',181905,'/lander-3'),
(431743,'2014-01-16 10:30:03',181906,'/home'),
(431744,'2014-01-16 10:30:15',181907,'/lander-2'),
(431745,'2014-01-16 10:30:33',181903,'/products'),
(431746,'2014-01-16 10:30:59',181900,'/cart'),
(431747,'2014-01-16 10:31:21',181906,'/products'),
(431748,'2014-01-16 10:31:43',181901,'/cart'),
(431749,'2014-01-16 10:31:46',181906,'/the-original-mr-fuzzy'),
(431750,'2014-01-16 10:32:58',181900,'/shipping'),
(431751,'2014-01-16 10:33:44',181907,'/products'),
(431752,'2014-01-16 10:34:05',181906,'/cart'),
(431753,'2014-01-16 10:34:19',181900,'/billing-2'),
(431754,'2014-01-16 10:35:29',181901,'/shipping'),
(431755,'2014-01-16 10:36:56',181907,'/the-forever-love-bear'),
(431756,'2014-01-16 10:37:52',181908,'/home'),
(431757,'2014-01-16 10:41:31',181909,'/lander-3'),
(431758,'2014-01-16 10:42:26',181910,'/home'),
(431759,'2014-01-16 10:42:37',181911,'/lander-2'),
(431760,'2014-01-16 10:42:58',181912,'/lander-2'),
(431761,'2014-01-16 10:44:06',181913,'/lander-3'),
(431762,'2014-01-16 10:45:28',181914,'/lander-3'),
(431763,'2014-01-16 10:46:00',181915,'/lander-3'),
(431764,'2014-01-16 10:46:02',181916,'/lander-2'),
(431765,'2014-01-16 10:46:10',181913,'/products'),
(431766,'2014-01-16 10:47:14',181917,'/lander-2'),
(431767,'2014-01-16 10:47:22',181911,'/products'),
(431768,'2014-01-16 10:47:22',181916,'/products'),
(431769,'2014-01-16 10:47:23',181913,'/the-original-mr-fuzzy'),
(431770,'2014-01-16 10:48:40',181918,'/home'),
(431771,'2014-01-16 10:49:33',181919,'/lander-2'),
(431772,'2014-01-16 10:49:42',181920,'/lander-3'),
(431773,'2014-01-16 10:50:05',181914,'/products'),
(431774,'2014-01-16 10:50:46',181914,'/the-original-mr-fuzzy'),
(431775,'2014-01-16 10:51:17',181916,'/the-original-mr-fuzzy'),
(431776,'2014-01-16 10:51:37',181920,'/products'),
(431777,'2014-01-16 10:52:39',181916,'/cart'),
(431778,'2014-01-16 10:52:47',181921,'/lander-3'),
(431779,'2014-01-16 10:53:14',181914,'/cart'),
(431780,'2014-01-16 10:53:22',181922,'/home'),
(431781,'2014-01-16 10:54:11',181923,'/lander-3'),
(431782,'2014-01-16 10:57:05',181921,'/products'),
(431783,'2014-01-16 10:59:25',181924,'/lander-2'),
(431784,'2014-01-16 10:59:31',181925,'/lander-2'),
(431785,'2014-01-16 11:00:45',181926,'/lander-3'),
(431786,'2014-01-16 11:01:07',181921,'/the-forever-love-bear'),
(431787,'2014-01-16 11:01:35',181927,'/lander-2'),
(431788,'2014-01-16 11:02:18',181928,'/lander-3'),
(431789,'2014-01-16 11:02:39',181929,'/lander-2'),
(431790,'2014-01-16 11:02:44',181926,'/products'),
(431791,'2014-01-16 11:03:09',181930,'/lander-2'),
(431792,'2014-01-16 11:03:18',181924,'/products'),
(431793,'2014-01-16 11:03:46',181925,'/products'),
(431794,'2014-01-16 11:05:04',181929,'/products'),
(431795,'2014-01-16 11:05:49',181925,'/the-original-mr-fuzzy'),
(431796,'2014-01-16 11:07:04',181924,'/the-original-mr-fuzzy'),
(431797,'2014-01-16 11:08:08',181931,'/lander-2'),
(431798,'2014-01-16 11:08:13',181929,'/the-original-mr-fuzzy'),
(431799,'2014-01-16 11:08:26',181925,'/cart'),
(431800,'2014-01-16 11:08:34',181932,'/lander-2'),
(431801,'2014-01-16 11:08:42',181930,'/products'),
(431802,'2014-01-16 11:09:12',181930,'/the-original-mr-fuzzy'),
(431803,'2014-01-16 11:10:12',181925,'/shipping'),
(431804,'2014-01-16 11:11:35',181932,'/products'),
(431805,'2014-01-16 11:12:08',181931,'/products'),
(431806,'2014-01-16 11:12:59',181925,'/billing-2'),
(431807,'2014-01-16 11:13:11',181932,'/the-original-mr-fuzzy'),
(431808,'2014-01-16 11:14:15',181933,'/home'),
(431809,'2014-01-16 11:15:43',181934,'/lander-3'),
(431810,'2014-01-16 11:16:37',181933,'/products'),
(431811,'2014-01-16 11:17:53',181935,'/lander-3'),
(431812,'2014-01-16 11:18:05',181936,'/lander-2'),
(431813,'2014-01-16 11:18:29',181933,'/the-original-mr-fuzzy'),
(431814,'2014-01-16 11:18:36',181937,'/lander-2'),
(431815,'2014-01-16 11:19:25',181938,'/lander-2'),
(431816,'2014-01-16 11:20:11',181936,'/products'),
(431817,'2014-01-16 11:21:51',181938,'/products'),
(431818,'2014-01-16 11:21:54',181939,'/lander-3'),
(431819,'2014-01-16 11:22:23',181937,'/products'),
(431820,'2014-01-16 11:23:07',181939,'/products'),
(431821,'2014-01-16 11:24:29',181936,'/the-original-mr-fuzzy'),
(431822,'2014-01-16 11:24:46',181937,'/the-original-mr-fuzzy'),
(431823,'2014-01-16 11:25:01',181938,'/the-original-mr-fuzzy'),
(431824,'2014-01-16 11:26:19',181938,'/cart'),
(431825,'2014-01-16 11:31:21',181940,'/lander-3'),
(431826,'2014-01-16 11:36:02',181941,'/lander-2'),
(431827,'2014-01-16 11:36:43',181942,'/lander-3'),
(431828,'2014-01-16 11:37:59',181941,'/products'),
(431829,'2014-01-16 11:40:13',181943,'/lander-3'),
(431830,'2014-01-16 11:40:49',181944,'/lander-3'),
(431831,'2014-01-16 11:41:06',181945,'/lander-3'),
(431832,'2014-01-16 11:41:23',181946,'/lander-2'),
(431833,'2014-01-16 11:41:41',181947,'/lander-3'),
(431834,'2014-01-16 11:41:59',181941,'/the-original-mr-fuzzy'),
(431835,'2014-01-16 11:42:18',181948,'/lander-3'),
(431836,'2014-01-16 11:43:25',181943,'/products'),
(431837,'2014-01-16 11:43:32',181947,'/products'),
(431838,'2014-01-16 11:43:53',181941,'/cart'),
(431839,'2014-01-16 11:44:39',181941,'/shipping'),
(431840,'2014-01-16 11:44:52',181943,'/the-original-mr-fuzzy'),
(431841,'2014-01-16 11:45:23',181949,'/home'),
(431842,'2014-01-16 11:45:25',181941,'/billing-2'),
(431843,'2014-01-16 11:45:29',181948,'/products'),
(431844,'2014-01-16 11:46:41',181948,'/the-original-mr-fuzzy'),
(431845,'2014-01-16 11:46:50',181945,'/products'),
(431846,'2014-01-16 11:47:20',181947,'/the-original-mr-fuzzy'),
(431847,'2014-01-16 11:48:00',181950,'/lander-2'),
(431848,'2014-01-16 11:48:12',181951,'/lander-2'),
(431849,'2014-01-16 11:48:13',181948,'/cart'),
(431850,'2014-01-16 11:48:13',181952,'/lander-2'),
(431851,'2014-01-16 11:48:49',181941,'/thank-you-for-your-order'),
(431852,'2014-01-16 11:48:51',181953,'/lander-3'),
(431853,'2014-01-16 11:49:08',181954,'/lander-2'),
(431854,'2014-01-16 11:49:31',181955,'/lander-3'),
(431855,'2014-01-16 11:49:57',181952,'/products'),
(431856,'2014-01-16 11:50:03',181948,'/shipping'),
(431857,'2014-01-16 11:51:01',181948,'/billing-2'),
(431858,'2014-01-16 11:52:59',181952,'/the-birthday-sugar-panda'),
(431859,'2014-01-16 11:53:46',181954,'/products'),
(431860,'2014-01-16 11:53:46',181956,'/lander-2'),
(431861,'2014-01-16 11:53:58',181951,'/products'),
(431862,'2014-01-16 11:54:10',181957,'/home'),
(431863,'2014-01-16 11:54:52',181954,'/the-original-mr-fuzzy'),
(431864,'2014-01-16 11:54:54',181957,'/products'),
(431865,'2014-01-16 11:55:05',181948,'/thank-you-for-your-order'),
(431866,'2014-01-16 11:56:24',181958,'/lander-2'),
(431867,'2014-01-16 11:57:07',181951,'/the-forever-love-bear'),
(431868,'2014-01-16 11:58:28',181959,'/home'),
(431869,'2014-01-16 11:58:32',181957,'/the-forever-love-bear'),
(431870,'2014-01-16 11:58:40',181951,'/cart'),
(431871,'2014-01-16 11:59:31',181956,'/products'),
(431872,'2014-01-16 11:59:44',181957,'/cart'),
(431873,'2014-01-16 12:00:04',181956,'/the-original-mr-fuzzy'),
(431874,'2014-01-16 12:01:01',181960,'/home'),
(431875,'2014-01-16 12:01:23',181957,'/shipping'),
(431876,'2014-01-16 12:01:36',181951,'/shipping'),
(431877,'2014-01-16 12:01:56',181960,'/products'),
(431878,'2014-01-16 12:02:47',181956,'/cart'),
(431879,'2014-01-16 12:03:11',181961,'/lander-3'),
(431880,'2014-01-16 12:03:16',181957,'/billing-2'),
(431881,'2014-01-16 12:03:47',181951,'/billing-2'),
(431882,'2014-01-16 12:04:32',181962,'/lander-3'),
(431883,'2014-01-16 12:04:58',181960,'/the-original-mr-fuzzy'),
(431884,'2014-01-16 12:07:20',181957,'/thank-you-for-your-order'),
(431885,'2014-01-16 12:08:12',181951,'/thank-you-for-your-order'),
(431886,'2014-01-16 12:11:09',181963,'/lander-2'),
(431887,'2014-01-16 12:11:43',181964,'/home'),
(431888,'2014-01-16 12:12:15',181965,'/home'),
(431889,'2014-01-16 12:13:20',181966,'/lander-2'),
(431890,'2014-01-16 12:15:03',181967,'/lander-2'),
(431891,'2014-01-16 12:16:52',181967,'/products'),
(431892,'2014-01-16 12:17:27',181968,'/lander-3'),
(431893,'2014-01-16 12:18:01',181969,'/home'),
(431894,'2014-01-16 12:21:24',181970,'/lander-2'),
(431895,'2014-01-16 12:23:37',181969,'/products'),
(431896,'2014-01-16 12:27:39',181969,'/the-original-mr-fuzzy'),
(431897,'2014-01-16 12:29:40',181971,'/home'),
(431898,'2014-01-16 12:30:25',181972,'/lander-3'),
(431899,'2014-01-16 12:30:37',181971,'/products'),
(431900,'2014-01-16 12:30:58',181973,'/lander-3'),
(431901,'2014-01-16 12:31:53',181973,'/products'),
(431902,'2014-01-16 12:32:20',181974,'/home'),
(431903,'2014-01-16 12:32:34',181971,'/the-original-mr-fuzzy'),
(431904,'2014-01-16 12:32:44',181974,'/products'),
(431905,'2014-01-16 12:33:06',181975,'/lander-2'),
(431906,'2014-01-16 12:33:07',181974,'/the-original-mr-fuzzy'),
(431907,'2014-01-16 12:33:40',181971,'/cart'),
(431908,'2014-01-16 12:33:47',181972,'/products'),
(431909,'2014-01-16 12:34:52',181973,'/the-original-mr-fuzzy'),
(431910,'2014-01-16 12:35:36',181972,'/the-original-mr-fuzzy'),
(431911,'2014-01-16 12:36:24',181971,'/shipping'),
(431912,'2014-01-16 12:36:56',181976,'/home'),
(431913,'2014-01-16 12:37:28',181977,'/home'),
(431914,'2014-01-16 12:38:04',181978,'/lander-2'),
(431915,'2014-01-16 12:38:48',181979,'/home'),
(431916,'2014-01-16 12:38:56',181971,'/billing-2'),
(431917,'2014-01-16 12:39:21',181980,'/home'),
(431918,'2014-01-16 12:39:50',181979,'/products'),
(431919,'2014-01-16 12:40:20',181981,'/lander-3'),
(431920,'2014-01-16 12:40:38',181982,'/lander-2'),
(431921,'2014-01-16 12:41:25',181979,'/the-original-mr-fuzzy'),
(431922,'2014-01-16 12:42:43',181980,'/products'),
(431923,'2014-01-16 12:42:52',181979,'/cart'),
(431924,'2014-01-16 12:44:03',181982,'/products'),
(431925,'2014-01-16 12:44:04',181979,'/shipping'),
(431926,'2014-01-16 12:44:07',181981,'/products'),
(431927,'2014-01-16 12:44:49',181980,'/the-forever-love-bear'),
(431928,'2014-01-16 12:44:56',181979,'/billing-2'),
(431929,'2014-01-16 12:45:06',181982,'/the-original-mr-fuzzy'),
(431930,'2014-01-16 12:45:18',181983,'/lander-2'),
(431931,'2014-01-16 12:46:18',181979,'/thank-you-for-your-order'),
(431932,'2014-01-16 12:47:11',181982,'/cart'),
(431933,'2014-01-16 12:47:43',181984,'/lander-3'),
(431934,'2014-01-16 12:48:15',181985,'/lander-2'),
(431935,'2014-01-16 12:48:23',181980,'/cart'),
(431936,'2014-01-16 12:48:27',181986,'/home'),
(431937,'2014-01-16 12:48:59',181987,'/home'),
(431938,'2014-01-16 12:49:26',181980,'/shipping'),
(431939,'2014-01-16 12:49:33',181986,'/products'),
(431940,'2014-01-16 12:50:04',181984,'/products'),
(431941,'2014-01-16 12:51:00',181985,'/products'),
(431942,'2014-01-16 12:52:13',181987,'/products'),
(431943,'2014-01-16 12:52:43',181988,'/lander-3'),
(431944,'2014-01-16 12:52:50',181986,'/the-original-mr-fuzzy'),
(431945,'2014-01-16 12:53:13',181989,'/lander-2'),
(431946,'2014-01-16 12:53:35',181990,'/lander-3'),
(431947,'2014-01-16 12:54:03',181991,'/lander-2'),
(431948,'2014-01-16 12:54:06',181985,'/the-forever-love-bear'),
(431949,'2014-01-16 12:54:26',181992,'/home'),
(431950,'2014-01-16 12:55:06',181993,'/lander-3'),
(431951,'2014-01-16 12:55:48',181986,'/cart'),
(431952,'2014-01-16 12:57:05',181986,'/shipping'),
(431953,'2014-01-16 12:57:23',181994,'/lander-2'),
(431954,'2014-01-16 12:58:30',181988,'/products'),
(431955,'2014-01-16 12:58:34',181989,'/products'),
(431956,'2014-01-16 13:00:45',181993,'/products'),
(431957,'2014-01-16 13:00:52',181989,'/the-original-mr-fuzzy'),
(431958,'2014-01-16 13:00:59',181988,'/the-original-mr-fuzzy'),
(431959,'2014-01-16 13:01:21',181995,'/lander-3'),
(431960,'2014-01-16 13:01:48',181996,'/lander-2'),
(431961,'2014-01-16 13:03:24',181997,'/lander-2'),
(431962,'2014-01-16 13:04:32',181993,'/the-original-mr-fuzzy'),
(431963,'2014-01-16 13:04:58',181998,'/home'),
(431964,'2014-01-16 13:05:01',181996,'/products'),
(431965,'2014-01-16 13:07:38',181999,'/lander-3'),
(431966,'2014-01-16 13:07:45',182000,'/lander-3'),
(431967,'2014-01-16 13:07:58',181996,'/the-forever-love-bear'),
(431968,'2014-01-16 13:08:27',181999,'/products'),
(431969,'2014-01-16 13:08:43',181998,'/products'),
(431970,'2014-01-16 13:11:32',182001,'/lander-3'),
(431971,'2014-01-16 13:14:00',182002,'/lander-2'),
(431972,'2014-01-16 13:15:38',182001,'/products'),
(431973,'2014-01-16 13:16:05',182003,'/lander-3'),
(431974,'2014-01-16 13:18:23',182002,'/products'),
(431975,'2014-01-16 13:20:22',182004,'/lander-3'),
(431976,'2014-01-16 13:21:33',182002,'/the-birthday-sugar-panda'),
(431977,'2014-01-16 13:22:25',182002,'/cart'),
(431978,'2014-01-16 13:23:34',182005,'/lander-2'),
(431979,'2014-01-16 13:24:02',182006,'/lander-2'),
(431980,'2014-01-16 13:24:14',182007,'/lander-2'),
(431981,'2014-01-16 13:25:24',182002,'/shipping'),
(431982,'2014-01-16 13:27:12',182006,'/products'),
(431983,'2014-01-16 13:27:38',182002,'/billing-2'),
(431984,'2014-01-16 13:28:26',182008,'/lander-3'),
(431985,'2014-01-16 13:28:28',182005,'/products'),
(431986,'2014-01-16 13:28:45',182007,'/products'),
(431987,'2014-01-16 13:28:56',182006,'/the-forever-love-bear'),
(431988,'2014-01-16 13:29:52',182009,'/lander-3'),
(431989,'2014-01-16 13:30:10',182010,'/lander-3'),
(431990,'2014-01-16 13:30:17',182007,'/the-original-mr-fuzzy'),
(431991,'2014-01-16 13:30:46',182005,'/the-original-mr-fuzzy'),
(431992,'2014-01-16 13:31:16',182006,'/cart'),
(431993,'2014-01-16 13:31:37',182011,'/lander-2'),
(431994,'2014-01-16 13:32:09',182002,'/thank-you-for-your-order'),
(431995,'2014-01-16 13:32:48',182012,'/lander-2'),
(431996,'2014-01-16 13:32:57',182013,'/home'),
(431997,'2014-01-16 13:33:16',182014,'/home'),
(431998,'2014-01-16 13:34:47',182006,'/shipping'),
(431999,'2014-01-16 13:35:31',182015,'/lander-3'),
(432000,'2014-01-16 13:37:08',182006,'/billing-2'),
(432001,'2014-01-16 13:39:17',182016,'/lander-2'),
(432002,'2014-01-16 13:39:26',182006,'/thank-you-for-your-order'),
(432003,'2014-01-16 13:39:33',182017,'/lander-3'),
(432004,'2014-01-16 13:42:29',182018,'/lander-2'),
(432005,'2014-01-16 13:43:07',182019,'/home'),
(432006,'2014-01-16 13:44:00',182016,'/products'),
(432007,'2014-01-16 13:46:04',182020,'/lander-3'),
(432008,'2014-01-16 13:48:13',182019,'/products'),
(432009,'2014-01-16 13:49:39',182021,'/home'),
(432010,'2014-01-16 13:50:11',182022,'/lander-3'),
(432011,'2014-01-16 13:50:26',182019,'/the-original-mr-fuzzy'),
(432012,'2014-01-16 13:51:10',182023,'/lander-3'),
(432013,'2014-01-16 13:51:45',182019,'/cart'),
(432014,'2014-01-16 13:52:53',182019,'/shipping'),
(432015,'2014-01-16 13:52:53',182024,'/home'),
(432016,'2014-01-16 13:54:44',182019,'/billing-2'),
(432017,'2014-01-16 13:57:19',182019,'/thank-you-for-your-order'),
(432018,'2014-01-16 13:57:44',182025,'/home'),
(432019,'2014-01-16 14:00:04',182026,'/lander-2'),
(432020,'2014-01-16 14:03:53',182027,'/lander-2'),
(432021,'2014-01-16 14:06:20',182027,'/products'),
(432022,'2014-01-16 14:06:23',182028,'/lander-2'),
(432023,'2014-01-16 14:08:08',182027,'/the-original-mr-fuzzy'),
(432024,'2014-01-16 14:09:29',182029,'/lander-3'),
(432025,'2014-01-16 14:12:09',182030,'/lander-2'),
(432026,'2014-01-16 14:12:20',182031,'/lander-2'),
(432027,'2014-01-16 14:12:53',182032,'/lander-3'),
(432028,'2014-01-16 14:14:48',182033,'/lander-2'),
(432029,'2014-01-16 14:18:09',182034,'/lander-2'),
(432030,'2014-01-16 14:22:05',182035,'/lander-2'),
(432031,'2014-01-16 14:23:18',182036,'/lander-2'),
(432032,'2014-01-16 14:25:13',182037,'/lander-3'),
(432033,'2014-01-16 14:27:34',182036,'/products'),
(432034,'2014-01-16 14:29:10',182038,'/home'),
(432035,'2014-01-16 14:29:12',182039,'/lander-2'),
(432036,'2014-01-16 14:29:41',182036,'/the-original-mr-fuzzy'),
(432037,'2014-01-16 14:30:55',182037,'/products'),
(432038,'2014-01-16 14:31:26',182037,'/the-original-mr-fuzzy'),
(432039,'2014-01-16 14:32:05',182038,'/products'),
(432040,'2014-01-16 14:32:28',182038,'/the-original-mr-fuzzy'),
(432041,'2014-01-16 14:33:01',182040,'/lander-2'),
(432042,'2014-01-16 14:34:13',182041,'/home'),
(432043,'2014-01-16 14:35:35',182042,'/lander-3'),
(432044,'2014-01-16 14:36:54',182043,'/lander-3'),
(432045,'2014-01-16 14:38:38',182040,'/products'),
(432046,'2014-01-16 14:38:51',182044,'/home'),
(432047,'2014-01-16 14:40:17',182044,'/products'),
(432048,'2014-01-16 14:44:51',182044,'/the-original-mr-fuzzy'),
(432049,'2014-01-16 14:45:05',182045,'/lander-3'),
(432050,'2014-01-16 14:45:58',182046,'/lander-2'),
(432051,'2014-01-16 14:46:38',182047,'/home'),
(432052,'2014-01-16 14:47:15',182048,'/lander-3'),
(432053,'2014-01-16 14:48:01',182049,'/lander-2'),
(432054,'2014-01-16 14:49:18',182050,'/lander-2'),
(432055,'2014-01-16 14:49:23',182046,'/products'),
(432056,'2014-01-16 14:51:09',182051,'/home'),
(432057,'2014-01-16 14:51:18',182052,'/lander-3'),
(432058,'2014-01-16 14:51:43',182047,'/products'),
(432059,'2014-01-16 14:52:05',182053,'/lander-3'),
(432060,'2014-01-16 14:53:06',182046,'/the-birthday-sugar-panda'),
(432061,'2014-01-16 14:53:25',182049,'/products'),
(432062,'2014-01-16 14:54:40',182050,'/products'),
(432063,'2014-01-16 14:55:02',182054,'/lander-3'),
(432064,'2014-01-16 14:55:36',182055,'/lander-2'),
(432065,'2014-01-16 14:55:41',182050,'/the-original-mr-fuzzy'),
(432066,'2014-01-16 14:55:42',182056,'/lander-2'),
(432067,'2014-01-16 14:55:44',182057,'/lander-2'),
(432068,'2014-01-16 14:55:55',182046,'/cart'),
(432069,'2014-01-16 14:56:22',182047,'/the-original-mr-fuzzy'),
(432070,'2014-01-16 14:56:28',182049,'/the-original-mr-fuzzy'),
(432071,'2014-01-16 14:56:29',182055,'/products'),
(432072,'2014-01-16 14:57:41',182053,'/products'),
(432073,'2014-01-16 14:57:54',182046,'/shipping'),
(432074,'2014-01-16 14:58:18',182058,'/home'),
(432075,'2014-01-16 14:59:28',182059,'/lander-3'),
(432076,'2014-01-16 14:59:31',182060,'/lander-3'),
(432077,'2014-01-16 14:59:32',182056,'/products'),
(432078,'2014-01-16 14:59:47',182046,'/billing-2'),
(432079,'2014-01-16 15:00:41',182060,'/products'),
(432080,'2014-01-16 15:00:58',182055,'/the-original-mr-fuzzy'),
(432081,'2014-01-16 15:01:03',182056,'/the-original-mr-fuzzy'),
(432082,'2014-01-16 15:01:45',182058,'/products'),
(432083,'2014-01-16 15:03:00',182059,'/products'),
(432084,'2014-01-16 15:03:05',182061,'/home'),
(432085,'2014-01-16 15:03:27',182056,'/cart'),
(432086,'2014-01-16 15:04:01',182062,'/home'),
(432087,'2014-01-16 15:04:25',182058,'/the-birthday-sugar-panda'),
(432088,'2014-01-16 15:05:14',182046,'/thank-you-for-your-order'),
(432089,'2014-01-16 15:05:23',182062,'/products'),
(432090,'2014-01-16 15:06:03',182056,'/shipping'),
(432091,'2014-01-16 15:09:31',182062,'/the-birthday-sugar-panda'),
(432092,'2014-01-16 15:10:51',182063,'/lander-3'),
(432093,'2014-01-16 15:11:32',182064,'/home'),
(432094,'2014-01-16 15:11:43',182065,'/lander-2'),
(432095,'2014-01-16 15:12:42',182062,'/cart'),
(432096,'2014-01-16 15:12:55',182063,'/products'),
(432097,'2014-01-16 15:14:55',182066,'/lander-2'),
(432098,'2014-01-16 15:15:48',182067,'/home'),
(432099,'2014-01-16 15:16:32',182068,'/lander-2'),
(432100,'2014-01-16 15:16:42',182069,'/lander-3'),
(432101,'2014-01-16 15:17:16',182068,'/products'),
(432102,'2014-01-16 15:17:20',182064,'/products'),
(432103,'2014-01-16 15:17:30',182069,'/products'),
(432104,'2014-01-16 15:18:06',182068,'/the-original-mr-fuzzy'),
(432105,'2014-01-16 15:18:56',182070,'/lander-3'),
(432106,'2014-01-16 15:19:06',182068,'/cart'),
(432107,'2014-01-16 15:20:24',182071,'/lander-2'),
(432108,'2014-01-16 15:20:55',182064,'/the-original-mr-fuzzy'),
(432109,'2014-01-16 15:21:25',182072,'/home'),
(432110,'2014-01-16 15:22:09',182072,'/products'),
(432111,'2014-01-16 15:22:21',182073,'/home'),
(432112,'2014-01-16 15:24:03',182074,'/lander-3'),
(432113,'2014-01-16 15:24:11',182072,'/the-original-mr-fuzzy'),
(432114,'2014-01-16 15:25:51',182075,'/lander-3'),
(432115,'2014-01-16 15:26:28',182072,'/cart'),
(432116,'2014-01-16 15:27:27',182073,'/products'),
(432117,'2014-01-16 15:28:21',182076,'/lander-3'),
(432118,'2014-01-16 15:31:02',182077,'/lander-3'),
(432119,'2014-01-16 15:31:48',182078,'/home'),
(432120,'2014-01-16 15:32:38',182079,'/home'),
(432121,'2014-01-16 15:32:46',182080,'/lander-3'),
(432122,'2014-01-16 15:33:37',182081,'/home'),
(432123,'2014-01-16 15:35:51',182081,'/products'),
(432124,'2014-01-16 15:37:59',182082,'/lander-2'),
(432125,'2014-01-16 15:38:05',182083,'/lander-3'),
(432126,'2014-01-16 15:38:48',182081,'/the-birthday-sugar-panda'),
(432127,'2014-01-16 15:39:31',182084,'/lander-2'),
(432128,'2014-01-16 15:40:09',182082,'/products'),
(432129,'2014-01-16 15:43:22',182085,'/lander-3'),
(432130,'2014-01-16 15:44:12',182082,'/the-forever-love-bear'),
(432131,'2014-01-16 15:44:57',182082,'/cart'),
(432132,'2014-01-16 15:46:18',182086,'/lander-2'),
(432133,'2014-01-16 15:46:32',182087,'/lander-3'),
(432134,'2014-01-16 15:47:28',182088,'/lander-3'),
(432135,'2014-01-16 15:49:17',182086,'/products'),
(432136,'2014-01-16 15:49:52',182089,'/home'),
(432137,'2014-01-16 15:50:55',182090,'/lander-2'),
(432138,'2014-01-16 15:51:32',182086,'/the-original-mr-fuzzy'),
(432139,'2014-01-16 15:54:22',182091,'/lander-3'),
(432140,'2014-01-16 15:55:19',182086,'/cart'),
(432141,'2014-01-16 15:58:29',182086,'/shipping'),
(432142,'2014-01-16 15:59:05',182086,'/billing-2'),
(432143,'2014-01-16 15:59:15',182092,'/lander-2'),
(432144,'2014-01-16 16:02:25',182086,'/thank-you-for-your-order'),
(432145,'2014-01-16 16:02:49',182093,'/lander-2'),
(432146,'2014-01-16 16:04:10',182093,'/products'),
(432147,'2014-01-16 16:04:26',182094,'/lander-2'),
(432148,'2014-01-16 16:06:44',182095,'/lander-2'),
(432149,'2014-01-16 16:07:29',182093,'/the-original-mr-fuzzy'),
(432150,'2014-01-16 16:09:06',182093,'/cart'),
(432151,'2014-01-16 16:09:22',182094,'/products'),
(432152,'2014-01-16 16:09:28',182096,'/lander-2'),
(432153,'2014-01-16 16:10:08',182094,'/the-original-mr-fuzzy'),
(432154,'2014-01-16 16:12:18',182097,'/lander-3'),
(432155,'2014-01-16 16:12:47',182096,'/products'),
(432156,'2014-01-16 16:13:09',182098,'/lander-3'),
(432157,'2014-01-16 16:15:14',182096,'/the-original-mr-fuzzy'),
(432158,'2014-01-16 16:15:47',182097,'/products'),
(432159,'2014-01-16 16:16:23',182099,'/home'),
(432160,'2014-01-16 16:16:38',182097,'/the-original-mr-fuzzy'),
(432161,'2014-01-16 16:17:25',182100,'/home'),
(432162,'2014-01-16 16:18:19',182101,'/lander-2'),
(432163,'2014-01-16 16:18:44',182100,'/products'),
(432164,'2014-01-16 16:19:03',182102,'/lander-3'),
(432165,'2014-01-16 16:19:12',182099,'/products'),
(432166,'2014-01-16 16:20:18',182099,'/the-original-mr-fuzzy'),
(432167,'2014-01-16 16:21:19',182103,'/home'),
(432168,'2014-01-16 16:21:26',182100,'/the-original-mr-fuzzy'),
(432169,'2014-01-16 16:22:13',182101,'/products'),
(432170,'2014-01-16 16:23:20',182101,'/the-forever-love-bear'),
(432171,'2014-01-16 16:23:55',182099,'/cart'),
(432172,'2014-01-16 16:24:23',182099,'/shipping'),
(432173,'2014-01-16 16:24:55',182103,'/products'),
(432174,'2014-01-16 16:24:57',182104,'/lander-3'),
(432175,'2014-01-16 16:25:11',182101,'/cart'),
(432176,'2014-01-16 16:26:33',182103,'/the-original-mr-fuzzy'),
(432177,'2014-01-16 16:27:02',182104,'/products'),
(432178,'2014-01-16 16:27:08',182105,'/lander-2'),
(432179,'2014-01-16 16:27:14',182099,'/billing-2'),
(432180,'2014-01-16 16:27:17',182106,'/home'),
(432181,'2014-01-16 16:28:29',182101,'/shipping'),
(432182,'2014-01-16 16:28:47',182107,'/home'),
(432183,'2014-01-16 16:28:56',182106,'/products'),
(432184,'2014-01-16 16:28:57',182101,'/billing-2'),
(432185,'2014-01-16 16:29:28',182105,'/products'),
(432186,'2014-01-16 16:30:14',182108,'/lander-2'),
(432187,'2014-01-16 16:33:38',182107,'/products'),
(432188,'2014-01-16 16:34:03',182105,'/the-original-mr-fuzzy'),
(432189,'2014-01-16 16:34:28',182109,'/lander-2'),
(432190,'2014-01-16 16:36:10',182110,'/lander-3'),
(432191,'2014-01-16 16:36:39',182111,'/home'),
(432192,'2014-01-16 16:37:07',182111,'/products'),
(432193,'2014-01-16 16:37:55',182112,'/lander-3'),
(432194,'2014-01-16 16:39:11',182113,'/lander-2'),
(432195,'2014-01-16 16:39:23',182114,'/lander-2'),
(432196,'2014-01-16 16:39:29',182110,'/products'),
(432197,'2014-01-16 16:40:32',182115,'/lander-2'),
(432198,'2014-01-16 16:41:23',182111,'/the-original-mr-fuzzy'),
(432199,'2014-01-16 16:42:13',182116,'/lander-2'),
(432200,'2014-01-16 16:42:22',182115,'/products'),
(432201,'2014-01-16 16:43:01',182111,'/cart'),
(432202,'2014-01-16 16:43:26',182111,'/shipping'),
(432203,'2014-01-16 16:44:02',182110,'/the-birthday-sugar-panda'),
(432204,'2014-01-16 16:44:46',182117,'/home'),
(432205,'2014-01-16 16:45:26',182115,'/the-original-mr-fuzzy'),
(432206,'2014-01-16 16:46:24',182118,'/home'),
(432207,'2014-01-16 16:47:03',182118,'/products'),
(432208,'2014-01-16 16:47:40',182115,'/cart'),
(432209,'2014-01-16 16:47:52',182119,'/lander-2'),
(432210,'2014-01-16 16:49:19',182118,'/the-original-mr-fuzzy'),
(432211,'2014-01-16 16:49:36',182120,'/lander-2'),
(432212,'2014-01-16 16:50:18',182119,'/products'),
(432213,'2014-01-16 16:50:22',182120,'/products'),
(432214,'2014-01-16 16:51:03',182121,'/lander-3'),
(432215,'2014-01-16 16:51:29',182118,'/cart'),
(432216,'2014-01-16 16:51:45',182122,'/lander-3'),
(432217,'2014-01-16 16:51:53',182123,'/lander-3'),
(432218,'2014-01-16 16:52:09',182119,'/the-original-mr-fuzzy'),
(432219,'2014-01-16 16:52:36',182120,'/the-birthday-sugar-panda'),
(432220,'2014-01-16 16:54:06',182118,'/shipping'),
(432221,'2014-01-16 16:54:34',182122,'/products'),
(432222,'2014-01-16 16:55:32',182122,'/the-original-mr-fuzzy'),
(432223,'2014-01-16 16:55:42',182124,'/lander-3'),
(432224,'2014-01-16 16:56:17',182118,'/billing-2'),
(432225,'2014-01-16 16:56:54',182125,'/home'),
(432226,'2014-01-16 16:57:04',182126,'/home'),
(432227,'2014-01-16 16:58:15',182127,'/lander-3'),
(432228,'2014-01-16 16:58:54',182128,'/lander-2'),
(432229,'2014-01-16 16:59:51',182126,'/products'),
(432230,'2014-01-16 17:02:09',182126,'/the-original-mr-fuzzy'),
(432231,'2014-01-16 17:05:03',182129,'/lander-2'),
(432232,'2014-01-16 17:05:51',182126,'/cart'),
(432233,'2014-01-16 17:06:01',182130,'/lander-2'),
(432234,'2014-01-16 17:06:37',182126,'/shipping'),
(432235,'2014-01-16 17:07:02',182126,'/billing-2'),
(432236,'2014-01-16 17:07:32',182131,'/home'),
(432237,'2014-01-16 17:09:36',182132,'/lander-3'),
(432238,'2014-01-16 17:10:09',182129,'/products'),
(432239,'2014-01-16 17:10:16',182133,'/home'),
(432240,'2014-01-16 17:10:38',182134,'/lander-2'),
(432241,'2014-01-16 17:11:58',182126,'/thank-you-for-your-order'),
(432242,'2014-01-16 17:12:07',182135,'/lander-2'),
(432243,'2014-01-16 17:14:02',182129,'/the-original-mr-fuzzy'),
(432244,'2014-01-16 17:14:27',182136,'/lander-2'),
(432245,'2014-01-16 17:14:34',182137,'/lander-3'),
(432246,'2014-01-16 17:14:40',182129,'/cart'),
(432247,'2014-01-16 17:15:10',182138,'/lander-3'),
(432248,'2014-01-16 17:15:29',182139,'/lander-2'),
(432249,'2014-01-16 17:15:59',182136,'/products'),
(432250,'2014-01-16 17:16:32',182138,'/products'),
(432251,'2014-01-16 17:17:16',182140,'/lander-2'),
(432252,'2014-01-16 17:17:29',182129,'/shipping'),
(432253,'2014-01-16 17:18:31',182129,'/billing-2'),
(432254,'2014-01-16 17:18:47',182137,'/products'),
(432255,'2014-01-16 17:19:28',182136,'/the-birthday-sugar-panda'),
(432256,'2014-01-16 17:19:43',182141,'/lander-3'),
(432257,'2014-01-16 17:19:50',182137,'/the-birthday-sugar-panda'),
(432258,'2014-01-16 17:19:56',182138,'/the-original-mr-fuzzy'),
(432259,'2014-01-16 17:22:05',182136,'/cart'),
(432260,'2014-01-16 17:22:15',182129,'/thank-you-for-your-order'),
(432261,'2014-01-16 17:22:44',182136,'/shipping'),
(432262,'2014-01-16 17:23:00',182140,'/products'),
(432263,'2014-01-16 17:23:22',182140,'/the-original-mr-fuzzy'),
(432264,'2014-01-16 17:23:24',182136,'/billing-2'),
(432265,'2014-01-16 17:23:24',182138,'/cart'),
(432266,'2014-01-16 17:26:42',182136,'/thank-you-for-your-order'),
(432267,'2014-01-16 17:27:24',182142,'/home'),
(432268,'2014-01-16 17:28:09',182143,'/lander-2'),
(432269,'2014-01-16 17:28:42',182144,'/lander-2'),
(432270,'2014-01-16 17:30:49',182145,'/lander-2'),
(432271,'2014-01-16 17:31:13',182145,'/products'),
(432272,'2014-01-16 17:32:35',182145,'/the-original-mr-fuzzy'),
(432273,'2014-01-16 17:32:36',182142,'/products'),
(432274,'2014-01-16 17:33:10',182146,'/lander-3'),
(432275,'2014-01-16 17:34:15',182144,'/products'),
(432276,'2014-01-16 17:36:49',182146,'/products'),
(432277,'2014-01-16 17:37:11',182142,'/the-birthday-sugar-panda'),
(432278,'2014-01-16 17:37:38',182147,'/lander-3'),
(432279,'2014-01-16 17:37:55',182148,'/lander-2'),
(432280,'2014-01-16 17:38:13',182144,'/the-original-mr-fuzzy'),
(432281,'2014-01-16 17:38:35',182149,'/lander-3'),
(432282,'2014-01-16 17:38:59',182142,'/cart'),
(432283,'2014-01-16 17:39:39',182150,'/lander-3'),
(432284,'2014-01-16 17:39:40',182151,'/lander-2'),
(432285,'2014-01-16 17:40:01',182144,'/cart'),
(432286,'2014-01-16 17:40:19',182146,'/the-original-mr-fuzzy'),
(432287,'2014-01-16 17:40:39',182142,'/shipping'),
(432288,'2014-01-16 17:40:47',182148,'/products'),
(432289,'2014-01-16 17:41:31',182152,'/lander-2'),
(432290,'2014-01-16 17:41:43',182153,'/lander-2'),
(432291,'2014-01-16 17:42:02',182152,'/products'),
(432292,'2014-01-16 17:42:11',182154,'/home'),
(432293,'2014-01-16 17:42:28',182144,'/shipping'),
(432294,'2014-01-16 17:42:57',182148,'/the-original-mr-fuzzy'),
(432295,'2014-01-16 17:43:04',182155,'/home'),
(432296,'2014-01-16 17:43:13',182147,'/products'),
(432297,'2014-01-16 17:43:28',182142,'/billing-2'),
(432298,'2014-01-16 17:43:32',182146,'/cart'),
(432299,'2014-01-16 17:43:46',182156,'/home'),
(432300,'2014-01-16 17:44:22',182151,'/products'),
(432301,'2014-01-16 17:44:42',182154,'/products'),
(432302,'2014-01-16 17:44:58',182157,'/lander-2'),
(432303,'2014-01-16 17:45:30',182144,'/billing-2'),
(432304,'2014-01-16 17:46:19',182151,'/the-forever-love-bear'),
(432305,'2014-01-16 17:47:28',182151,'/cart'),
(432306,'2014-01-16 17:47:34',182147,'/the-original-mr-fuzzy'),
(432307,'2014-01-16 17:47:40',182154,'/the-birthday-sugar-panda'),
(432308,'2014-01-16 17:48:10',182156,'/products'),
(432309,'2014-01-16 17:48:14',182142,'/thank-you-for-your-order'),
(432310,'2014-01-16 17:48:27',182144,'/thank-you-for-your-order'),
(432311,'2014-01-16 17:49:26',182151,'/shipping'),
(432312,'2014-01-16 17:50:31',182158,'/lander-2'),
(432313,'2014-01-16 17:50:33',182147,'/cart'),
(432314,'2014-01-16 17:51:23',182154,'/cart'),
(432315,'2014-01-16 17:51:30',182159,'/lander-2'),
(432316,'2014-01-16 17:52:05',182158,'/products'),
(432317,'2014-01-16 17:52:31',182156,'/the-original-mr-fuzzy'),
(432318,'2014-01-16 17:53:00',182160,'/lander-2'),
(432319,'2014-01-16 17:53:55',182147,'/shipping'),
(432320,'2014-01-16 17:54:23',182154,'/shipping'),
(432321,'2014-01-16 17:54:25',182147,'/billing-2'),
(432322,'2014-01-16 17:54:27',182161,'/lander-3'),
(432323,'2014-01-16 17:55:29',182162,'/lander-2'),
(432324,'2014-01-16 17:55:38',182159,'/products'),
(432325,'2014-01-16 17:56:13',182154,'/billing-2'),
(432326,'2014-01-16 17:56:16',182156,'/cart'),
(432327,'2014-01-16 17:56:41',182160,'/products'),
(432328,'2014-01-16 17:57:19',182163,'/lander-2'),
(432329,'2014-01-16 17:57:42',182160,'/the-original-mr-fuzzy'),
(432330,'2014-01-16 17:57:49',182156,'/shipping'),
(432331,'2014-01-16 17:58:32',182164,'/lander-3'),
(432332,'2014-01-16 17:58:37',182165,'/lander-2'),
(432333,'2014-01-16 17:59:21',182156,'/billing-2'),
(432334,'2014-01-16 17:59:23',182159,'/the-original-mr-fuzzy'),
(432335,'2014-01-16 18:00:10',182162,'/products'),
(432336,'2014-01-16 18:00:21',182166,'/lander-2'),
(432337,'2014-01-16 18:00:27',182164,'/products'),
(432338,'2014-01-16 18:01:16',182160,'/cart'),
(432339,'2014-01-16 18:01:22',182167,'/home'),
(432340,'2014-01-16 18:02:36',182162,'/the-forever-love-bear'),
(432341,'2014-01-16 18:03:28',182168,'/lander-2'),
(432342,'2014-01-16 18:04:24',182165,'/products'),
(432343,'2014-01-16 18:04:27',182156,'/thank-you-for-your-order'),
(432344,'2014-01-16 18:04:54',182164,'/the-original-mr-fuzzy'),
(432345,'2014-01-16 18:05:06',182162,'/cart'),
(432346,'2014-01-16 18:05:37',182166,'/products'),
(432347,'2014-01-16 18:05:50',182165,'/the-original-mr-fuzzy'),
(432348,'2014-01-16 18:06:44',182169,'/lander-2'),
(432349,'2014-01-16 18:07:08',182162,'/shipping'),
(432350,'2014-01-16 18:07:14',182165,'/cart'),
(432351,'2014-01-16 18:08:03',182166,'/the-forever-love-bear'),
(432352,'2014-01-16 18:08:50',182165,'/shipping'),
(432353,'2014-01-16 18:08:58',182162,'/billing-2'),
(432354,'2014-01-16 18:10:08',182165,'/billing-2'),
(432355,'2014-01-16 18:10:34',182170,'/lander-2'),
(432356,'2014-01-16 18:10:48',182166,'/cart'),
(432357,'2014-01-16 18:12:11',182171,'/lander-3'),
(432358,'2014-01-16 18:12:23',182166,'/shipping'),
(432359,'2014-01-16 18:12:57',182170,'/products'),
(432360,'2014-01-16 18:13:02',182166,'/billing-2'),
(432361,'2014-01-16 18:15:02',182166,'/thank-you-for-your-order'),
(432362,'2014-01-16 18:15:13',182172,'/lander-2'),
(432363,'2014-01-16 18:15:19',182173,'/home'),
(432364,'2014-01-16 18:15:24',182174,'/lander-3'),
(432365,'2014-01-16 18:15:47',182165,'/thank-you-for-your-order'),
(432366,'2014-01-16 18:16:01',182175,'/home'),
(432367,'2014-01-16 18:16:08',182170,'/the-forever-love-bear'),
(432368,'2014-01-16 18:17:56',182176,'/home'),
(432369,'2014-01-16 18:17:58',182170,'/cart'),
(432370,'2014-01-16 18:19:44',182177,'/lander-2'),
(432371,'2014-01-16 18:20:19',182172,'/products'),
(432372,'2014-01-16 18:20:28',182178,'/home'),
(432373,'2014-01-16 18:20:42',182170,'/shipping'),
(432374,'2014-01-16 18:21:35',182179,'/lander-3'),
(432375,'2014-01-16 18:21:37',182180,'/lander-2'),
(432376,'2014-01-16 18:21:46',182176,'/products'),
(432377,'2014-01-16 18:21:59',182178,'/products'),
(432378,'2014-01-16 18:22:14',182181,'/lander-2'),
(432379,'2014-01-16 18:22:40',182170,'/billing-2'),
(432380,'2014-01-16 18:24:04',182180,'/products'),
(432381,'2014-01-16 18:24:15',182172,'/the-original-mr-fuzzy'),
(432382,'2014-01-16 18:25:07',182181,'/products'),
(432383,'2014-01-16 18:25:08',182180,'/the-original-mr-fuzzy'),
(432384,'2014-01-16 18:25:20',182182,'/lander-3'),
(432385,'2014-01-16 18:25:24',182183,'/lander-2'),
(432386,'2014-01-16 18:25:35',182170,'/thank-you-for-your-order'),
(432387,'2014-01-16 18:25:36',182180,'/cart'),
(432388,'2014-01-16 18:26:22',182184,'/lander-2'),
(432389,'2014-01-16 18:27:03',182180,'/shipping'),
(432390,'2014-01-16 18:27:11',182181,'/the-original-mr-fuzzy'),
(432391,'2014-01-16 18:29:51',182185,'/lander-3'),
(432392,'2014-01-16 18:30:54',182181,'/cart'),
(432393,'2014-01-16 18:33:14',182181,'/shipping'),
(432394,'2014-01-16 18:33:21',182185,'/products'),
(432395,'2014-01-16 18:34:55',182181,'/billing-2'),
(432396,'2014-01-16 18:37:42',182181,'/thank-you-for-your-order'),
(432397,'2014-01-16 18:39:05',182186,'/home'),
(432398,'2014-01-16 18:39:16',182187,'/lander-3'),
(432399,'2014-01-16 18:41:05',182188,'/home'),
(432400,'2014-01-16 18:42:57',182189,'/lander-3'),
(432401,'2014-01-16 18:43:03',182186,'/products'),
(432402,'2014-01-16 18:44:39',182190,'/home'),
(432403,'2014-01-16 18:45:02',182191,'/lander-3'),
(432404,'2014-01-16 18:45:25',182192,'/home'),
(432405,'2014-01-16 18:45:26',182193,'/lander-3'),
(432406,'2014-01-16 18:46:00',182190,'/products'),
(432407,'2014-01-16 18:46:34',182194,'/lander-2'),
(432408,'2014-01-16 18:47:39',182189,'/products'),
(432409,'2014-01-16 18:47:44',182190,'/the-original-mr-fuzzy'),
(432410,'2014-01-16 18:47:59',182191,'/products'),
(432411,'2014-01-16 18:48:50',182191,'/the-original-mr-fuzzy'),
(432412,'2014-01-16 18:49:22',182195,'/lander-3'),
(432413,'2014-01-16 18:50:10',182189,'/the-original-mr-fuzzy'),
(432414,'2014-01-16 18:50:36',182192,'/products'),
(432415,'2014-01-16 18:52:41',182196,'/lander-2'),
(432416,'2014-01-16 18:54:12',182197,'/home'),
(432417,'2014-01-16 18:54:55',182196,'/products'),
(432418,'2014-01-16 18:55:27',182198,'/lander-2'),
(432419,'2014-01-16 18:58:07',182196,'/the-original-mr-fuzzy'),
(432420,'2014-01-16 18:58:57',182197,'/products'),
(432421,'2014-01-16 18:59:03',182199,'/lander-2'),
(432422,'2014-01-16 18:59:53',182200,'/lander-3'),
(432423,'2014-01-16 19:00:16',182196,'/cart'),
(432424,'2014-01-16 19:01:23',182199,'/products'),
(432425,'2014-01-16 19:02:18',182201,'/lander-2'),
(432426,'2014-01-16 19:02:36',182202,'/home'),
(432427,'2014-01-16 19:02:53',182203,'/lander-2'),
(432428,'2014-01-16 19:03:03',182204,'/lander-2'),
(432429,'2014-01-16 19:03:31',182201,'/products'),
(432430,'2014-01-16 19:05:44',182199,'/the-original-mr-fuzzy'),
(432431,'2014-01-16 19:05:54',182202,'/products'),
(432432,'2014-01-16 19:06:36',182201,'/the-original-mr-fuzzy'),
(432433,'2014-01-16 19:07:37',182205,'/lander-2'),
(432434,'2014-01-16 19:08:15',182203,'/products'),
(432435,'2014-01-16 19:09:26',182201,'/cart'),
(432436,'2014-01-16 19:10:24',182203,'/the-original-mr-fuzzy'),
(432437,'2014-01-16 19:11:13',182205,'/products'),
(432438,'2014-01-16 19:11:32',182206,'/lander-2'),
(432439,'2014-01-16 19:12:27',182205,'/the-original-mr-fuzzy'),
(432440,'2014-01-16 19:12:47',182201,'/shipping'),
(432441,'2014-01-16 19:14:39',182207,'/lander-2'),
(432442,'2014-01-16 19:15:01',182201,'/billing-2'),
(432443,'2014-01-16 19:18:29',182207,'/products'),
(432444,'2014-01-16 19:22:21',182207,'/the-original-mr-fuzzy'),
(432445,'2014-01-16 19:23:22',182208,'/lander-3'),
(432446,'2014-01-16 19:23:28',182209,'/lander-3'),
(432447,'2014-01-16 19:23:57',182208,'/products'),
(432448,'2014-01-16 19:26:04',182208,'/the-original-mr-fuzzy'),
(432449,'2014-01-16 19:26:54',182210,'/lander-3'),
(432450,'2014-01-16 19:27:00',182211,'/lander-2'),
(432451,'2014-01-16 19:28:06',182212,'/home'),
(432452,'2014-01-16 19:28:55',182213,'/home'),
(432453,'2014-01-16 19:29:18',182214,'/home'),
(432454,'2014-01-16 19:29:48',182211,'/products'),
(432455,'2014-01-16 19:30:42',182215,'/lander-2'),
(432456,'2014-01-16 19:32:30',182212,'/products'),
(432457,'2014-01-16 19:32:57',182211,'/the-original-mr-fuzzy'),
(432458,'2014-01-16 19:33:20',182216,'/lander-2'),
(432459,'2014-01-16 19:33:24',182215,'/products'),
(432460,'2014-01-16 19:33:31',182217,'/lander-3'),
(432461,'2014-01-16 19:34:15',182216,'/products'),
(432462,'2014-01-16 19:34:34',182216,'/the-original-mr-fuzzy'),
(432463,'2014-01-16 19:38:12',182216,'/cart'),
(432464,'2014-01-16 19:40:19',182218,'/lander-2'),
(432465,'2014-01-16 19:40:27',182216,'/shipping'),
(432466,'2014-01-16 19:41:09',182219,'/lander-2'),
(432467,'2014-01-16 19:41:59',182218,'/products'),
(432468,'2014-01-16 19:42:04',182220,'/home'),
(432469,'2014-01-16 19:42:09',182221,'/home'),
(432470,'2014-01-16 19:43:16',182216,'/billing-2'),
(432471,'2014-01-16 19:44:21',182222,'/lander-2'),
(432472,'2014-01-16 19:44:36',182223,'/home'),
(432473,'2014-01-16 19:46:30',182224,'/lander-3'),
(432474,'2014-01-16 19:47:21',182222,'/products'),
(432475,'2014-01-16 19:47:22',182223,'/products'),
(432476,'2014-01-16 19:47:56',182216,'/thank-you-for-your-order'),
(432477,'2014-01-16 19:48:06',182223,'/the-original-mr-fuzzy'),
(432478,'2014-01-16 19:49:25',182225,'/lander-2'),
(432479,'2014-01-16 19:50:23',182226,'/lander-2'),
(432480,'2014-01-16 19:52:24',182226,'/products'),
(432481,'2014-01-16 19:53:31',182227,'/home'),
(432482,'2014-01-16 19:54:53',182226,'/the-original-mr-fuzzy'),
(432483,'2014-01-16 19:55:01',182228,'/home'),
(432484,'2014-01-16 19:56:52',182226,'/cart'),
(432485,'2014-01-16 19:57:16',182228,'/products'),
(432486,'2014-01-16 19:57:20',182227,'/products'),
(432487,'2014-01-16 19:57:47',182226,'/shipping'),
(432488,'2014-01-16 19:58:27',182227,'/the-original-mr-fuzzy'),
(432489,'2014-01-16 19:58:31',182229,'/lander-3'),
(432490,'2014-01-16 19:59:00',182226,'/billing-2'),
(432491,'2014-01-16 19:59:25',182230,'/lander-2'),
(432492,'2014-01-16 20:00:59',182229,'/products'),
(432493,'2014-01-16 20:03:17',182229,'/the-forever-love-bear'),
(432494,'2014-01-16 20:04:26',182231,'/lander-3'),
(432495,'2014-01-16 20:06:28',182232,'/lander-3'),
(432496,'2014-01-16 20:10:09',182232,'/products'),
(432497,'2014-01-16 20:12:45',182233,'/lander-2'),
(432498,'2014-01-16 20:13:39',182232,'/the-original-mr-fuzzy'),
(432499,'2014-01-16 20:18:02',182233,'/products'),
(432500,'2014-01-16 20:19:12',182234,'/lander-2'),
(432501,'2014-01-16 20:19:30',182233,'/the-original-mr-fuzzy'),
(432502,'2014-01-16 20:19:53',182235,'/home'),
(432503,'2014-01-16 20:20:47',182235,'/products'),
(432504,'2014-01-16 20:21:43',182233,'/cart'),
(432505,'2014-01-16 20:21:50',182235,'/the-original-mr-fuzzy'),
(432506,'2014-01-16 20:22:55',182235,'/cart'),
(432507,'2014-01-16 20:22:58',182236,'/lander-2'),
(432508,'2014-01-16 20:23:02',182237,'/lander-2'),
(432509,'2014-01-16 20:23:34',182238,'/home'),
(432510,'2014-01-16 20:23:56',182235,'/shipping'),
(432511,'2014-01-16 20:25:42',182239,'/lander-3'),
(432512,'2014-01-16 20:26:08',182240,'/lander-2'),
(432513,'2014-01-16 20:26:41',182241,'/home'),
(432514,'2014-01-16 20:27:53',182240,'/products'),
(432515,'2014-01-16 20:28:12',182241,'/products'),
(432516,'2014-01-16 20:28:27',182240,'/the-original-mr-fuzzy'),
(432517,'2014-01-16 20:28:40',182242,'/lander-2'),
(432518,'2014-01-16 20:29:16',182243,'/lander-2'),
(432519,'2014-01-16 20:30:29',182240,'/cart'),
(432520,'2014-01-16 20:30:32',182242,'/products'),
(432521,'2014-01-16 20:32:06',182241,'/the-original-mr-fuzzy'),
(432522,'2014-01-16 20:32:32',182240,'/shipping'),
(432523,'2014-01-16 20:34:46',182242,'/the-original-mr-fuzzy'),
(432524,'2014-01-16 20:34:58',182244,'/lander-2'),
(432525,'2014-01-16 20:35:39',182240,'/billing-2'),
(432526,'2014-01-16 20:36:51',182245,'/lander-3'),
(432527,'2014-01-16 20:36:54',182246,'/home'),
(432528,'2014-01-16 20:37:34',182242,'/cart'),
(432529,'2014-01-16 20:38:29',182247,'/lander-3'),
(432530,'2014-01-16 20:40:52',182242,'/shipping'),
(432531,'2014-01-16 20:40:59',182248,'/home'),
(432532,'2014-01-16 20:42:32',182246,'/products'),
(432533,'2014-01-16 20:42:59',182246,'/the-original-mr-fuzzy'),
(432534,'2014-01-16 20:43:43',182242,'/billing-2'),
(432535,'2014-01-16 20:45:12',182249,'/lander-2'),
(432536,'2014-01-16 20:46:19',182248,'/products'),
(432537,'2014-01-16 20:48:49',182248,'/the-original-mr-fuzzy'),
(432538,'2014-01-16 20:49:08',182249,'/products'),
(432539,'2014-01-16 20:50:38',182250,'/home'),
(432540,'2014-01-16 20:51:13',182249,'/the-birthday-sugar-panda'),
(432541,'2014-01-16 20:52:40',182248,'/cart'),
(432542,'2014-01-16 20:58:18',182251,'/lander-2'),
(432543,'2014-01-16 20:58:18',182252,'/lander-2'),
(432544,'2014-01-16 20:59:54',182253,'/lander-3'),
(432545,'2014-01-16 21:00:03',182252,'/products'),
(432546,'2014-01-16 21:00:46',182254,'/lander-3'),
(432547,'2014-01-16 21:02:43',182252,'/the-forever-love-bear'),
(432548,'2014-01-16 21:09:13',182255,'/lander-2'),
(432549,'2014-01-16 21:09:47',182256,'/home'),
(432550,'2014-01-16 21:09:56',182255,'/products'),
(432551,'2014-01-16 21:10:38',182257,'/lander-2'),
(432552,'2014-01-16 21:12:20',182255,'/the-original-mr-fuzzy'),
(432553,'2014-01-16 21:12:47',182258,'/lander-2'),
(432554,'2014-01-16 21:14:00',182257,'/products'),
(432555,'2014-01-16 21:14:59',182256,'/products'),
(432556,'2014-01-16 21:15:27',182255,'/cart'),
(432557,'2014-01-16 21:17:46',182257,'/the-birthday-sugar-panda'),
(432558,'2014-01-16 21:17:58',182259,'/lander-3'),
(432559,'2014-01-16 21:18:17',182255,'/shipping'),
(432560,'2014-01-16 21:19:55',182255,'/billing-2'),
(432561,'2014-01-16 21:20:22',182260,'/home'),
(432562,'2014-01-16 21:22:43',182261,'/home'),
(432563,'2014-01-16 21:23:11',182261,'/products'),
(432564,'2014-01-16 21:24:16',182260,'/products'),
(432565,'2014-01-16 21:24:21',182261,'/the-original-mr-fuzzy'),
(432566,'2014-01-16 21:24:52',182262,'/lander-3'),
(432567,'2014-01-16 21:25:34',182263,'/home'),
(432568,'2014-01-16 21:26:48',182260,'/the-original-mr-fuzzy'),
(432569,'2014-01-16 21:28:01',182261,'/cart'),
(432570,'2014-01-16 21:28:22',182261,'/shipping'),
(432571,'2014-01-16 21:28:26',182264,'/home'),
(432572,'2014-01-16 21:29:35',182265,'/lander-2'),
(432573,'2014-01-16 21:29:51',182263,'/products'),
(432574,'2014-01-16 21:29:56',182266,'/lander-3'),
(432575,'2014-01-16 21:30:11',182265,'/products'),
(432576,'2014-01-16 21:30:36',182261,'/billing-2'),
(432577,'2014-01-16 21:30:40',182264,'/products'),
(432578,'2014-01-16 21:32:12',182263,'/the-original-mr-fuzzy'),
(432579,'2014-01-16 21:38:57',182267,'/lander-2'),
(432580,'2014-01-16 21:40:09',182268,'/lander-3'),
(432581,'2014-01-16 21:51:16',182269,'/lander-2'),
(432582,'2014-01-16 21:51:29',182270,'/lander-2'),
(432583,'2014-01-16 21:51:31',182271,'/lander-2'),
(432584,'2014-01-16 21:53:32',182271,'/products'),
(432585,'2014-01-16 21:55:03',182272,'/lander-2'),
(432586,'2014-01-16 21:55:28',182273,'/lander-2'),
(432587,'2014-01-16 21:55:59',182274,'/lander-3'),
(432588,'2014-01-16 21:56:59',182273,'/products'),
(432589,'2014-01-16 21:58:34',182272,'/products'),
(432590,'2014-01-16 21:58:43',182273,'/the-original-mr-fuzzy'),
(432591,'2014-01-16 21:58:52',182275,'/home'),
(432592,'2014-01-16 22:00:57',182275,'/products'),
(432593,'2014-01-16 22:01:40',182276,'/home'),
(432594,'2014-01-16 22:02:08',182272,'/the-forever-love-bear'),
(432595,'2014-01-16 22:03:20',182272,'/cart'),
(432596,'2014-01-16 22:03:26',182277,'/home'),
(432597,'2014-01-16 22:05:23',182278,'/lander-2'),
(432598,'2014-01-16 22:06:34',182277,'/products'),
(432599,'2014-01-16 22:06:58',182272,'/shipping'),
(432600,'2014-01-16 22:07:24',182279,'/lander-3'),
(432601,'2014-01-16 22:08:43',182277,'/the-birthday-sugar-panda'),
(432602,'2014-01-16 22:09:58',182272,'/billing-2'),
(432603,'2014-01-16 22:10:40',182277,'/cart'),
(432604,'2014-01-16 22:10:40',182280,'/lander-2'),
(432605,'2014-01-16 22:13:10',182277,'/shipping'),
(432606,'2014-01-16 22:15:19',182277,'/billing-2'),
(432607,'2014-01-16 22:19:19',182277,'/thank-you-for-your-order'),
(432608,'2014-01-16 22:23:58',182281,'/lander-2'),
(432609,'2014-01-16 22:27:58',182282,'/lander-2'),
(432610,'2014-01-16 22:30:55',182283,'/lander-3'),
(432611,'2014-01-16 22:33:21',182284,'/lander-2'),
(432612,'2014-01-16 22:36:39',182285,'/lander-2'),
(432613,'2014-01-16 22:36:59',182286,'/lander-2'),
(432614,'2014-01-16 22:37:21',182285,'/products'),
(432615,'2014-01-16 22:38:12',182285,'/the-original-mr-fuzzy'),
(432616,'2014-01-16 22:39:55',182287,'/lander-2'),
(432617,'2014-01-16 22:40:14',182285,'/cart'),
(432618,'2014-01-16 22:40:21',182288,'/home'),
(432619,'2014-01-16 22:40:44',182287,'/products'),
(432620,'2014-01-16 22:41:28',182285,'/shipping'),
(432621,'2014-01-16 22:42:26',182286,'/products'),
(432622,'2014-01-16 22:42:53',182285,'/billing-2'),
(432623,'2014-01-16 22:43:27',182289,'/home'),
(432624,'2014-01-16 22:43:30',182290,'/home'),
(432625,'2014-01-16 22:43:41',182291,'/lander-2'),
(432626,'2014-01-16 22:44:26',182286,'/the-original-mr-fuzzy'),
(432627,'2014-01-16 22:49:09',182290,'/products'),
(432628,'2014-01-16 22:49:58',182292,'/home'),
(432629,'2014-01-16 22:50:33',182292,'/products'),
(432630,'2014-01-16 22:51:56',182290,'/the-original-mr-fuzzy'),
(432631,'2014-01-16 22:53:47',182292,'/the-original-mr-fuzzy'),
(432632,'2014-01-16 22:57:41',182292,'/cart'),
(432633,'2014-01-16 22:59:37',182292,'/shipping'),
(432634,'2014-01-16 23:02:49',182293,'/home'),
(432635,'2014-01-16 23:02:50',182292,'/billing-2'),
(432636,'2014-01-16 23:04:30',182294,'/lander-2'),
(432637,'2014-01-16 23:04:36',182295,'/lander-2'),
(432638,'2014-01-16 23:04:43',182293,'/products'),
(432639,'2014-01-16 23:07:52',182293,'/the-birthday-sugar-panda'),
(432640,'2014-01-16 23:08:17',182292,'/thank-you-for-your-order'),
(432641,'2014-01-16 23:09:27',182294,'/products'),
(432642,'2014-01-16 23:09:56',182293,'/cart'),
(432643,'2014-01-16 23:10:49',182294,'/the-original-mr-fuzzy'),
(432644,'2014-01-16 23:12:01',182293,'/shipping'),
(432645,'2014-01-16 23:14:46',182293,'/billing-2'),
(432646,'2014-01-16 23:16:01',182296,'/home'),
(432647,'2014-01-16 23:19:03',182293,'/thank-you-for-your-order'),
(432648,'2014-01-16 23:20:35',182297,'/home'),
(432649,'2014-01-16 23:21:08',182296,'/products'),
(432650,'2014-01-16 23:22:41',182296,'/the-original-mr-fuzzy'),
(432651,'2014-01-16 23:28:26',182298,'/lander-2'),
(432652,'2014-01-16 23:32:51',182299,'/lander-2'),
(432653,'2014-01-16 23:32:59',182300,'/lander-2'),
(432654,'2014-01-16 23:35:24',182299,'/products'),
(432655,'2014-01-16 23:35:59',182301,'/lander-2'),
(432656,'2014-01-16 23:36:44',182300,'/products'),
(432657,'2014-01-16 23:38:48',182299,'/the-original-mr-fuzzy'),
(432658,'2014-01-16 23:40:02',182300,'/the-original-mr-fuzzy'),
(432659,'2014-01-16 23:40:14',182301,'/products'),
(432660,'2014-01-16 23:41:53',182300,'/cart'),
(432661,'2014-01-16 23:42:33',182300,'/shipping'),
(432662,'2014-01-16 23:43:22',182300,'/billing-2'),
(432663,'2014-01-16 23:44:09',182302,'/home'),
(432664,'2014-01-16 23:46:41',182302,'/products'),
(432665,'2014-01-16 23:46:50',182303,'/lander-2'),
(432666,'2014-01-16 23:47:53',182300,'/thank-you-for-your-order'),
(432667,'2014-01-16 23:48:17',182302,'/the-original-mr-fuzzy'),
(432668,'2014-01-16 23:49:13',182304,'/lander-2'),
(432669,'2014-01-16 23:49:38',182304,'/products'),
(432670,'2014-01-16 23:51:32',182305,'/home'),
(432671,'2014-01-16 23:51:54',182304,'/the-original-mr-fuzzy'),
(432672,'2014-01-16 23:53:45',182305,'/products'),
(432673,'2014-01-16 23:54:35',182306,'/home'),
(432674,'2014-01-16 23:55:31',182307,'/lander-2'),
(432675,'2014-01-16 23:55:37',182305,'/the-original-mr-fuzzy'),
(432676,'2014-01-16 23:56:22',182308,'/home'),
(432677,'2014-01-16 23:56:38',182309,'/lander-2'),
(432678,'2014-01-16 23:56:58',182307,'/products'),
(432679,'2014-01-16 23:57:34',182310,'/lander-2'),
(432680,'2014-01-16 23:58:00',182307,'/the-forever-love-bear'),
(432681,'2014-01-16 23:59:19',182308,'/products'),
(432682,'2014-01-16 23:59:28',182306,'/products'),
(432683,'2014-01-17 00:01:31',182307,'/cart'),
(432684,'2014-01-17 00:01:43',182306,'/the-birthday-sugar-panda'),
(432685,'2014-01-17 00:01:53',182308,'/the-original-mr-fuzzy'),
(432686,'2014-01-17 00:03:52',182308,'/cart'),
(432687,'2014-01-17 00:04:19',182307,'/shipping'),
(432688,'2014-01-17 00:04:20',182306,'/cart'),
(432689,'2014-01-17 00:05:23',182307,'/billing-2'),
(432690,'2014-01-17 00:05:53',182308,'/shipping'),
(432691,'2014-01-17 00:06:49',182308,'/billing-2'),
(432692,'2014-01-17 00:08:13',182306,'/shipping'),
(432693,'2014-01-17 00:09:34',182306,'/billing-2'),
(432694,'2014-01-17 00:10:36',182311,'/lander-3'),
(432695,'2014-01-17 00:10:48',182312,'/home'),
(432696,'2014-01-17 00:12:28',182308,'/thank-you-for-your-order'),
(432697,'2014-01-17 00:13:31',182306,'/thank-you-for-your-order'),
(432698,'2014-01-17 00:16:32',182312,'/products'),
(432699,'2014-01-17 00:23:44',182313,'/lander-2'),
(432700,'2014-01-17 00:27:10',182314,'/lander-2'),
(432701,'2014-01-17 00:27:34',182313,'/products'),
(432702,'2014-01-17 00:28:06',182315,'/lander-3'),
(432703,'2014-01-17 00:28:14',182313,'/the-original-mr-fuzzy'),
(432704,'2014-01-17 00:29:59',182314,'/products'),
(432705,'2014-01-17 00:31:02',182316,'/lander-2'),
(432706,'2014-01-17 00:34:12',182314,'/the-original-mr-fuzzy'),
(432707,'2014-01-17 00:39:24',182317,'/lander-2'),
(432708,'2014-01-17 00:41:19',182317,'/products'),
(432709,'2014-01-17 00:42:31',182317,'/the-forever-love-bear'),
(432710,'2014-01-17 00:45:06',182317,'/cart'),
(432711,'2014-01-17 00:46:26',182317,'/shipping'),
(432712,'2014-01-17 00:47:32',182317,'/billing-2'),
(432713,'2014-01-17 00:50:44',182318,'/home'),
(432714,'2014-01-17 00:51:58',182319,'/lander-2'),
(432715,'2014-01-17 00:52:57',182317,'/thank-you-for-your-order'),
(432716,'2014-01-17 00:56:10',182318,'/products'),
(432717,'2014-01-17 00:58:03',182318,'/the-original-mr-fuzzy'),
(432718,'2014-01-17 01:00:56',182318,'/cart'),
(432719,'2014-01-17 01:03:52',182320,'/home'),
(432720,'2014-01-17 01:04:49',182318,'/shipping'),
(432721,'2014-01-17 01:07:14',182318,'/billing-2'),
(432722,'2014-01-17 01:11:38',182318,'/thank-you-for-your-order'),
(432723,'2014-01-17 01:13:25',182321,'/lander-2'),
(432724,'2014-01-17 01:19:42',182322,'/lander-3'),
(432725,'2014-01-17 01:31:30',182323,'/lander-3'),
(432726,'2014-01-17 01:33:53',182324,'/lander-3'),
(432727,'2014-01-17 01:36:51',182325,'/home'),
(432728,'2014-01-17 01:38:51',182326,'/lander-2'),
(432729,'2014-01-17 01:39:49',182327,'/lander-3'),
(432730,'2014-01-17 01:40:12',182325,'/products'),
(432731,'2014-01-17 01:40:15',182326,'/products'),
(432732,'2014-01-17 01:41:21',182325,'/the-birthday-sugar-panda'),
(432733,'2014-01-17 01:42:02',182328,'/lander-3'),
(432734,'2014-01-17 01:42:16',182329,'/lander-2'),
(432735,'2014-01-17 01:42:50',182328,'/products'),
(432736,'2014-01-17 01:43:17',182330,'/lander-3'),
(432737,'2014-01-17 01:43:58',182325,'/cart'),
(432738,'2014-01-17 01:44:32',182326,'/the-original-mr-fuzzy'),
(432739,'2014-01-17 01:44:41',182325,'/shipping'),
(432740,'2014-01-17 01:47:04',182329,'/products'),
(432741,'2014-01-17 01:47:13',182331,'/lander-3'),
(432742,'2014-01-17 01:47:17',182325,'/billing-2'),
(432743,'2014-01-17 01:48:35',182326,'/cart'),
(432744,'2014-01-17 01:51:27',182331,'/products'),
(432745,'2014-01-17 01:51:31',182329,'/the-original-mr-fuzzy'),
(432746,'2014-01-17 01:52:33',182329,'/cart'),
(432747,'2014-01-17 01:54:37',182332,'/home'),
(432748,'2014-01-17 01:58:03',182333,'/lander-2'),
(432749,'2014-01-17 02:01:44',182334,'/lander-2'),
(432750,'2014-01-17 02:02:14',182333,'/products'),
(432751,'2014-01-17 02:02:35',182333,'/the-birthday-sugar-panda'),
(432752,'2014-01-17 02:06:03',182334,'/products'),
(432753,'2014-01-17 02:07:28',182334,'/the-original-mr-fuzzy'),
(432754,'2014-01-17 02:19:33',182335,'/home'),
(432755,'2014-01-17 02:23:29',182335,'/products'),
(432756,'2014-01-17 02:24:50',182335,'/the-original-mr-fuzzy'),
(432757,'2014-01-17 02:26:07',182336,'/home'),
(432758,'2014-01-17 02:26:13',182337,'/lander-2'),
(432759,'2014-01-17 02:27:26',182338,'/home'),
(432760,'2014-01-17 02:28:23',182335,'/cart'),
(432761,'2014-01-17 02:30:45',182335,'/shipping'),
(432762,'2014-01-17 02:32:05',182338,'/products'),
(432763,'2014-01-17 02:33:15',182335,'/billing-2'),
(432764,'2014-01-17 02:34:19',182338,'/the-original-mr-fuzzy'),
(432765,'2014-01-17 02:41:29',182339,'/home'),
(432766,'2014-01-17 02:42:56',182340,'/lander-3'),
(432767,'2014-01-17 02:43:30',182341,'/home'),
(432768,'2014-01-17 02:52:06',182342,'/lander-2'),
(432769,'2014-01-17 02:53:01',182342,'/products'),
(432770,'2014-01-17 02:55:30',182342,'/the-original-mr-fuzzy'),
(432771,'2014-01-17 02:58:46',182342,'/cart'),
(432772,'2014-01-17 03:10:21',182343,'/home'),
(432773,'2014-01-17 03:11:18',182343,'/products'),
(432774,'2014-01-17 03:12:22',182343,'/the-original-mr-fuzzy'),
(432775,'2014-01-17 03:13:59',182343,'/cart'),
(432776,'2014-01-17 03:15:05',182344,'/home'),
(432777,'2014-01-17 03:16:10',182343,'/shipping'),
(432778,'2014-01-17 03:17:08',182344,'/products'),
(432779,'2014-01-17 03:17:36',182343,'/billing-2'),
(432780,'2014-01-17 03:19:09',182344,'/the-original-mr-fuzzy'),
(432781,'2014-01-17 03:20:42',182344,'/cart'),
(432782,'2014-01-17 03:22:46',182343,'/thank-you-for-your-order'),
(432783,'2014-01-17 03:24:15',182345,'/lander-2'),
(432784,'2014-01-17 03:27:10',182346,'/lander-2'),
(432785,'2014-01-17 03:44:40',182347,'/lander-2'),
(432786,'2014-01-17 03:47:11',182347,'/products'),
(432787,'2014-01-17 03:49:23',182347,'/the-original-mr-fuzzy'),
(432788,'2014-01-17 03:49:58',182348,'/lander-2'),
(432789,'2014-01-17 04:08:21',182349,'/home'),
(432790,'2014-01-17 04:14:13',182350,'/home'),
(432791,'2014-01-17 04:16:11',182351,'/home'),
(432792,'2014-01-17 04:16:56',182352,'/lander-3'),
(432793,'2014-01-17 04:17:23',182350,'/products'),
(432794,'2014-01-17 04:17:42',182350,'/the-original-mr-fuzzy'),
(432795,'2014-01-17 04:19:46',182352,'/products'),
(432796,'2014-01-17 04:20:10',182350,'/cart'),
(432797,'2014-01-17 04:21:50',182353,'/lander-2'),
(432798,'2014-01-17 04:22:08',182354,'/lander-3'),
(432799,'2014-01-17 04:23:18',182352,'/the-original-mr-fuzzy'),
(432800,'2014-01-17 04:23:38',182350,'/shipping'),
(432801,'2014-01-17 04:25:12',182353,'/products'),
(432802,'2014-01-17 04:25:54',182350,'/billing-2'),
(432803,'2014-01-17 04:28:27',182353,'/the-original-mr-fuzzy'),
(432804,'2014-01-17 04:30:03',182355,'/lander-3'),
(432805,'2014-01-17 04:30:56',182356,'/lander-2'),
(432806,'2014-01-17 04:32:42',182356,'/products'),
(432807,'2014-01-17 04:33:06',182357,'/lander-3'),
(432808,'2014-01-17 04:33:41',182356,'/the-original-mr-fuzzy'),
(432809,'2014-01-17 04:33:57',182358,'/lander-2'),
(432810,'2014-01-17 04:41:22',182359,'/lander-2'),
(432811,'2014-01-17 04:44:18',182359,'/products'),
(432812,'2014-01-17 04:48:04',182359,'/the-original-mr-fuzzy'),
(432813,'2014-01-17 04:48:14',182360,'/home'),
(432814,'2014-01-17 04:50:49',182361,'/lander-3'),
(432815,'2014-01-17 04:53:13',182360,'/products'),
(432816,'2014-01-17 04:55:34',182360,'/the-forever-love-bear'),
(432817,'2014-01-17 04:57:11',182362,'/lander-3'),
(432818,'2014-01-17 04:57:35',182363,'/lander-2'),
(432819,'2014-01-17 04:58:29',182364,'/home'),
(432820,'2014-01-17 04:59:23',182363,'/products'),
(432821,'2014-01-17 05:04:00',182363,'/the-original-mr-fuzzy'),
(432822,'2014-01-17 05:04:48',182365,'/lander-2'),
(432823,'2014-01-17 05:05:22',182366,'/lander-2'),
(432824,'2014-01-17 05:05:39',182367,'/lander-2'),
(432825,'2014-01-17 05:06:28',182366,'/products'),
(432826,'2014-01-17 05:07:37',182363,'/cart'),
(432827,'2014-01-17 05:09:34',182366,'/the-original-mr-fuzzy'),
(432828,'2014-01-17 05:09:39',182365,'/products'),
(432829,'2014-01-17 05:10:53',182363,'/shipping'),
(432830,'2014-01-17 05:11:46',182363,'/billing-2'),
(432831,'2014-01-17 05:12:13',182365,'/the-original-mr-fuzzy'),
(432832,'2014-01-17 05:15:12',182365,'/cart'),
(432833,'2014-01-17 05:15:27',182368,'/lander-3'),
(432834,'2014-01-17 05:17:16',182365,'/shipping'),
(432835,'2014-01-17 05:20:22',182365,'/billing-2'),
(432836,'2014-01-17 05:22:00',182365,'/thank-you-for-your-order'),
(432837,'2014-01-17 05:22:43',182369,'/lander-3'),
(432838,'2014-01-17 05:27:47',182369,'/products'),
(432839,'2014-01-17 05:29:59',182370,'/lander-2'),
(432840,'2014-01-17 05:30:34',182371,'/home'),
(432841,'2014-01-17 05:30:57',182369,'/the-original-mr-fuzzy'),
(432842,'2014-01-17 05:32:36',182371,'/products'),
(432843,'2014-01-17 05:32:51',182372,'/lander-2'),
(432844,'2014-01-17 05:34:22',182373,'/home'),
(432845,'2014-01-17 05:34:26',182371,'/the-original-mr-fuzzy'),
(432846,'2014-01-17 05:34:35',182369,'/cart'),
(432847,'2014-01-17 05:36:33',182374,'/home'),
(432848,'2014-01-17 05:37:39',182375,'/lander-2'),
(432849,'2014-01-17 05:38:19',182369,'/shipping'),
(432850,'2014-01-17 05:39:09',182369,'/billing-2'),
(432851,'2014-01-17 05:41:43',182369,'/thank-you-for-your-order'),
(432852,'2014-01-17 05:41:56',182374,'/products'),
(432853,'2014-01-17 05:43:59',182376,'/lander-3'),
(432854,'2014-01-17 05:45:47',182374,'/the-birthday-sugar-panda'),
(432855,'2014-01-17 05:45:57',182377,'/home'),
(432856,'2014-01-17 05:48:59',182377,'/products'),
(432857,'2014-01-17 05:49:15',182377,'/the-original-mr-fuzzy'),
(432858,'2014-01-17 05:55:35',182378,'/lander-2'),
(432859,'2014-01-17 05:56:08',182379,'/home'),
(432860,'2014-01-17 05:56:15',182380,'/lander-2'),
(432861,'2014-01-17 06:01:00',182380,'/products'),
(432862,'2014-01-17 06:03:45',182380,'/the-original-mr-fuzzy'),
(432863,'2014-01-17 06:05:14',182380,'/cart'),
(432864,'2014-01-17 06:06:15',182381,'/home'),
(432865,'2014-01-17 06:06:38',182380,'/shipping'),
(432866,'2014-01-17 06:07:01',182380,'/billing-2'),
(432867,'2014-01-17 06:07:53',182382,'/lander-2'),
(432868,'2014-01-17 06:08:53',182383,'/lander-2'),
(432869,'2014-01-17 06:10:15',182382,'/products'),
(432870,'2014-01-17 06:12:47',182384,'/lander-2'),
(432871,'2014-01-17 06:14:06',182382,'/the-original-mr-fuzzy'),
(432872,'2014-01-17 06:15:13',182384,'/products'),
(432873,'2014-01-17 06:17:09',182384,'/the-original-mr-fuzzy'),
(432874,'2014-01-17 06:17:32',182382,'/cart'),
(432875,'2014-01-17 06:19:00',182385,'/lander-3'),
(432876,'2014-01-17 06:20:09',182382,'/shipping'),
(432877,'2014-01-17 06:22:09',182382,'/billing-2'),
(432878,'2014-01-17 06:24:21',182382,'/thank-you-for-your-order'),
(432879,'2014-01-17 06:35:41',182386,'/lander-2'),
(432880,'2014-01-17 06:37:51',182386,'/products'),
(432881,'2014-01-17 06:39:25',182387,'/lander-2'),
(432882,'2014-01-17 06:40:07',182386,'/the-original-mr-fuzzy'),
(432883,'2014-01-17 06:50:10',182388,'/lander-3'),
(432884,'2014-01-17 06:51:02',182389,'/home'),
(432885,'2014-01-17 06:51:30',182390,'/home'),
(432886,'2014-01-17 06:51:52',182391,'/lander-2'),
(432887,'2014-01-17 06:53:20',182389,'/products'),
(432888,'2014-01-17 06:53:33',182392,'/lander-2'),
(432889,'2014-01-17 06:53:56',182393,'/home'),
(432890,'2014-01-17 06:54:13',182389,'/the-birthday-sugar-panda'),
(432891,'2014-01-17 06:54:22',182394,'/home'),
(432892,'2014-01-17 06:55:32',182389,'/cart'),
(432893,'2014-01-17 06:56:23',182391,'/products'),
(432894,'2014-01-17 06:56:56',182389,'/shipping'),
(432895,'2014-01-17 06:56:56',182390,'/products'),
(432896,'2014-01-17 06:57:40',182392,'/products'),
(432897,'2014-01-17 06:58:10',182391,'/the-original-mr-fuzzy'),
(432898,'2014-01-17 06:58:23',182394,'/products'),
(432899,'2014-01-17 06:59:18',182392,'/the-forever-love-bear'),
(432900,'2014-01-17 06:59:35',182389,'/billing-2'),
(432901,'2014-01-17 07:00:54',182394,'/the-original-mr-fuzzy'),
(432902,'2014-01-17 07:01:36',182394,'/cart'),
(432903,'2014-01-17 07:02:30',182392,'/cart'),
(432904,'2014-01-17 07:04:16',182395,'/lander-2'),
(432905,'2014-01-17 07:04:55',182392,'/shipping'),
(432906,'2014-01-17 07:05:32',182396,'/lander-2'),
(432907,'2014-01-17 07:06:02',182392,'/billing-2'),
(432908,'2014-01-17 07:07:41',182395,'/products'),
(432909,'2014-01-17 07:08:45',182392,'/thank-you-for-your-order'),
(432910,'2014-01-17 07:08:49',182396,'/products'),
(432911,'2014-01-17 07:10:44',182395,'/the-original-mr-fuzzy'),
(432912,'2014-01-17 07:11:52',182396,'/the-original-mr-fuzzy'),
(432913,'2014-01-17 07:20:39',182397,'/home'),
(432914,'2014-01-17 07:21:26',182398,'/home'),
(432915,'2014-01-17 07:26:20',182398,'/products'),
(432916,'2014-01-17 07:27:47',182398,'/the-original-mr-fuzzy'),
(432917,'2014-01-17 07:31:28',182399,'/lander-3'),
(432918,'2014-01-17 07:32:34',182399,'/products'),
(432919,'2014-01-17 07:34:48',182399,'/the-original-mr-fuzzy'),
(432920,'2014-01-17 07:39:46',182400,'/lander-2'),
(432921,'2014-01-17 07:40:19',182401,'/lander-2'),
(432922,'2014-01-17 07:41:27',182401,'/products'),
(432923,'2014-01-17 07:42:00',182402,'/lander-3'),
(432924,'2014-01-17 07:43:01',182403,'/home'),
(432925,'2014-01-17 07:43:34',182401,'/the-original-mr-fuzzy'),
(432926,'2014-01-17 07:43:52',182404,'/home'),
(432927,'2014-01-17 07:44:21',182401,'/cart'),
(432928,'2014-01-17 07:45:35',182405,'/lander-2'),
(432929,'2014-01-17 07:47:09',182404,'/products'),
(432930,'2014-01-17 07:47:58',182406,'/home'),
(432931,'2014-01-17 07:48:40',182403,'/products'),
(432932,'2014-01-17 07:50:09',182404,'/the-original-mr-fuzzy'),
(432933,'2014-01-17 07:50:41',182404,'/cart'),
(432934,'2014-01-17 07:51:05',182404,'/shipping'),
(432935,'2014-01-17 07:51:35',182407,'/lander-2'),
(432936,'2014-01-17 07:52:22',182403,'/the-original-mr-fuzzy'),
(432937,'2014-01-17 07:52:56',182406,'/products'),
(432938,'2014-01-17 07:53:46',182403,'/cart'),
(432939,'2014-01-17 07:54:13',182404,'/billing-2'),
(432940,'2014-01-17 07:56:38',182406,'/the-birthday-sugar-panda'),
(432941,'2014-01-17 08:00:38',182408,'/lander-3'),
(432942,'2014-01-17 08:06:47',182409,'/lander-3'),
(432943,'2014-01-17 08:08:35',182410,'/lander-2'),
(432944,'2014-01-17 08:08:43',182411,'/lander-3'),
(432945,'2014-01-17 08:09:43',182410,'/products'),
(432946,'2014-01-17 08:10:07',182410,'/the-forever-love-bear'),
(432947,'2014-01-17 08:11:31',182412,'/lander-2'),
(432948,'2014-01-17 08:15:46',182413,'/lander-3'),
(432949,'2014-01-17 08:18:35',182414,'/lander-2'),
(432950,'2014-01-17 08:19:01',182415,'/lander-3'),
(432951,'2014-01-17 08:24:13',182414,'/products'),
(432952,'2014-01-17 08:29:57',182416,'/lander-3'),
(432953,'2014-01-17 08:31:10',182417,'/home'),
(432954,'2014-01-17 08:32:25',182418,'/home'),
(432955,'2014-01-17 08:33:14',182419,'/lander-2'),
(432956,'2014-01-17 08:34:40',182420,'/lander-3'),
(432957,'2014-01-17 08:35:12',182416,'/products'),
(432958,'2014-01-17 08:36:36',182421,'/lander-3'),
(432959,'2014-01-17 08:44:24',182422,'/lander-3'),
(432960,'2014-01-17 08:53:06',182423,'/lander-2'),
(432961,'2014-01-17 08:54:55',182424,'/lander-2'),
(432962,'2014-01-17 08:56:23',182424,'/products'),
(432963,'2014-01-17 08:56:49',182425,'/home'),
(432964,'2014-01-17 08:57:55',182426,'/lander-2'),
(432965,'2014-01-17 09:00:17',182424,'/the-original-mr-fuzzy'),
(432966,'2014-01-17 09:00:47',182427,'/lander-3'),
(432967,'2014-01-17 09:01:41',182425,'/products'),
(432968,'2014-01-17 09:02:02',182424,'/cart'),
(432969,'2014-01-17 09:05:05',182427,'/products'),
(432970,'2014-01-17 09:05:46',182428,'/home'),
(432971,'2014-01-17 09:07:21',182429,'/lander-2'),
(432972,'2014-01-17 09:09:30',182430,'/lander-3'),
(432973,'2014-01-17 09:10:04',182428,'/products'),
(432974,'2014-01-17 09:10:28',182428,'/the-forever-love-bear'),
(432975,'2014-01-17 09:12:47',182431,'/lander-3'),
(432976,'2014-01-17 09:12:57',182432,'/lander-2'),
(432977,'2014-01-17 09:12:59',182433,'/lander-3'),
(432978,'2014-01-17 09:14:12',182434,'/home'),
(432979,'2014-01-17 09:14:21',182435,'/lander-2'),
(432980,'2014-01-17 09:14:45',182436,'/lander-2'),
(432981,'2014-01-17 09:15:08',182430,'/products'),
(432982,'2014-01-17 09:15:45',182437,'/lander-2'),
(432983,'2014-01-17 09:15:52',182434,'/products'),
(432984,'2014-01-17 09:17:05',182438,'/lander-2'),
(432985,'2014-01-17 09:17:20',182439,'/lander-2'),
(432986,'2014-01-17 09:18:03',182437,'/products'),
(432987,'2014-01-17 09:18:31',182440,'/lander-2'),
(432988,'2014-01-17 09:18:55',182440,'/products'),
(432989,'2014-01-17 09:19:11',182434,'/the-original-mr-fuzzy'),
(432990,'2014-01-17 09:19:54',182436,'/products'),
(432991,'2014-01-17 09:20:41',182440,'/the-original-mr-fuzzy'),
(432992,'2014-01-17 09:20:47',182441,'/lander-2'),
(432993,'2014-01-17 09:21:23',182442,'/home'),
(432994,'2014-01-17 09:21:31',182437,'/the-original-mr-fuzzy'),
(432995,'2014-01-17 09:21:45',182436,'/the-original-mr-fuzzy'),
(432996,'2014-01-17 09:21:53',182438,'/products'),
(432997,'2014-01-17 09:21:53',182443,'/lander-3'),
(432998,'2014-01-17 09:22:41',182439,'/products'),
(432999,'2014-01-17 09:22:45',182440,'/cart'),
(433000,'2014-01-17 09:23:41',182441,'/products'),
(433001,'2014-01-17 09:24:36',182438,'/the-original-mr-fuzzy'),
(433002,'2014-01-17 09:24:49',182436,'/cart'),
(433003,'2014-01-17 09:24:55',182444,'/home'),
(433004,'2014-01-17 09:25:36',182439,'/the-original-mr-fuzzy'),
(433005,'2014-01-17 09:26:22',182436,'/shipping'),
(433006,'2014-01-17 09:26:31',182445,'/lander-3'),
(433007,'2014-01-17 09:26:57',182446,'/lander-2'),
(433008,'2014-01-17 09:27:56',182439,'/cart'),
(433009,'2014-01-17 09:27:57',182441,'/the-original-mr-fuzzy'),
(433010,'2014-01-17 09:28:23',182447,'/home'),
(433011,'2014-01-17 09:28:33',182444,'/products'),
(433012,'2014-01-17 09:29:36',182436,'/billing-2'),
(433013,'2014-01-17 09:29:48',182448,'/lander-2'),
(433014,'2014-01-17 09:30:17',182449,'/lander-3'),
(433015,'2014-01-17 09:30:35',182439,'/shipping'),
(433016,'2014-01-17 09:30:48',182436,'/thank-you-for-your-order'),
(433017,'2014-01-17 09:31:03',182444,'/the-birthday-sugar-panda'),
(433018,'2014-01-17 09:31:12',182439,'/billing-2'),
(433019,'2014-01-17 09:32:05',182448,'/products'),
(433020,'2014-01-17 09:32:29',182450,'/lander-2'),
(433021,'2014-01-17 09:33:15',182447,'/products'),
(433022,'2014-01-17 09:33:36',182451,'/lander-2'),
(433023,'2014-01-17 09:33:45',182439,'/thank-you-for-your-order'),
(433024,'2014-01-17 09:34:00',182450,'/products'),
(433025,'2014-01-17 09:34:06',182449,'/products'),
(433026,'2014-01-17 09:34:57',182448,'/the-birthday-sugar-panda'),
(433027,'2014-01-17 09:36:07',182451,'/products'),
(433028,'2014-01-17 09:36:25',182450,'/the-original-mr-fuzzy'),
(433029,'2014-01-17 09:37:07',182450,'/cart'),
(433030,'2014-01-17 09:37:08',182447,'/the-original-mr-fuzzy'),
(433031,'2014-01-17 09:38:18',182452,'/home'),
(433032,'2014-01-17 09:39:22',182451,'/the-original-mr-fuzzy'),
(433033,'2014-01-17 09:40:03',182447,'/cart'),
(433034,'2014-01-17 09:40:18',182453,'/lander-3'),
(433035,'2014-01-17 09:41:00',182454,'/lander-2'),
(433036,'2014-01-17 09:41:08',182447,'/shipping'),
(433037,'2014-01-17 09:41:09',182455,'/lander-2'),
(433038,'2014-01-17 09:42:40',182452,'/products'),
(433039,'2014-01-17 09:44:53',182456,'/lander-2'),
(433040,'2014-01-17 09:45:54',182453,'/products'),
(433041,'2014-01-17 09:47:00',182452,'/the-original-mr-fuzzy'),
(433042,'2014-01-17 09:48:36',182452,'/cart'),
(433043,'2014-01-17 09:48:45',182453,'/the-original-mr-fuzzy'),
(433044,'2014-01-17 09:49:01',182457,'/home'),
(433045,'2014-01-17 09:50:01',182456,'/products'),
(433046,'2014-01-17 09:50:03',182457,'/products'),
(433047,'2014-01-17 09:50:19',182458,'/home'),
(433048,'2014-01-17 09:50:36',182453,'/cart'),
(433049,'2014-01-17 09:50:38',182457,'/the-forever-love-bear'),
(433050,'2014-01-17 09:51:01',182456,'/the-original-mr-fuzzy'),
(433051,'2014-01-17 09:51:20',182453,'/shipping'),
(433052,'2014-01-17 09:51:33',182459,'/home'),
(433053,'2014-01-17 09:52:21',182458,'/products'),
(433054,'2014-01-17 09:53:01',182460,'/lander-2'),
(433055,'2014-01-17 09:53:08',182453,'/billing-2'),
(433056,'2014-01-17 09:53:43',182457,'/cart'),
(433057,'2014-01-17 09:54:23',182461,'/lander-3'),
(433058,'2014-01-17 09:55:01',182456,'/cart'),
(433059,'2014-01-17 09:55:17',182462,'/lander-3'),
(433060,'2014-01-17 09:56:14',182463,'/lander-3'),
(433061,'2014-01-17 09:56:25',182458,'/the-forever-love-bear'),
(433062,'2014-01-17 09:56:29',182461,'/products'),
(433063,'2014-01-17 09:56:54',182464,'/home'),
(433064,'2014-01-17 09:56:57',182465,'/lander-2'),
(433065,'2014-01-17 09:57:10',182461,'/the-original-mr-fuzzy'),
(433066,'2014-01-17 09:57:23',182457,'/shipping'),
(433067,'2014-01-17 09:57:35',182464,'/products'),
(433068,'2014-01-17 09:58:22',182457,'/billing-2'),
(433069,'2014-01-17 09:58:38',182464,'/the-forever-love-bear'),
(433070,'2014-01-17 09:59:28',182466,'/lander-3'),
(433071,'2014-01-17 10:00:14',182462,'/products'),
(433072,'2014-01-17 10:01:40',182464,'/cart'),
(433073,'2014-01-17 10:01:45',182457,'/thank-you-for-your-order'),
(433074,'2014-01-17 10:01:47',182465,'/products'),
(433075,'2014-01-17 10:03:01',182465,'/the-original-mr-fuzzy'),
(433076,'2014-01-17 10:03:08',182464,'/shipping'),
(433077,'2014-01-17 10:04:26',182462,'/the-forever-love-bear'),
(433078,'2014-01-17 10:05:12',182464,'/billing-2'),
(433079,'2014-01-17 10:07:27',182467,'/lander-2'),
(433080,'2014-01-17 10:08:59',182467,'/products'),
(433081,'2014-01-17 10:09:26',182468,'/home'),
(433082,'2014-01-17 10:09:35',182469,'/home'),
(433083,'2014-01-17 10:10:42',182470,'/home'),
(433084,'2014-01-17 10:10:43',182469,'/products'),
(433085,'2014-01-17 10:10:48',182471,'/lander-2'),
(433086,'2014-01-17 10:10:48',182472,'/lander-2'),
(433087,'2014-01-17 10:11:35',182473,'/lander-3'),
(433088,'2014-01-17 10:11:45',182467,'/the-original-mr-fuzzy'),
(433089,'2014-01-17 10:11:45',182469,'/the-original-mr-fuzzy'),
(433090,'2014-01-17 10:12:36',182470,'/products'),
(433091,'2014-01-17 10:13:23',182474,'/lander-2'),
(433092,'2014-01-17 10:13:36',182467,'/cart'),
(433093,'2014-01-17 10:13:40',182470,'/the-original-mr-fuzzy'),
(433094,'2014-01-17 10:13:58',182475,'/home'),
(433095,'2014-01-17 10:14:13',182476,'/lander-2'),
(433096,'2014-01-17 10:16:01',182477,'/lander-2'),
(433097,'2014-01-17 10:16:46',182467,'/shipping'),
(433098,'2014-01-17 10:16:59',182478,'/lander-3'),
(433099,'2014-01-17 10:18:00',182467,'/billing-2'),
(433100,'2014-01-17 10:21:00',182479,'/home'),
(433101,'2014-01-17 10:22:36',182480,'/home'),
(433102,'2014-01-17 10:23:08',182481,'/lander-2'),
(433103,'2014-01-17 10:23:44',182482,'/lander-3'),
(433104,'2014-01-17 10:23:54',182480,'/products'),
(433105,'2014-01-17 10:24:16',182483,'/lander-2'),
(433106,'2014-01-17 10:25:51',182480,'/the-original-mr-fuzzy'),
(433107,'2014-01-17 10:28:13',182484,'/lander-2'),
(433108,'2014-01-17 10:29:35',182485,'/lander-3'),
(433109,'2014-01-17 10:29:44',182486,'/lander-2'),
(433110,'2014-01-17 10:31:08',182487,'/home'),
(433111,'2014-01-17 10:32:40',182488,'/lander-2'),
(433112,'2014-01-17 10:33:09',182489,'/lander-2'),
(433113,'2014-01-17 10:34:00',182490,'/lander-2'),
(433114,'2014-01-17 10:35:52',182490,'/products'),
(433115,'2014-01-17 10:36:24',182491,'/lander-2'),
(433116,'2014-01-17 10:36:34',182492,'/lander-2'),
(433117,'2014-01-17 10:36:58',182488,'/products'),
(433118,'2014-01-17 10:38:00',182493,'/lander-2'),
(433119,'2014-01-17 10:38:04',182494,'/home'),
(433120,'2014-01-17 10:38:53',182488,'/the-forever-love-bear'),
(433121,'2014-01-17 10:39:13',182493,'/products'),
(433122,'2014-01-17 10:39:20',182490,'/the-original-mr-fuzzy'),
(433123,'2014-01-17 10:40:24',182495,'/home'),
(433124,'2014-01-17 10:40:26',182496,'/lander-2'),
(433125,'2014-01-17 10:40:55',182497,'/lander-3'),
(433126,'2014-01-17 10:41:31',182495,'/products'),
(433127,'2014-01-17 10:41:31',182498,'/lander-3'),
(433128,'2014-01-17 10:41:43',182493,'/the-original-mr-fuzzy'),
(433129,'2014-01-17 10:42:11',182499,'/home'),
(433130,'2014-01-17 10:42:44',182490,'/cart'),
(433131,'2014-01-17 10:42:49',182500,'/lander-2'),
(433132,'2014-01-17 10:43:10',182499,'/products'),
(433133,'2014-01-17 10:43:23',182495,'/the-original-mr-fuzzy'),
(433134,'2014-01-17 10:43:46',182496,'/products'),
(433135,'2014-01-17 10:43:55',182499,'/the-original-mr-fuzzy'),
(433136,'2014-01-17 10:44:06',182501,'/home'),
(433137,'2014-01-17 10:44:12',182500,'/products'),
(433138,'2014-01-17 10:45:09',182497,'/products'),
(433139,'2014-01-17 10:45:21',182496,'/the-original-mr-fuzzy'),
(433140,'2014-01-17 10:46:02',182500,'/the-original-mr-fuzzy'),
(433141,'2014-01-17 10:47:11',182497,'/the-original-mr-fuzzy'),
(433142,'2014-01-17 10:49:06',182496,'/cart'),
(433143,'2014-01-17 10:49:06',182502,'/lander-3'),
(433144,'2014-01-17 10:49:27',182496,'/shipping'),
(433145,'2014-01-17 10:49:57',182503,'/lander-2'),
(433146,'2014-01-17 10:50:39',182504,'/lander-3'),
(433147,'2014-01-17 10:52:33',182505,'/lander-3'),
(433148,'2014-01-17 10:52:37',182506,'/lander-2'),
(433149,'2014-01-17 10:53:21',182507,'/lander-2'),
(433150,'2014-01-17 10:54:55',182508,'/lander-2'),
(433151,'2014-01-17 10:55:14',182509,'/home'),
(433152,'2014-01-17 10:55:33',182503,'/products'),
(433153,'2014-01-17 10:56:10',182509,'/products'),
(433154,'2014-01-17 10:57:50',182503,'/the-original-mr-fuzzy'),
(433155,'2014-01-17 10:58:35',182508,'/products'),
(433156,'2014-01-17 10:58:59',182510,'/lander-3'),
(433157,'2014-01-17 10:59:48',182508,'/the-original-mr-fuzzy'),
(433158,'2014-01-17 11:02:14',182511,'/lander-2'),
(433159,'2014-01-17 11:03:29',182512,'/home'),
(433160,'2014-01-17 11:04:09',182513,'/home'),
(433161,'2014-01-17 11:04:49',182511,'/products'),
(433162,'2014-01-17 11:05:19',182514,'/lander-2'),
(433163,'2014-01-17 11:05:57',182515,'/lander-2'),
(433164,'2014-01-17 11:08:02',182512,'/products'),
(433165,'2014-01-17 11:08:12',182511,'/the-original-mr-fuzzy'),
(433166,'2014-01-17 11:09:02',182516,'/home'),
(433167,'2014-01-17 11:12:14',182512,'/the-original-mr-fuzzy'),
(433168,'2014-01-17 11:14:32',182517,'/lander-2'),
(433169,'2014-01-17 11:16:56',182518,'/lander-2'),
(433170,'2014-01-17 11:18:45',182519,'/home'),
(433171,'2014-01-17 11:19:18',182520,'/lander-2'),
(433172,'2014-01-17 11:19:51',182521,'/lander-3'),
(433173,'2014-01-17 11:20:44',182522,'/lander-3'),
(433174,'2014-01-17 11:21:23',182520,'/products'),
(433175,'2014-01-17 11:21:40',182520,'/the-original-mr-fuzzy'),
(433176,'2014-01-17 11:21:42',182518,'/products'),
(433177,'2014-01-17 11:23:26',182518,'/the-original-mr-fuzzy'),
(433178,'2014-01-17 11:24:03',182523,'/lander-2'),
(433179,'2014-01-17 11:24:14',182518,'/cart'),
(433180,'2014-01-17 11:24:15',182524,'/lander-2'),
(433181,'2014-01-17 11:24:59',182520,'/cart'),
(433182,'2014-01-17 11:25:20',182525,'/home'),
(433183,'2014-01-17 11:26:08',182520,'/shipping'),
(433184,'2014-01-17 11:26:35',182525,'/products'),
(433185,'2014-01-17 11:26:53',182518,'/shipping'),
(433186,'2014-01-17 11:26:58',182525,'/the-original-mr-fuzzy'),
(433187,'2014-01-17 11:27:43',182524,'/products'),
(433188,'2014-01-17 11:27:49',182526,'/lander-3'),
(433189,'2014-01-17 11:27:49',182527,'/lander-3'),
(433190,'2014-01-17 11:28:18',182528,'/home'),
(433191,'2014-01-17 11:28:29',182526,'/products'),
(433192,'2014-01-17 11:28:36',182529,'/lander-2'),
(433193,'2014-01-17 11:29:07',182520,'/billing-2'),
(433194,'2014-01-17 11:29:18',182526,'/the-original-mr-fuzzy'),
(433195,'2014-01-17 11:29:27',182518,'/billing-2'),
(433196,'2014-01-17 11:30:59',182527,'/products'),
(433197,'2014-01-17 11:31:56',182530,'/lander-2'),
(433198,'2014-01-17 11:32:07',182526,'/cart'),
(433199,'2014-01-17 11:32:54',182531,'/home'),
(433200,'2014-01-17 11:33:09',182526,'/shipping'),
(433201,'2014-01-17 11:33:40',182527,'/the-forever-love-bear'),
(433202,'2014-01-17 11:34:10',182526,'/billing-2'),
(433203,'2014-01-17 11:34:32',182531,'/products'),
(433204,'2014-01-17 11:35:08',182532,'/lander-2'),
(433205,'2014-01-17 11:36:27',182531,'/the-original-mr-fuzzy'),
(433206,'2014-01-17 11:36:30',182533,'/home'),
(433207,'2014-01-17 11:37:25',182534,'/lander-2'),
(433208,'2014-01-17 11:38:19',182535,'/lander-3'),
(433209,'2014-01-17 11:38:23',182533,'/products'),
(433210,'2014-01-17 11:39:37',182533,'/the-forever-love-bear'),
(433211,'2014-01-17 11:43:37',182536,'/lander-2'),
(433212,'2014-01-17 11:44:20',182537,'/lander-2'),
(433213,'2014-01-17 11:45:45',182538,'/lander-2'),
(433214,'2014-01-17 11:45:52',182536,'/products'),
(433215,'2014-01-17 11:46:02',182539,'/home'),
(433216,'2014-01-17 11:46:03',182540,'/lander-3'),
(433217,'2014-01-17 11:46:39',182541,'/lander-3'),
(433218,'2014-01-17 11:46:48',182538,'/products'),
(433219,'2014-01-17 11:47:37',182542,'/home'),
(433220,'2014-01-17 11:47:48',182543,'/lander-2'),
(433221,'2014-01-17 11:48:03',182538,'/the-original-mr-fuzzy'),
(433222,'2014-01-17 11:49:35',182544,'/lander-2'),
(433223,'2014-01-17 11:50:26',182536,'/the-original-mr-fuzzy'),
(433224,'2014-01-17 11:50:33',182542,'/products'),
(433225,'2014-01-17 11:51:37',182539,'/products'),
(433226,'2014-01-17 11:51:44',182538,'/cart'),
(433227,'2014-01-17 11:52:15',182541,'/products'),
(433228,'2014-01-17 11:52:43',182539,'/the-original-mr-fuzzy'),
(433229,'2014-01-17 11:53:07',182538,'/shipping'),
(433230,'2014-01-17 11:53:21',182545,'/lander-2'),
(433231,'2014-01-17 11:53:26',182546,'/lander-3'),
(433232,'2014-01-17 11:53:33',182547,'/lander-2'),
(433233,'2014-01-17 11:53:46',182541,'/the-original-mr-fuzzy'),
(433234,'2014-01-17 11:54:14',182547,'/products'),
(433235,'2014-01-17 11:54:37',182542,'/the-forever-love-bear'),
(433236,'2014-01-17 11:54:45',182538,'/billing-2'),
(433237,'2014-01-17 11:55:01',182539,'/cart'),
(433238,'2014-01-17 11:55:13',182548,'/lander-3'),
(433239,'2014-01-17 11:55:17',182549,'/lander-2'),
(433240,'2014-01-17 11:55:42',182550,'/home'),
(433241,'2014-01-17 11:56:17',182551,'/lander-3'),
(433242,'2014-01-17 11:56:21',182552,'/lander-3'),
(433243,'2014-01-17 11:56:30',182547,'/the-forever-love-bear'),
(433244,'2014-01-17 11:56:40',182553,'/lander-2'),
(433245,'2014-01-17 11:56:51',182552,'/products'),
(433246,'2014-01-17 11:56:57',182554,'/lander-2'),
(433247,'2014-01-17 11:56:57',182555,'/lander-3'),
(433248,'2014-01-17 11:57:25',182541,'/cart'),
(433249,'2014-01-17 11:57:32',182553,'/products'),
(433250,'2014-01-17 11:57:48',182556,'/lander-2'),
(433251,'2014-01-17 11:58:02',182557,'/lander-3'),
(433252,'2014-01-17 11:58:10',182558,'/lander-3'),
(433253,'2014-01-17 11:58:14',182554,'/products'),
(433254,'2014-01-17 11:58:16',182542,'/cart'),
(433255,'2014-01-17 11:58:29',182556,'/products'),
(433256,'2014-01-17 11:58:30',182549,'/products'),
(433257,'2014-01-17 11:59:05',182552,'/the-original-mr-fuzzy'),
(433258,'2014-01-17 11:59:55',182556,'/the-original-mr-fuzzy'),
(433259,'2014-01-17 12:00:18',182552,'/cart'),
(433260,'2014-01-17 12:00:30',182559,'/lander-3'),
(433261,'2014-01-17 12:01:16',182550,'/products'),
(433262,'2014-01-17 12:01:36',182560,'/lander-2'),
(433263,'2014-01-17 12:01:50',182549,'/the-birthday-sugar-panda'),
(433264,'2014-01-17 12:01:50',182561,'/lander-2'),
(433265,'2014-01-17 12:02:00',182550,'/the-original-mr-fuzzy'),
(433266,'2014-01-17 12:02:34',182554,'/the-forever-love-bear'),
(433267,'2014-01-17 12:02:36',182562,'/lander-2'),
(433268,'2014-01-17 12:02:52',182560,'/products'),
(433269,'2014-01-17 12:03:35',182563,'/lander-3'),
(433270,'2014-01-17 12:03:47',182552,'/shipping'),
(433271,'2014-01-17 12:04:05',182562,'/products'),
(433272,'2014-01-17 12:04:18',182564,'/lander-2'),
(433273,'2014-01-17 12:04:36',182562,'/the-forever-love-bear'),
(433274,'2014-01-17 12:05:05',182549,'/cart'),
(433275,'2014-01-17 12:05:06',182561,'/products'),
(433276,'2014-01-17 12:05:39',182560,'/the-forever-love-bear'),
(433277,'2014-01-17 12:05:41',182552,'/billing-2'),
(433278,'2014-01-17 12:05:46',182554,'/cart'),
(433279,'2014-01-17 12:06:37',182560,'/cart'),
(433280,'2014-01-17 12:06:44',182562,'/cart'),
(433281,'2014-01-17 12:07:48',182565,'/lander-2'),
(433282,'2014-01-17 12:07:58',182554,'/shipping'),
(433283,'2014-01-17 12:08:26',182566,'/lander-2'),
(433284,'2014-01-17 12:09:12',182564,'/products'),
(433285,'2014-01-17 12:09:20',182554,'/billing-2'),
(433286,'2014-01-17 12:09:49',182567,'/lander-3'),
(433287,'2014-01-17 12:10:33',182562,'/shipping'),
(433288,'2014-01-17 12:11:02',182568,'/lander-2'),
(433289,'2014-01-17 12:11:19',182562,'/billing-2'),
(433290,'2014-01-17 12:12:00',182564,'/the-original-mr-fuzzy'),
(433291,'2014-01-17 12:12:31',182569,'/lander-2'),
(433292,'2014-01-17 12:12:49',182554,'/thank-you-for-your-order'),
(433293,'2014-01-17 12:12:50',182562,'/thank-you-for-your-order'),
(433294,'2014-01-17 12:13:05',182570,'/lander-3'),
(433295,'2014-01-17 12:13:10',182566,'/products'),
(433296,'2014-01-17 12:15:40',182571,'/lander-2'),
(433297,'2014-01-17 12:16:32',182566,'/the-original-mr-fuzzy'),
(433298,'2014-01-17 12:16:37',182568,'/products'),
(433299,'2014-01-17 12:17:58',182572,'/home'),
(433300,'2014-01-17 12:19:09',182573,'/lander-2'),
(433301,'2014-01-17 12:20:16',182572,'/products'),
(433302,'2014-01-17 12:20:22',182568,'/the-original-mr-fuzzy'),
(433303,'2014-01-17 12:21:14',182574,'/lander-2'),
(433304,'2014-01-17 12:21:38',182575,'/home'),
(433305,'2014-01-17 12:22:16',182576,'/home'),
(433306,'2014-01-17 12:22:54',182577,'/lander-2'),
(433307,'2014-01-17 12:22:56',182574,'/products'),
(433308,'2014-01-17 12:23:45',182573,'/products'),
(433309,'2014-01-17 12:23:45',182578,'/home'),
(433310,'2014-01-17 12:24:18',182572,'/the-original-mr-fuzzy'),
(433311,'2014-01-17 12:27:19',182574,'/the-original-mr-fuzzy'),
(433312,'2014-01-17 12:27:59',182573,'/the-original-mr-fuzzy'),
(433313,'2014-01-17 12:28:46',182579,'/lander-2'),
(433314,'2014-01-17 12:30:17',182580,'/lander-3'),
(433315,'2014-01-17 12:30:34',182581,'/home'),
(433316,'2014-01-17 12:31:12',182582,'/lander-2'),
(433317,'2014-01-17 12:31:34',182583,'/lander-2'),
(433318,'2014-01-17 12:32:34',182584,'/lander-3'),
(433319,'2014-01-17 12:32:57',182580,'/products'),
(433320,'2014-01-17 12:32:59',182582,'/products'),
(433321,'2014-01-17 12:35:50',182583,'/products'),
(433322,'2014-01-17 12:36:06',182581,'/products'),
(433323,'2014-01-17 12:36:26',182583,'/the-original-mr-fuzzy'),
(433324,'2014-01-17 12:38:50',182585,'/home'),
(433325,'2014-01-17 12:39:02',182586,'/lander-2'),
(433326,'2014-01-17 12:39:48',182585,'/products'),
(433327,'2014-01-17 12:40:37',182587,'/lander-2'),
(433328,'2014-01-17 12:40:40',182581,'/the-original-mr-fuzzy'),
(433329,'2014-01-17 12:41:10',182588,'/lander-3'),
(433330,'2014-01-17 12:42:06',182588,'/products'),
(433331,'2014-01-17 12:42:07',182585,'/the-original-mr-fuzzy'),
(433332,'2014-01-17 12:45:46',182587,'/products'),
(433333,'2014-01-17 12:46:29',182587,'/the-original-mr-fuzzy'),
(433334,'2014-01-17 12:47:30',182589,'/lander-2'),
(433335,'2014-01-17 12:48:04',182589,'/products'),
(433336,'2014-01-17 12:48:07',182590,'/lander-2'),
(433337,'2014-01-17 12:48:49',182589,'/the-original-mr-fuzzy'),
(433338,'2014-01-17 12:49:38',182589,'/cart'),
(433339,'2014-01-17 12:50:12',182587,'/cart'),
(433340,'2014-01-17 12:51:37',182587,'/shipping'),
(433341,'2014-01-17 12:52:03',182589,'/shipping'),
(433342,'2014-01-17 12:52:26',182589,'/billing-2'),
(433343,'2014-01-17 12:53:53',182591,'/lander-2'),
(433344,'2014-01-17 12:53:58',182587,'/billing-2'),
(433345,'2014-01-17 12:55:02',182592,'/lander-2'),
(433346,'2014-01-17 12:55:47',182587,'/thank-you-for-your-order'),
(433347,'2014-01-17 12:56:22',182589,'/thank-you-for-your-order'),
(433348,'2014-01-17 12:56:51',182591,'/products'),
(433349,'2014-01-17 12:58:13',182591,'/the-original-mr-fuzzy'),
(433350,'2014-01-17 13:03:17',182593,'/lander-3'),
(433351,'2014-01-17 13:04:15',182594,'/lander-2'),
(433352,'2014-01-17 13:04:24',182593,'/products'),
(433353,'2014-01-17 13:06:44',182594,'/products'),
(433354,'2014-01-17 13:08:45',182593,'/the-original-mr-fuzzy'),
(433355,'2014-01-17 13:10:52',182594,'/the-original-mr-fuzzy'),
(433356,'2014-01-17 13:13:07',182595,'/lander-3'),
(433357,'2014-01-17 13:13:29',182596,'/lander-3'),
(433358,'2014-01-17 13:15:47',182597,'/lander-2'),
(433359,'2014-01-17 13:15:48',182598,'/lander-2'),
(433360,'2014-01-17 13:19:18',182599,'/home'),
(433361,'2014-01-17 13:22:46',182599,'/products'),
(433362,'2014-01-17 13:22:54',182600,'/home'),
(433363,'2014-01-17 13:22:55',182601,'/lander-2'),
(433364,'2014-01-17 13:24:48',182602,'/lander-3'),
(433365,'2014-01-17 13:25:50',182601,'/products'),
(433366,'2014-01-17 13:25:56',182603,'/home'),
(433367,'2014-01-17 13:27:49',182600,'/products'),
(433368,'2014-01-17 13:27:58',182601,'/the-original-mr-fuzzy'),
(433369,'2014-01-17 13:28:55',182604,'/lander-2'),
(433370,'2014-01-17 13:29:19',182605,'/home'),
(433371,'2014-01-17 13:30:04',182606,'/lander-3'),
(433372,'2014-01-17 13:30:46',182600,'/the-original-mr-fuzzy'),
(433373,'2014-01-17 13:31:08',182607,'/lander-2'),
(433374,'2014-01-17 13:31:42',182608,'/home'),
(433375,'2014-01-17 13:34:15',182600,'/cart'),
(433376,'2014-01-17 13:34:17',182609,'/lander-2'),
(433377,'2014-01-17 13:34:28',182607,'/products'),
(433378,'2014-01-17 13:34:37',182600,'/shipping'),
(433379,'2014-01-17 13:34:42',182605,'/products'),
(433380,'2014-01-17 13:35:13',182609,'/products'),
(433381,'2014-01-17 13:35:25',182610,'/home'),
(433382,'2014-01-17 13:35:34',182607,'/the-original-mr-fuzzy'),
(433383,'2014-01-17 13:35:45',182611,'/lander-2'),
(433384,'2014-01-17 13:35:48',182609,'/the-original-mr-fuzzy'),
(433385,'2014-01-17 13:36:15',182605,'/the-original-mr-fuzzy'),
(433386,'2014-01-17 13:36:21',182610,'/products'),
(433387,'2014-01-17 13:37:23',182612,'/lander-2'),
(433388,'2014-01-17 13:38:48',182613,'/lander-2'),
(433389,'2014-01-17 13:40:07',182610,'/the-birthday-sugar-panda'),
(433390,'2014-01-17 13:40:57',182614,'/home'),
(433391,'2014-01-17 13:41:57',182615,'/lander-2'),
(433392,'2014-01-17 13:43:41',182610,'/cart'),
(433393,'2014-01-17 13:44:27',182614,'/products'),
(433394,'2014-01-17 13:46:44',182616,'/lander-2'),
(433395,'2014-01-17 13:48:04',182614,'/the-birthday-sugar-panda'),
(433396,'2014-01-17 13:48:04',182617,'/lander-3'),
(433397,'2014-01-17 13:48:05',182618,'/lander-3'),
(433398,'2014-01-17 13:48:33',182619,'/home'),
(433399,'2014-01-17 13:49:46',182620,'/lander-3'),
(433400,'2014-01-17 13:50:04',182621,'/lander-2'),
(433401,'2014-01-17 13:50:06',182622,'/lander-3'),
(433402,'2014-01-17 13:50:36',182616,'/products'),
(433403,'2014-01-17 13:51:04',182623,'/lander-2'),
(433404,'2014-01-17 13:51:25',182614,'/cart'),
(433405,'2014-01-17 13:51:41',182619,'/products'),
(433406,'2014-01-17 13:51:51',182618,'/products'),
(433407,'2014-01-17 13:52:42',182616,'/the-original-mr-fuzzy'),
(433408,'2014-01-17 13:52:47',182623,'/products'),
(433409,'2014-01-17 13:52:49',182614,'/shipping'),
(433410,'2014-01-17 13:53:09',182614,'/billing-2'),
(433411,'2014-01-17 13:53:15',182621,'/products'),
(433412,'2014-01-17 13:54:41',182616,'/cart'),
(433413,'2014-01-17 13:55:32',182619,'/the-original-mr-fuzzy'),
(433414,'2014-01-17 13:55:42',182618,'/the-birthday-sugar-panda'),
(433415,'2014-01-17 13:56:17',182621,'/the-original-mr-fuzzy'),
(433416,'2014-01-17 13:56:25',182614,'/thank-you-for-your-order'),
(433417,'2014-01-17 13:56:41',182616,'/shipping'),
(433418,'2014-01-17 13:58:36',182619,'/cart'),
(433419,'2014-01-17 13:59:24',182624,'/lander-2'),
(433420,'2014-01-17 13:59:28',182625,'/lander-2'),
(433421,'2014-01-17 13:59:47',182616,'/billing-2'),
(433422,'2014-01-17 14:00:27',182619,'/shipping'),
(433423,'2014-01-17 14:00:44',182624,'/products'),
(433424,'2014-01-17 14:00:56',182626,'/home'),
(433425,'2014-01-17 14:02:59',182619,'/billing-2'),
(433426,'2014-01-17 14:04:44',182626,'/products'),
(433427,'2014-01-17 14:05:05',182627,'/lander-2'),
(433428,'2014-01-17 14:05:42',182628,'/lander-2'),
(433429,'2014-01-17 14:06:56',182619,'/thank-you-for-your-order'),
(433430,'2014-01-17 14:11:37',182629,'/lander-2'),
(433431,'2014-01-17 14:11:37',182630,'/home'),
(433432,'2014-01-17 14:12:50',182629,'/products'),
(433433,'2014-01-17 14:13:14',182631,'/lander-2'),
(433434,'2014-01-17 14:14:03',182632,'/lander-2'),
(433435,'2014-01-17 14:15:54',182633,'/lander-3'),
(433436,'2014-01-17 14:15:59',182630,'/products'),
(433437,'2014-01-17 14:16:13',182629,'/the-birthday-sugar-panda'),
(433438,'2014-01-17 14:17:45',182634,'/home'),
(433439,'2014-01-17 14:17:52',182629,'/cart'),
(433440,'2014-01-17 14:18:29',182631,'/products'),
(433441,'2014-01-17 14:18:29',182635,'/lander-3'),
(433442,'2014-01-17 14:19:08',182630,'/the-original-mr-fuzzy'),
(433443,'2014-01-17 14:19:18',182636,'/lander-2'),
(433444,'2014-01-17 14:19:34',182633,'/products'),
(433445,'2014-01-17 14:20:27',182637,'/lander-2'),
(433446,'2014-01-17 14:20:28',182633,'/the-original-mr-fuzzy'),
(433447,'2014-01-17 14:20:47',182629,'/shipping'),
(433448,'2014-01-17 14:20:47',182638,'/home'),
(433449,'2014-01-17 14:21:29',182635,'/products'),
(433450,'2014-01-17 14:21:40',182638,'/products'),
(433451,'2014-01-17 14:22:48',182633,'/cart'),
(433452,'2014-01-17 14:23:15',182638,'/the-birthday-sugar-panda'),
(433453,'2014-01-17 14:23:18',182639,'/lander-2'),
(433454,'2014-01-17 14:23:48',182629,'/billing-2'),
(433455,'2014-01-17 14:24:11',182640,'/lander-3'),
(433456,'2014-01-17 14:24:23',182633,'/shipping'),
(433457,'2014-01-17 14:24:26',182636,'/products'),
(433458,'2014-01-17 14:24:30',182639,'/products'),
(433459,'2014-01-17 14:25:08',182635,'/the-forever-love-bear'),
(433460,'2014-01-17 14:25:19',182637,'/products'),
(433461,'2014-01-17 14:25:20',182641,'/home'),
(433462,'2014-01-17 14:25:20',182642,'/lander-3'),
(433463,'2014-01-17 14:25:43',182633,'/billing-2'),
(433464,'2014-01-17 14:25:51',182638,'/cart'),
(433465,'2014-01-17 14:26:21',182643,'/lander-3'),
(433466,'2014-01-17 14:26:27',182636,'/the-forever-love-bear'),
(433467,'2014-01-17 14:26:31',182639,'/the-original-mr-fuzzy'),
(433468,'2014-01-17 14:27:21',182638,'/shipping'),
(433469,'2014-01-17 14:27:32',182644,'/home'),
(433470,'2014-01-17 14:27:47',182635,'/cart'),
(433471,'2014-01-17 14:28:01',182629,'/thank-you-for-your-order'),
(433472,'2014-01-17 14:28:05',182644,'/products'),
(433473,'2014-01-17 14:28:39',182636,'/cart'),
(433474,'2014-01-17 14:28:40',182637,'/the-birthday-sugar-panda'),
(433475,'2014-01-17 14:28:47',182644,'/the-original-mr-fuzzy'),
(433476,'2014-01-17 14:29:09',182633,'/thank-you-for-your-order'),
(433477,'2014-01-17 14:30:10',182635,'/shipping'),
(433478,'2014-01-17 14:30:13',182638,'/billing-2'),
(433479,'2014-01-17 14:30:18',182645,'/lander-2'),
(433480,'2014-01-17 14:30:30',182646,'/home'),
(433481,'2014-01-17 14:30:50',182646,'/products'),
(433482,'2014-01-17 14:31:41',182647,'/lander-3'),
(433483,'2014-01-17 14:31:52',182636,'/shipping'),
(433484,'2014-01-17 14:32:25',182646,'/the-original-mr-fuzzy'),
(433485,'2014-01-17 14:33:17',182635,'/billing-2'),
(433486,'2014-01-17 14:34:23',182636,'/billing-2'),
(433487,'2014-01-17 14:34:33',182648,'/lander-3'),
(433488,'2014-01-17 14:36:36',182649,'/lander-2'),
(433489,'2014-01-17 14:37:17',182635,'/thank-you-for-your-order'),
(433490,'2014-01-17 14:37:20',182650,'/lander-2'),
(433491,'2014-01-17 14:37:40',182648,'/products'),
(433492,'2014-01-17 14:37:50',182651,'/lander-2'),
(433493,'2014-01-17 14:38:16',182636,'/thank-you-for-your-order'),
(433494,'2014-01-17 14:38:49',182648,'/the-original-mr-fuzzy'),
(433495,'2014-01-17 14:40:44',182652,'/lander-2'),
(433496,'2014-01-17 14:43:12',182652,'/products'),
(433497,'2014-01-17 14:43:58',182652,'/the-original-mr-fuzzy'),
(433498,'2014-01-17 14:46:17',182652,'/cart'),
(433499,'2014-01-17 14:47:19',182652,'/shipping'),
(433500,'2014-01-17 14:47:58',182652,'/billing-2'),
(433501,'2014-01-17 14:49:10',182653,'/lander-3'),
(433502,'2014-01-17 14:50:40',182654,'/home'),
(433503,'2014-01-17 14:54:14',182654,'/products'),
(433504,'2014-01-17 14:55:32',182655,'/lander-2'),
(433505,'2014-01-17 14:56:08',182656,'/lander-2'),
(433506,'2014-01-17 14:56:27',182657,'/lander-3'),
(433507,'2014-01-17 14:58:04',182658,'/lander-2'),
(433508,'2014-01-17 14:58:47',182654,'/the-original-mr-fuzzy'),
(433509,'2014-01-17 14:58:51',182655,'/products'),
(433510,'2014-01-17 14:59:37',182658,'/products'),
(433511,'2014-01-17 15:01:23',182655,'/the-original-mr-fuzzy'),
(433512,'2014-01-17 15:01:55',182659,'/lander-2'),
(433513,'2014-01-17 15:02:17',182660,'/lander-3'),
(433514,'2014-01-17 15:02:46',182658,'/the-original-mr-fuzzy'),
(433515,'2014-01-17 15:03:25',182661,'/lander-3'),
(433516,'2014-01-17 15:03:27',182662,'/home'),
(433517,'2014-01-17 15:03:35',182663,'/lander-2'),
(433518,'2014-01-17 15:04:46',182655,'/cart'),
(433519,'2014-01-17 15:05:34',182663,'/products'),
(433520,'2014-01-17 15:07:26',182664,'/lander-2'),
(433521,'2014-01-17 15:07:48',182662,'/products'),
(433522,'2014-01-17 15:07:52',182664,'/products'),
(433523,'2014-01-17 15:09:06',182663,'/the-original-mr-fuzzy'),
(433524,'2014-01-17 15:09:15',182665,'/lander-2'),
(433525,'2014-01-17 15:09:51',182666,'/lander-3'),
(433526,'2014-01-17 15:10:48',182667,'/lander-3'),
(433527,'2014-01-17 15:11:15',182668,'/home'),
(433528,'2014-01-17 15:11:24',182664,'/the-original-mr-fuzzy'),
(433529,'2014-01-17 15:12:44',182666,'/products'),
(433530,'2014-01-17 15:13:38',182664,'/cart'),
(433531,'2014-01-17 15:14:01',182664,'/shipping'),
(433532,'2014-01-17 15:14:06',182669,'/home'),
(433533,'2014-01-17 15:14:35',182669,'/products'),
(433534,'2014-01-17 15:15:08',182666,'/the-original-mr-fuzzy'),
(433535,'2014-01-17 15:15:46',182666,'/cart'),
(433536,'2014-01-17 15:15:46',182669,'/the-forever-love-bear'),
(433537,'2014-01-17 15:15:56',182670,'/lander-2'),
(433538,'2014-01-17 15:16:29',182670,'/products'),
(433539,'2014-01-17 15:17:03',182664,'/billing-2'),
(433540,'2014-01-17 15:17:47',182666,'/shipping'),
(433541,'2014-01-17 15:18:49',182671,'/lander-2'),
(433542,'2014-01-17 15:19:02',182666,'/billing-2'),
(433543,'2014-01-17 15:19:07',182669,'/cart'),
(433544,'2014-01-17 15:19:19',182670,'/the-original-mr-fuzzy'),
(433545,'2014-01-17 15:20:44',182666,'/thank-you-for-your-order'),
(433546,'2014-01-17 15:22:45',182670,'/cart'),
(433547,'2014-01-17 15:24:13',182670,'/shipping'),
(433548,'2014-01-17 15:24:43',182672,'/lander-2'),
(433549,'2014-01-17 15:25:55',182673,'/home'),
(433550,'2014-01-17 15:26:32',182674,'/lander-2'),
(433551,'2014-01-17 15:26:51',182670,'/billing-2'),
(433552,'2014-01-17 15:27:53',182675,'/lander-3'),
(433553,'2014-01-17 15:28:41',182676,'/lander-3'),
(433554,'2014-01-17 15:29:46',182673,'/products'),
(433555,'2014-01-17 15:30:45',182677,'/home'),
(433556,'2014-01-17 15:30:47',182678,'/lander-2'),
(433557,'2014-01-17 15:31:52',182674,'/products'),
(433558,'2014-01-17 15:31:52',182676,'/products'),
(433559,'2014-01-17 15:32:12',182679,'/lander-2'),
(433560,'2014-01-17 15:32:22',182680,'/lander-3'),
(433561,'2014-01-17 15:33:23',182674,'/the-original-mr-fuzzy'),
(433562,'2014-01-17 15:34:42',182677,'/products'),
(433563,'2014-01-17 15:36:29',182674,'/cart'),
(433564,'2014-01-17 15:37:53',182681,'/home'),
(433565,'2014-01-17 15:38:00',182677,'/the-original-mr-fuzzy'),
(433566,'2014-01-17 15:39:08',182677,'/cart'),
(433567,'2014-01-17 15:40:06',182677,'/shipping'),
(433568,'2014-01-17 15:40:27',182677,'/billing-2'),
(433569,'2014-01-17 15:40:35',182682,'/lander-3'),
(433570,'2014-01-17 15:42:15',182683,'/home'),
(433571,'2014-01-17 15:43:44',182684,'/lander-2'),
(433572,'2014-01-17 15:45:07',182685,'/lander-2'),
(433573,'2014-01-17 15:46:25',182686,'/lander-2'),
(433574,'2014-01-17 15:46:58',182687,'/lander-2'),
(433575,'2014-01-17 15:48:11',182688,'/lander-2'),
(433576,'2014-01-17 15:48:33',182687,'/products'),
(433577,'2014-01-17 15:49:17',182689,'/lander-3'),
(433578,'2014-01-17 15:51:12',182690,'/home'),
(433579,'2014-01-17 15:51:23',182687,'/the-birthday-sugar-panda'),
(433580,'2014-01-17 15:51:34',182688,'/products'),
(433581,'2014-01-17 15:52:49',182689,'/products'),
(433582,'2014-01-17 15:53:52',182691,'/lander-3'),
(433583,'2014-01-17 15:55:17',182692,'/lander-2'),
(433584,'2014-01-17 15:55:31',182689,'/the-birthday-sugar-panda'),
(433585,'2014-01-17 15:55:38',182688,'/the-birthday-sugar-panda'),
(433586,'2014-01-17 15:55:51',182690,'/products'),
(433587,'2014-01-17 15:56:06',182693,'/lander-2'),
(433588,'2014-01-17 15:56:41',182694,'/lander-2'),
(433589,'2014-01-17 15:56:55',182690,'/the-forever-love-bear'),
(433590,'2014-01-17 15:57:07',182692,'/products'),
(433591,'2014-01-17 15:58:09',182691,'/products'),
(433592,'2014-01-17 15:58:17',182690,'/cart'),
(433593,'2014-01-17 15:58:43',182695,'/home'),
(433594,'2014-01-17 15:58:44',182689,'/cart'),
(433595,'2014-01-17 15:59:34',182691,'/the-original-mr-fuzzy'),
(433596,'2014-01-17 15:59:43',182696,'/lander-2'),
(433597,'2014-01-17 15:59:59',182694,'/products'),
(433598,'2014-01-17 16:00:44',182692,'/the-original-mr-fuzzy'),
(433599,'2014-01-17 16:00:55',182697,'/lander-2'),
(433600,'2014-01-17 16:01:46',182692,'/cart'),
(433601,'2014-01-17 16:01:49',182693,'/products'),
(433602,'2014-01-17 16:01:58',182690,'/shipping'),
(433603,'2014-01-17 16:02:09',182693,'/the-original-mr-fuzzy'),
(433604,'2014-01-17 16:02:21',182695,'/products'),
(433605,'2014-01-17 16:02:48',182698,'/lander-2'),
(433606,'2014-01-17 16:03:03',182696,'/products'),
(433607,'2014-01-17 16:03:36',182691,'/cart'),
(433608,'2014-01-17 16:03:48',182694,'/the-original-mr-fuzzy'),
(433609,'2014-01-17 16:04:14',182690,'/billing-2'),
(433610,'2014-01-17 16:04:26',182691,'/shipping'),
(433611,'2014-01-17 16:05:17',182692,'/shipping'),
(433612,'2014-01-17 16:05:38',182691,'/billing-2'),
(433613,'2014-01-17 16:05:43',182690,'/thank-you-for-your-order'),
(433614,'2014-01-17 16:05:44',182693,'/cart'),
(433615,'2014-01-17 16:06:09',182693,'/shipping'),
(433616,'2014-01-17 16:07:03',182692,'/billing-2'),
(433617,'2014-01-17 16:07:17',182694,'/cart'),
(433618,'2014-01-17 16:07:39',182696,'/the-original-mr-fuzzy'),
(433619,'2014-01-17 16:08:09',182693,'/billing-2'),
(433620,'2014-01-17 16:08:50',182692,'/thank-you-for-your-order'),
(433621,'2014-01-17 16:09:15',182694,'/shipping'),
(433622,'2014-01-17 16:09:19',182699,'/home'),
(433623,'2014-01-17 16:09:31',182700,'/lander-2'),
(433624,'2014-01-17 16:10:00',182701,'/lander-2'),
(433625,'2014-01-17 16:10:15',182696,'/cart'),
(433626,'2014-01-17 16:10:40',182694,'/billing-2'),
(433627,'2014-01-17 16:10:47',182702,'/home'),
(433628,'2014-01-17 16:12:03',182693,'/thank-you-for-your-order'),
(433629,'2014-01-17 16:13:51',182694,'/thank-you-for-your-order'),
(433630,'2014-01-17 16:14:08',182703,'/lander-2'),
(433631,'2014-01-17 16:14:59',182701,'/products'),
(433632,'2014-01-17 16:15:07',182700,'/products'),
(433633,'2014-01-17 16:15:24',182704,'/lander-3'),
(433634,'2014-01-17 16:16:43',182704,'/products'),
(433635,'2014-01-17 16:16:43',182705,'/lander-2'),
(433636,'2014-01-17 16:16:52',182706,'/home'),
(433637,'2014-01-17 16:16:55',182707,'/lander-2'),
(433638,'2014-01-17 16:17:05',182705,'/products'),
(433639,'2014-01-17 16:17:15',182708,'/lander-2'),
(433640,'2014-01-17 16:17:35',182700,'/the-original-mr-fuzzy'),
(433641,'2014-01-17 16:17:41',182701,'/the-original-mr-fuzzy'),
(433642,'2014-01-17 16:18:14',182703,'/products'),
(433643,'2014-01-17 16:18:23',182707,'/products'),
(433644,'2014-01-17 16:19:40',182703,'/the-original-mr-fuzzy'),
(433645,'2014-01-17 16:19:50',182705,'/the-original-mr-fuzzy'),
(433646,'2014-01-17 16:19:56',182704,'/the-original-mr-fuzzy'),
(433647,'2014-01-17 16:20:04',182707,'/the-original-mr-fuzzy'),
(433648,'2014-01-17 16:21:15',182706,'/products'),
(433649,'2014-01-17 16:21:16',182709,'/lander-2'),
(433650,'2014-01-17 16:21:49',182703,'/cart'),
(433651,'2014-01-17 16:21:56',182705,'/cart'),
(433652,'2014-01-17 16:22:15',182710,'/lander-2'),
(433653,'2014-01-17 16:22:27',182704,'/cart'),
(433654,'2014-01-17 16:22:52',182703,'/shipping'),
(433655,'2014-01-17 16:22:54',182711,'/lander-2'),
(433656,'2014-01-17 16:23:37',182703,'/billing-2'),
(433657,'2014-01-17 16:23:49',182710,'/products'),
(433658,'2014-01-17 16:24:27',182705,'/shipping'),
(433659,'2014-01-17 16:24:58',182710,'/the-original-mr-fuzzy'),
(433660,'2014-01-17 16:25:03',182706,'/the-original-mr-fuzzy'),
(433661,'2014-01-17 16:25:05',182704,'/shipping'),
(433662,'2014-01-17 16:25:09',182712,'/lander-3'),
(433663,'2014-01-17 16:25:59',182713,'/home'),
(433664,'2014-01-17 16:26:12',182714,'/lander-3'),
(433665,'2014-01-17 16:26:31',182705,'/billing-2'),
(433666,'2014-01-17 16:27:05',182710,'/cart'),
(433667,'2014-01-17 16:27:11',182704,'/billing-2'),
(433668,'2014-01-17 16:27:33',182706,'/cart'),
(433669,'2014-01-17 16:30:02',182713,'/products'),
(433670,'2014-01-17 16:30:32',182713,'/the-forever-love-bear'),
(433671,'2014-01-17 16:30:50',182704,'/thank-you-for-your-order'),
(433672,'2014-01-17 16:38:05',182715,'/lander-2'),
(433673,'2014-01-17 16:39:19',182716,'/lander-2'),
(433674,'2014-01-17 16:39:49',182715,'/products'),
(433675,'2014-01-17 16:40:10',182717,'/lander-2'),
(433676,'2014-01-17 16:40:28',182718,'/lander-2'),
(433677,'2014-01-17 16:40:40',182716,'/products'),
(433678,'2014-01-17 16:40:58',182719,'/lander-2'),
(433679,'2014-01-17 16:41:46',182716,'/the-original-mr-fuzzy'),
(433680,'2014-01-17 16:42:48',182718,'/products'),
(433681,'2014-01-17 16:43:02',182715,'/the-forever-love-bear'),
(433682,'2014-01-17 16:43:25',182720,'/lander-2'),
(433683,'2014-01-17 16:44:17',182721,'/lander-3'),
(433684,'2014-01-17 16:45:45',182722,'/lander-3'),
(433685,'2014-01-17 16:47:11',182718,'/the-forever-love-bear'),
(433686,'2014-01-17 16:47:35',182723,'/lander-3'),
(433687,'2014-01-17 16:48:36',182720,'/products'),
(433688,'2014-01-17 16:48:53',182722,'/products'),
(433689,'2014-01-17 16:49:21',182720,'/the-original-mr-fuzzy'),
(433690,'2014-01-17 16:50:34',182724,'/lander-3'),
(433691,'2014-01-17 16:52:03',182720,'/cart'),
(433692,'2014-01-17 16:52:14',182725,'/lander-2'),
(433693,'2014-01-17 16:52:29',182722,'/the-forever-love-bear'),
(433694,'2014-01-17 16:52:48',182720,'/shipping'),
(433695,'2014-01-17 16:53:03',182726,'/lander-2'),
(433696,'2014-01-17 16:53:34',182720,'/billing-2'),
(433697,'2014-01-17 16:55:34',182722,'/cart'),
(433698,'2014-01-17 16:56:14',182725,'/products'),
(433699,'2014-01-17 16:56:15',182724,'/products'),
(433700,'2014-01-17 16:56:30',182720,'/thank-you-for-your-order'),
(433701,'2014-01-17 16:57:53',182727,'/lander-2'),
(433702,'2014-01-17 16:58:30',182724,'/the-original-mr-fuzzy'),
(433703,'2014-01-17 16:58:37',182722,'/shipping'),
(433704,'2014-01-17 16:59:17',182728,'/lander-3'),
(433705,'2014-01-17 16:59:52',182729,'/lander-2'),
(433706,'2014-01-17 17:00:23',182730,'/home'),
(433707,'2014-01-17 17:00:52',182725,'/the-original-mr-fuzzy'),
(433708,'2014-01-17 17:01:08',182729,'/products'),
(433709,'2014-01-17 17:01:41',182730,'/products'),
(433710,'2014-01-17 17:01:44',182722,'/billing-2'),
(433711,'2014-01-17 17:02:35',182728,'/products'),
(433712,'2014-01-17 17:02:42',182730,'/the-original-mr-fuzzy'),
(433713,'2014-01-17 17:04:55',182722,'/thank-you-for-your-order'),
(433714,'2014-01-17 17:05:27',182728,'/the-original-mr-fuzzy'),
(433715,'2014-01-17 17:05:45',182729,'/the-forever-love-bear'),
(433716,'2014-01-17 17:05:55',182730,'/cart'),
(433717,'2014-01-17 17:06:27',182731,'/lander-3'),
(433718,'2014-01-17 17:06:38',182732,'/lander-2'),
(433719,'2014-01-17 17:06:39',182733,'/lander-2'),
(433720,'2014-01-17 17:07:49',182730,'/shipping'),
(433721,'2014-01-17 17:08:34',182734,'/home'),
(433722,'2014-01-17 17:08:59',182735,'/lander-2'),
(433723,'2014-01-17 17:09:07',182734,'/products'),
(433724,'2014-01-17 17:09:08',182730,'/billing-2'),
(433725,'2014-01-17 17:09:54',182733,'/products'),
(433726,'2014-01-17 17:09:56',182736,'/lander-2'),
(433727,'2014-01-17 17:12:20',182737,'/lander-2'),
(433728,'2014-01-17 17:13:19',182734,'/the-birthday-sugar-panda'),
(433729,'2014-01-17 17:13:36',182737,'/products'),
(433730,'2014-01-17 17:13:46',182735,'/products'),
(433731,'2014-01-17 17:14:17',182737,'/the-original-mr-fuzzy'),
(433732,'2014-01-17 17:15:39',182738,'/lander-2'),
(433733,'2014-01-17 17:18:15',182735,'/the-original-mr-fuzzy'),
(433734,'2014-01-17 17:19:42',182739,'/lander-2'),
(433735,'2014-01-17 17:21:05',182740,'/lander-2'),
(433736,'2014-01-17 17:22:36',182741,'/lander-2'),
(433737,'2014-01-17 17:23:03',182742,'/lander-2'),
(433738,'2014-01-17 17:23:49',182742,'/products'),
(433739,'2014-01-17 17:25:10',182739,'/products'),
(433740,'2014-01-17 17:25:46',182741,'/products'),
(433741,'2014-01-17 17:26:19',182743,'/home'),
(433742,'2014-01-17 17:26:27',182740,'/products'),
(433743,'2014-01-17 17:26:48',182741,'/the-original-mr-fuzzy'),
(433744,'2014-01-17 17:28:09',182739,'/the-original-mr-fuzzy'),
(433745,'2014-01-17 17:30:16',182740,'/the-original-mr-fuzzy'),
(433746,'2014-01-17 17:30:24',182744,'/lander-2'),
(433747,'2014-01-17 17:30:44',182741,'/cart'),
(433748,'2014-01-17 17:30:51',182743,'/products'),
(433749,'2014-01-17 17:31:55',182745,'/home'),
(433750,'2014-01-17 17:32:02',182741,'/shipping'),
(433751,'2014-01-17 17:33:04',182740,'/cart'),
(433752,'2014-01-17 17:34:43',182744,'/products'),
(433753,'2014-01-17 17:34:44',182741,'/billing-2'),
(433754,'2014-01-17 17:35:08',182746,'/lander-3'),
(433755,'2014-01-17 17:36:41',182740,'/shipping'),
(433756,'2014-01-17 17:37:00',182744,'/the-original-mr-fuzzy'),
(433757,'2014-01-17 17:37:08',182747,'/lander-2'),
(433758,'2014-01-17 17:38:17',182746,'/products'),
(433759,'2014-01-17 17:39:19',182748,'/lander-3'),
(433760,'2014-01-17 17:40:31',182749,'/lander-2'),
(433761,'2014-01-17 17:42:12',182750,'/home'),
(433762,'2014-01-17 17:43:14',182751,'/lander-2'),
(433763,'2014-01-17 17:43:34',182752,'/lander-2'),
(433764,'2014-01-17 17:44:29',182753,'/lander-3'),
(433765,'2014-01-17 17:45:20',182750,'/products'),
(433766,'2014-01-17 17:45:36',182753,'/products'),
(433767,'2014-01-17 17:45:47',182754,'/home'),
(433768,'2014-01-17 17:48:00',182753,'/the-original-mr-fuzzy'),
(433769,'2014-01-17 17:48:11',182755,'/lander-2'),
(433770,'2014-01-17 17:49:00',182750,'/the-forever-love-bear'),
(433771,'2014-01-17 17:49:05',182756,'/home'),
(433772,'2014-01-17 17:49:53',182757,'/home'),
(433773,'2014-01-17 17:50:55',182756,'/products'),
(433774,'2014-01-17 17:51:32',182756,'/the-original-mr-fuzzy'),
(433775,'2014-01-17 17:51:52',182755,'/products'),
(433776,'2014-01-17 17:52:07',182758,'/lander-3'),
(433777,'2014-01-17 17:52:32',182750,'/cart'),
(433778,'2014-01-17 17:52:36',182755,'/the-original-mr-fuzzy'),
(433779,'2014-01-17 17:53:20',182756,'/cart'),
(433780,'2014-01-17 17:54:31',182757,'/products'),
(433781,'2014-01-17 17:54:40',182759,'/home'),
(433782,'2014-01-17 17:55:00',182750,'/shipping'),
(433783,'2014-01-17 17:55:10',182757,'/the-birthday-sugar-panda'),
(433784,'2014-01-17 17:55:29',182750,'/billing-2'),
(433785,'2014-01-17 17:55:51',182760,'/home'),
(433786,'2014-01-17 17:56:49',182757,'/cart'),
(433787,'2014-01-17 17:56:52',182750,'/thank-you-for-your-order'),
(433788,'2014-01-17 17:57:47',182757,'/shipping'),
(433789,'2014-01-17 17:58:31',182761,'/lander-3'),
(433790,'2014-01-17 18:00:09',182759,'/products'),
(433791,'2014-01-17 18:00:21',182762,'/lander-3'),
(433792,'2014-01-17 18:00:31',182757,'/billing-2'),
(433793,'2014-01-17 18:01:19',182759,'/the-birthday-sugar-panda'),
(433794,'2014-01-17 18:02:29',182757,'/thank-you-for-your-order'),
(433795,'2014-01-17 18:03:43',182759,'/cart'),
(433796,'2014-01-17 18:04:24',182759,'/shipping'),
(433797,'2014-01-17 18:07:31',182759,'/billing-2'),
(433798,'2014-01-17 18:08:06',182763,'/lander-2'),
(433799,'2014-01-17 18:08:58',182764,'/lander-3'),
(433800,'2014-01-17 18:09:35',182765,'/lander-2'),
(433801,'2014-01-17 18:10:20',182766,'/home'),
(433802,'2014-01-17 18:11:54',182767,'/lander-2'),
(433803,'2014-01-17 18:12:35',182768,'/lander-2'),
(433804,'2014-01-17 18:12:36',182765,'/products'),
(433805,'2014-01-17 18:13:31',182763,'/products'),
(433806,'2014-01-17 18:13:50',182767,'/products'),
(433807,'2014-01-17 18:14:16',182766,'/products'),
(433808,'2014-01-17 18:14:46',182769,'/lander-2'),
(433809,'2014-01-17 18:14:54',182767,'/the-original-mr-fuzzy'),
(433810,'2014-01-17 18:16:13',182765,'/the-forever-love-bear'),
(433811,'2014-01-17 18:16:47',182770,'/lander-2'),
(433812,'2014-01-17 18:17:54',182767,'/cart'),
(433813,'2014-01-17 18:18:16',182770,'/products'),
(433814,'2014-01-17 18:20:21',182769,'/products'),
(433815,'2014-01-17 18:20:24',182771,'/home'),
(433816,'2014-01-17 18:20:52',182771,'/products'),
(433817,'2014-01-17 18:21:14',182770,'/the-forever-love-bear'),
(433818,'2014-01-17 18:21:37',182772,'/lander-2'),
(433819,'2014-01-17 18:21:55',182771,'/the-original-mr-fuzzy'),
(433820,'2014-01-17 18:23:02',182773,'/home'),
(433821,'2014-01-17 18:23:04',182772,'/products'),
(433822,'2014-01-17 18:23:24',182769,'/the-original-mr-fuzzy'),
(433823,'2014-01-17 18:23:36',182774,'/lander-2'),
(433824,'2014-01-17 18:29:49',182775,'/home'),
(433825,'2014-01-17 18:30:38',182776,'/lander-2'),
(433826,'2014-01-17 18:31:55',182776,'/products'),
(433827,'2014-01-17 18:32:42',182775,'/products'),
(433828,'2014-01-17 18:33:01',182777,'/home'),
(433829,'2014-01-17 18:33:12',182775,'/the-birthday-sugar-panda'),
(433830,'2014-01-17 18:34:39',182778,'/lander-3'),
(433831,'2014-01-17 18:35:26',182776,'/the-original-mr-fuzzy'),
(433832,'2014-01-17 18:35:35',182779,'/lander-2'),
(433833,'2014-01-17 18:36:07',182778,'/products'),
(433834,'2014-01-17 18:38:07',182777,'/products'),
(433835,'2014-01-17 18:38:13',182778,'/the-birthday-sugar-panda'),
(433836,'2014-01-17 18:38:36',182780,'/lander-3'),
(433837,'2014-01-17 18:39:02',182780,'/products'),
(433838,'2014-01-17 18:40:10',182781,'/lander-2'),
(433839,'2014-01-17 18:40:20',182782,'/home'),
(433840,'2014-01-17 18:40:42',182777,'/the-original-mr-fuzzy'),
(433841,'2014-01-17 18:40:46',182783,'/home'),
(433842,'2014-01-17 18:41:32',182780,'/the-original-mr-fuzzy'),
(433843,'2014-01-17 18:43:33',182780,'/cart'),
(433844,'2014-01-17 18:44:03',182783,'/products'),
(433845,'2014-01-17 18:44:03',182784,'/home'),
(433846,'2014-01-17 18:44:27',182777,'/cart'),
(433847,'2014-01-17 18:44:57',182784,'/products'),
(433848,'2014-01-17 18:45:22',182782,'/products'),
(433849,'2014-01-17 18:45:37',182783,'/the-forever-love-bear'),
(433850,'2014-01-17 18:45:41',182780,'/shipping'),
(433851,'2014-01-17 18:45:51',182785,'/lander-2'),
(433852,'2014-01-17 18:47:26',182785,'/products'),
(433853,'2014-01-17 18:47:43',182783,'/cart'),
(433854,'2014-01-17 18:47:43',182786,'/lander-2'),
(433855,'2014-01-17 18:48:13',182777,'/shipping'),
(433856,'2014-01-17 18:49:28',182777,'/billing-2'),
(433857,'2014-01-17 18:49:46',182786,'/products'),
(433858,'2014-01-17 18:50:20',182783,'/shipping'),
(433859,'2014-01-17 18:51:54',182785,'/the-birthday-sugar-panda'),
(433860,'2014-01-17 18:52:45',182783,'/billing-2'),
(433861,'2014-01-17 18:53:44',182787,'/lander-3'),
(433862,'2014-01-17 18:53:57',182786,'/the-original-mr-fuzzy'),
(433863,'2014-01-17 18:54:39',182777,'/thank-you-for-your-order'),
(433864,'2014-01-17 18:55:54',182785,'/cart'),
(433865,'2014-01-17 18:56:17',182786,'/cart'),
(433866,'2014-01-17 18:56:33',182783,'/thank-you-for-your-order'),
(433867,'2014-01-17 18:58:18',182786,'/shipping'),
(433868,'2014-01-17 18:58:39',182785,'/shipping'),
(433869,'2014-01-17 19:00:47',182785,'/billing-2'),
(433870,'2014-01-17 19:01:06',182788,'/lander-3'),
(433871,'2014-01-17 19:01:08',182789,'/lander-2'),
(433872,'2014-01-17 19:02:57',182790,'/lander-3'),
(433873,'2014-01-17 19:03:38',182789,'/products'),
(433874,'2014-01-17 19:03:40',182785,'/thank-you-for-your-order'),
(433875,'2014-01-17 19:06:26',182789,'/the-birthday-sugar-panda'),
(433876,'2014-01-17 19:06:30',182790,'/products'),
(433877,'2014-01-17 19:09:19',182789,'/cart'),
(433878,'2014-01-17 19:13:12',182791,'/lander-2'),
(433879,'2014-01-17 19:14:23',182792,'/lander-3'),
(433880,'2014-01-17 19:15:09',182791,'/products'),
(433881,'2014-01-17 19:16:23',182791,'/the-original-mr-fuzzy'),
(433882,'2014-01-17 19:17:23',182793,'/lander-2'),
(433883,'2014-01-17 19:18:22',182794,'/lander-2'),
(433884,'2014-01-17 19:21:27',182794,'/products'),
(433885,'2014-01-17 19:21:45',182795,'/home'),
(433886,'2014-01-17 19:23:22',182794,'/the-original-mr-fuzzy'),
(433887,'2014-01-17 19:24:22',182796,'/lander-3'),
(433888,'2014-01-17 19:29:31',182796,'/products'),
(433889,'2014-01-17 19:30:45',182796,'/the-birthday-sugar-panda'),
(433890,'2014-01-17 19:34:08',182796,'/cart'),
(433891,'2014-01-17 19:34:39',182797,'/home'),
(433892,'2014-01-17 19:35:36',182796,'/shipping'),
(433893,'2014-01-17 19:38:24',182797,'/products'),
(433894,'2014-01-17 19:39:37',182798,'/home'),
(433895,'2014-01-17 19:39:42',182799,'/lander-2'),
(433896,'2014-01-17 19:41:05',182800,'/lander-2'),
(433897,'2014-01-17 19:42:20',182800,'/products'),
(433898,'2014-01-17 19:42:56',182797,'/the-original-mr-fuzzy'),
(433899,'2014-01-17 19:43:27',182800,'/the-original-mr-fuzzy'),
(433900,'2014-01-17 19:43:31',182801,'/lander-2'),
(433901,'2014-01-17 19:44:31',182802,'/lander-3'),
(433902,'2014-01-17 19:44:56',182803,'/lander-3'),
(433903,'2014-01-17 19:46:26',182804,'/lander-3'),
(433904,'2014-01-17 19:46:54',182801,'/products'),
(433905,'2014-01-17 19:47:25',182801,'/the-original-mr-fuzzy'),
(433906,'2014-01-17 19:48:32',182805,'/home'),
(433907,'2014-01-17 19:49:03',182802,'/products'),
(433908,'2014-01-17 19:50:31',182805,'/products'),
(433909,'2014-01-17 19:51:56',182806,'/lander-3'),
(433910,'2014-01-17 19:53:54',182805,'/the-birthday-sugar-panda'),
(433911,'2014-01-17 19:55:14',182807,'/lander-3'),
(433912,'2014-01-17 19:55:22',182808,'/lander-3'),
(433913,'2014-01-17 19:57:47',182809,'/lander-2'),
(433914,'2014-01-17 19:59:24',182810,'/lander-2'),
(433915,'2014-01-17 20:02:01',182809,'/products'),
(433916,'2014-01-17 20:03:57',182811,'/lander-3'),
(433917,'2014-01-17 20:05:10',182812,'/home'),
(433918,'2014-01-17 20:08:09',182813,'/lander-3'),
(433919,'2014-01-17 20:10:52',182812,'/products'),
(433920,'2014-01-17 20:12:19',182813,'/products'),
(433921,'2014-01-17 20:12:46',182812,'/the-original-mr-fuzzy'),
(433922,'2014-01-17 20:15:51',182813,'/the-original-mr-fuzzy'),
(433923,'2014-01-17 20:18:06',182814,'/lander-3'),
(433924,'2014-01-17 20:21:01',182815,'/home'),
(433925,'2014-01-17 20:21:14',182814,'/products'),
(433926,'2014-01-17 20:22:55',182816,'/lander-2'),
(433927,'2014-01-17 20:24:05',182814,'/the-original-mr-fuzzy'),
(433928,'2014-01-17 20:24:33',182816,'/products'),
(433929,'2014-01-17 20:25:13',182815,'/products'),
(433930,'2014-01-17 20:25:21',182817,'/lander-3'),
(433931,'2014-01-17 20:28:24',182816,'/the-original-mr-fuzzy'),
(433932,'2014-01-17 20:28:38',182815,'/the-original-mr-fuzzy'),
(433933,'2014-01-17 20:28:54',182816,'/cart'),
(433934,'2014-01-17 20:29:50',182816,'/shipping'),
(433935,'2014-01-17 20:30:30',182817,'/products'),
(433936,'2014-01-17 20:30:33',182818,'/home'),
(433937,'2014-01-17 20:31:36',182818,'/products'),
(433938,'2014-01-17 20:32:34',182818,'/the-original-mr-fuzzy'),
(433939,'2014-01-17 20:32:57',182816,'/billing-2'),
(433940,'2014-01-17 20:34:49',182817,'/the-forever-love-bear'),
(433941,'2014-01-17 20:47:43',182819,'/lander-3'),
(433942,'2014-01-17 20:50:27',182820,'/lander-3'),
(433943,'2014-01-17 21:00:30',182821,'/home'),
(433944,'2014-01-17 21:02:45',182821,'/products'),
(433945,'2014-01-17 21:03:14',182821,'/the-birthday-sugar-panda'),
(433946,'2014-01-17 21:10:37',182822,'/home'),
(433947,'2014-01-17 21:15:35',182822,'/products'),
(433948,'2014-01-17 21:19:15',182823,'/lander-2'),
(433949,'2014-01-17 21:19:17',182822,'/the-forever-love-bear'),
(433950,'2014-01-17 21:21:12',182824,'/home'),
(433951,'2014-01-17 21:22:13',182822,'/cart'),
(433952,'2014-01-17 21:24:06',182825,'/lander-3'),
(433953,'2014-01-17 21:26:48',182826,'/home'),
(433954,'2014-01-17 21:27:17',182825,'/products'),
(433955,'2014-01-17 21:28:26',182827,'/lander-2'),
(433956,'2014-01-17 21:30:42',182827,'/products'),
(433957,'2014-01-17 21:30:49',182825,'/the-original-mr-fuzzy'),
(433958,'2014-01-17 21:31:08',182828,'/home'),
(433959,'2014-01-17 21:32:21',182829,'/lander-3'),
(433960,'2014-01-17 21:32:36',182825,'/cart'),
(433961,'2014-01-17 21:32:36',182827,'/the-birthday-sugar-panda'),
(433962,'2014-01-17 21:34:32',182828,'/products'),
(433963,'2014-01-17 21:34:34',182830,'/lander-3'),
(433964,'2014-01-17 21:36:09',182825,'/shipping'),
(433965,'2014-01-17 21:37:37',182828,'/the-birthday-sugar-panda'),
(433966,'2014-01-17 21:39:10',182825,'/billing-2'),
(433967,'2014-01-17 21:40:09',182831,'/lander-2'),
(433968,'2014-01-17 21:40:58',182832,'/lander-2'),
(433969,'2014-01-17 21:41:39',182825,'/thank-you-for-your-order'),
(433970,'2014-01-17 21:41:52',182833,'/lander-3'),
(433971,'2014-01-17 21:44:55',182831,'/products'),
(433972,'2014-01-17 21:45:18',182832,'/products'),
(433973,'2014-01-17 21:45:32',182831,'/the-original-mr-fuzzy'),
(433974,'2014-01-17 21:46:08',182834,'/lander-2'),
(433975,'2014-01-17 21:46:46',182835,'/lander-2'),
(433976,'2014-01-17 21:47:39',182836,'/home'),
(433977,'2014-01-17 21:47:42',182832,'/the-forever-love-bear'),
(433978,'2014-01-17 21:47:56',182837,'/lander-3'),
(433979,'2014-01-17 21:48:54',182831,'/cart'),
(433980,'2014-01-17 21:49:09',182834,'/products'),
(433981,'2014-01-17 21:50:10',182837,'/products'),
(433982,'2014-01-17 21:50:12',182834,'/the-original-mr-fuzzy'),
(433983,'2014-01-17 21:52:24',182837,'/the-original-mr-fuzzy'),
(433984,'2014-01-17 21:52:24',182838,'/lander-2'),
(433985,'2014-01-17 21:52:45',182831,'/shipping'),
(433986,'2014-01-17 21:55:12',182831,'/billing-2'),
(433987,'2014-01-17 21:56:08',182837,'/cart'),
(433988,'2014-01-17 21:57:15',182837,'/shipping'),
(433989,'2014-01-17 21:58:08',182838,'/products'),
(433990,'2014-01-17 21:58:25',182831,'/thank-you-for-your-order'),
(433991,'2014-01-17 21:59:02',182839,'/home'),
(433992,'2014-01-17 21:59:03',182840,'/home'),
(433993,'2014-01-17 22:00:06',182837,'/billing-2'),
(433994,'2014-01-17 22:00:13',182841,'/home'),
(433995,'2014-01-17 22:01:27',182838,'/the-original-mr-fuzzy'),
(433996,'2014-01-17 22:01:47',182841,'/products'),
(433997,'2014-01-17 22:01:59',182842,'/home'),
(433998,'2014-01-17 22:02:58',182837,'/thank-you-for-your-order'),
(433999,'2014-01-17 22:11:01',182843,'/home'),
(434000,'2014-01-17 22:13:52',182844,'/home'),
(434001,'2014-01-17 22:15:08',182845,'/home'),
(434002,'2014-01-17 22:17:51',182845,'/products'),
(434003,'2014-01-17 22:24:17',182846,'/lander-3'),
(434004,'2014-01-17 22:27:33',182846,'/products'),
(434005,'2014-01-17 22:34:36',182847,'/lander-2'),
(434006,'2014-01-17 22:36:51',182848,'/lander-2'),
(434007,'2014-01-17 22:37:29',182849,'/lander-2'),
(434008,'2014-01-17 22:44:07',182850,'/home'),
(434009,'2014-01-17 22:47:02',182850,'/products'),
(434010,'2014-01-17 22:47:52',182850,'/the-original-mr-fuzzy'),
(434011,'2014-01-17 22:48:46',182850,'/cart'),
(434012,'2014-01-17 22:49:36',182850,'/shipping'),
(434013,'2014-01-17 22:56:45',182851,'/home'),
(434014,'2014-01-17 22:59:35',182851,'/products'),
(434015,'2014-01-17 23:02:23',182851,'/the-birthday-sugar-panda'),
(434016,'2014-01-17 23:02:41',182852,'/lander-2'),
(434017,'2014-01-17 23:04:42',182853,'/lander-3'),
(434018,'2014-01-17 23:06:11',182851,'/cart'),
(434019,'2014-01-17 23:09:22',182853,'/products'),
(434020,'2014-01-17 23:19:00',182854,'/lander-3'),
(434021,'2014-01-17 23:19:08',182855,'/lander-2'),
(434022,'2014-01-17 23:19:19',182856,'/lander-3'),
(434023,'2014-01-17 23:21:06',182856,'/products'),
(434024,'2014-01-17 23:23:33',182856,'/the-original-mr-fuzzy'),
(434025,'2014-01-17 23:24:50',182856,'/cart'),
(434026,'2014-01-17 23:25:18',182856,'/shipping'),
(434027,'2014-01-17 23:26:05',182856,'/billing-2'),
(434028,'2014-01-17 23:26:55',182857,'/lander-2'),
(434029,'2014-01-17 23:34:56',182858,'/lander-2'),
(434030,'2014-01-17 23:40:08',182858,'/products'),
(434031,'2014-01-17 23:43:41',182858,'/the-original-mr-fuzzy'),
(434032,'2014-01-17 23:45:33',182858,'/cart'),
(434033,'2014-01-17 23:47:44',182859,'/lander-3'),
(434034,'2014-01-17 23:48:39',182858,'/shipping'),
(434035,'2014-01-17 23:49:28',182858,'/billing-2'),
(434036,'2014-01-17 23:53:34',182858,'/thank-you-for-your-order'),
(434037,'2014-01-18 00:04:33',182860,'/lander-2'),
(434038,'2014-01-18 00:07:04',182861,'/lander-2'),
(434039,'2014-01-18 00:07:52',182860,'/products'),
(434040,'2014-01-18 00:10:23',182861,'/products'),
(434041,'2014-01-18 00:21:27',182862,'/home'),
(434042,'2014-01-18 00:29:34',182863,'/lander-2'),
(434043,'2014-01-18 00:35:03',182864,'/lander-3'),
(434044,'2014-01-18 00:36:04',182865,'/lander-2'),
(434045,'2014-01-18 00:41:26',182865,'/products'),
(434046,'2014-01-18 00:42:48',182865,'/the-original-mr-fuzzy'),
(434047,'2014-01-18 00:44:16',182865,'/cart'),
(434048,'2014-01-18 00:44:46',182866,'/lander-3'),
(434049,'2014-01-18 00:45:59',182867,'/home'),
(434050,'2014-01-18 00:46:34',182868,'/lander-2'),
(434051,'2014-01-18 00:48:12',182867,'/products'),
(434052,'2014-01-18 00:48:31',182867,'/the-original-mr-fuzzy'),
(434053,'2014-01-18 00:49:28',182869,'/lander-3'),
(434054,'2014-01-18 00:50:18',182868,'/products'),
(434055,'2014-01-18 00:51:59',182868,'/the-original-mr-fuzzy'),
(434056,'2014-01-18 00:53:31',182870,'/lander-3'),
(434057,'2014-01-18 01:08:40',182871,'/lander-2'),
(434058,'2014-01-18 01:24:20',182872,'/home'),
(434059,'2014-01-18 01:25:11',182872,'/products'),
(434060,'2014-01-18 01:27:56',182872,'/the-original-mr-fuzzy'),
(434061,'2014-01-18 01:34:24',182873,'/home'),
(434062,'2014-01-18 01:36:02',182874,'/lander-2'),
(434063,'2014-01-18 01:36:10',182875,'/home'),
(434064,'2014-01-18 01:37:35',182875,'/products'),
(434065,'2014-01-18 01:38:52',182874,'/products'),
(434066,'2014-01-18 01:39:00',182873,'/products'),
(434067,'2014-01-18 01:40:38',182875,'/the-original-mr-fuzzy'),
(434068,'2014-01-18 01:42:24',182876,'/lander-2'),
(434069,'2014-01-18 01:42:57',182874,'/the-original-mr-fuzzy'),
(434070,'2014-01-18 01:43:39',182877,'/lander-2'),
(434071,'2014-01-18 01:43:59',182876,'/products'),
(434072,'2014-01-18 01:44:15',182874,'/cart'),
(434073,'2014-01-18 01:46:45',182876,'/the-forever-love-bear'),
(434074,'2014-01-18 01:47:18',182874,'/shipping'),
(434075,'2014-01-18 01:48:44',182874,'/billing-2'),
(434076,'2014-01-18 01:50:55',182878,'/home'),
(434077,'2014-01-18 01:52:02',182879,'/lander-2'),
(434078,'2014-01-18 02:03:52',182880,'/lander-3'),
(434079,'2014-01-18 02:21:09',182881,'/home'),
(434080,'2014-01-18 02:25:30',182882,'/lander-2'),
(434081,'2014-01-18 02:26:32',182881,'/products'),
(434082,'2014-01-18 02:26:57',182883,'/lander-2'),
(434083,'2014-01-18 02:29:12',182884,'/lander-2'),
(434084,'2014-01-18 02:29:14',182883,'/products'),
(434085,'2014-01-18 02:29:37',182883,'/the-original-mr-fuzzy'),
(434086,'2014-01-18 02:30:23',182884,'/products'),
(434087,'2014-01-18 02:30:58',182881,'/the-forever-love-bear'),
(434088,'2014-01-18 02:31:58',182884,'/the-original-mr-fuzzy'),
(434089,'2014-01-18 02:32:55',182885,'/lander-2'),
(434090,'2014-01-18 02:33:40',182884,'/cart'),
(434091,'2014-01-18 02:34:16',182885,'/products'),
(434092,'2014-01-18 02:35:42',182884,'/shipping'),
(434093,'2014-01-18 02:36:21',182885,'/the-original-mr-fuzzy'),
(434094,'2014-01-18 02:37:09',182884,'/billing-2'),
(434095,'2014-01-18 02:50:50',182886,'/lander-3'),
(434096,'2014-01-18 02:51:33',182887,'/lander-3'),
(434097,'2014-01-18 02:58:44',182888,'/home'),
(434098,'2014-01-18 03:03:30',182888,'/products'),
(434099,'2014-01-18 03:18:12',182889,'/lander-3'),
(434100,'2014-01-18 03:20:20',182889,'/products'),
(434101,'2014-01-18 03:20:28',182890,'/home'),
(434102,'2014-01-18 03:21:20',182889,'/the-original-mr-fuzzy'),
(434103,'2014-01-18 03:25:06',182890,'/products'),
(434104,'2014-01-18 03:28:02',182890,'/the-original-mr-fuzzy'),
(434105,'2014-01-18 03:35:53',182891,'/lander-3'),
(434106,'2014-01-18 03:40:28',182892,'/lander-2'),
(434107,'2014-01-18 04:12:08',182893,'/home'),
(434108,'2014-01-18 04:14:16',182894,'/home'),
(434109,'2014-01-18 04:14:39',182894,'/products'),
(434110,'2014-01-18 04:16:21',182895,'/lander-2'),
(434111,'2014-01-18 04:17:13',182894,'/the-original-mr-fuzzy'),
(434112,'2014-01-18 04:17:43',182894,'/cart'),
(434113,'2014-01-18 04:24:44',182896,'/lander-2'),
(434114,'2014-01-18 04:41:13',182897,'/lander-2'),
(434115,'2014-01-18 04:46:36',182897,'/products'),
(434116,'2014-01-18 04:50:25',182897,'/the-original-mr-fuzzy'),
(434117,'2014-01-18 04:53:01',182898,'/lander-3'),
(434118,'2014-01-18 05:36:35',182899,'/home'),
(434119,'2014-01-18 05:40:29',182899,'/products'),
(434120,'2014-01-18 05:41:55',182900,'/lander-2'),
(434121,'2014-01-18 05:42:46',182899,'/the-original-mr-fuzzy'),
(434122,'2014-01-18 05:44:06',182901,'/home'),
(434123,'2014-01-18 05:47:22',182901,'/products'),
(434124,'2014-01-18 05:49:49',182902,'/home'),
(434125,'2014-01-18 05:51:29',182901,'/the-original-mr-fuzzy'),
(434126,'2014-01-18 05:52:06',182901,'/cart'),
(434127,'2014-01-18 05:53:13',182902,'/products'),
(434128,'2014-01-18 05:53:29',182902,'/the-original-mr-fuzzy'),
(434129,'2014-01-18 05:54:42',182902,'/cart'),
(434130,'2014-01-18 05:57:04',182903,'/lander-2'),
(434131,'2014-01-18 05:58:00',182904,'/lander-2'),
(434132,'2014-01-18 06:05:52',182905,'/home'),
(434133,'2014-01-18 06:09:03',182906,'/lander-3'),
(434134,'2014-01-18 06:18:25',182907,'/home'),
(434135,'2014-01-18 06:20:07',182907,'/products'),
(434136,'2014-01-18 06:20:52',182908,'/lander-2'),
(434137,'2014-01-18 06:28:27',182909,'/home'),
(434138,'2014-01-18 06:32:14',182909,'/products'),
(434139,'2014-01-18 06:32:41',182910,'/lander-2'),
(434140,'2014-01-18 06:34:11',182909,'/the-original-mr-fuzzy'),
(434141,'2014-01-18 06:34:58',182911,'/home'),
(434142,'2014-01-18 06:38:00',182909,'/cart'),
(434143,'2014-01-18 06:46:37',182912,'/home'),
(434144,'2014-01-18 06:46:59',182913,'/home'),
(434145,'2014-01-18 06:48:46',182912,'/products'),
(434146,'2014-01-18 06:53:04',182912,'/the-original-mr-fuzzy'),
(434147,'2014-01-18 07:07:52',182914,'/lander-2'),
(434148,'2014-01-18 07:11:51',182915,'/lander-2'),
(434149,'2014-01-18 07:18:42',182916,'/home'),
(434150,'2014-01-18 07:20:07',182917,'/lander-3'),
(434151,'2014-01-18 07:24:49',182918,'/lander-2'),
(434152,'2014-01-18 07:44:05',182919,'/home'),
(434153,'2014-01-18 07:46:26',182920,'/lander-2'),
(434154,'2014-01-18 07:47:19',182919,'/products'),
(434155,'2014-01-18 07:49:02',182921,'/home'),
(434156,'2014-01-18 07:49:30',182919,'/the-original-mr-fuzzy'),
(434157,'2014-01-18 07:51:19',182920,'/products'),
(434158,'2014-01-18 07:52:25',182921,'/products'),
(434159,'2014-01-18 07:53:28',182920,'/the-birthday-sugar-panda'),
(434160,'2014-01-18 07:53:32',182919,'/cart'),
(434161,'2014-01-18 07:54:11',182919,'/shipping'),
(434162,'2014-01-18 07:56:21',182921,'/the-original-mr-fuzzy'),
(434163,'2014-01-18 07:56:46',182919,'/billing-2'),
(434164,'2014-01-18 08:03:45',182922,'/lander-2'),
(434165,'2014-01-18 08:08:34',182922,'/products'),
(434166,'2014-01-18 08:09:10',182923,'/home'),
(434167,'2014-01-18 08:12:44',182922,'/the-original-mr-fuzzy'),
(434168,'2014-01-18 08:13:47',182922,'/cart'),
(434169,'2014-01-18 08:14:11',182922,'/shipping'),
(434170,'2014-01-18 08:14:46',182923,'/products'),
(434171,'2014-01-18 08:16:38',182922,'/billing-2'),
(434172,'2014-01-18 08:17:35',182922,'/thank-you-for-your-order'),
(434173,'2014-01-18 08:17:50',182924,'/lander-2'),
(434174,'2014-01-18 08:18:04',182925,'/lander-3'),
(434175,'2014-01-18 08:19:09',182923,'/the-original-mr-fuzzy'),
(434176,'2014-01-18 08:21:13',182926,'/lander-3'),
(434177,'2014-01-18 08:23:05',182924,'/products'),
(434178,'2014-01-18 08:23:09',182925,'/products'),
(434179,'2014-01-18 08:23:25',182924,'/the-original-mr-fuzzy'),
(434180,'2014-01-18 08:24:39',182925,'/the-original-mr-fuzzy'),
(434181,'2014-01-18 08:27:19',182927,'/lander-2'),
(434182,'2014-01-18 08:28:17',182925,'/cart'),
(434183,'2014-01-18 08:31:31',182928,'/lander-3'),
(434184,'2014-01-18 08:31:33',182925,'/shipping'),
(434185,'2014-01-18 08:32:40',182928,'/products'),
(434186,'2014-01-18 08:32:46',182925,'/billing-2'),
(434187,'2014-01-18 08:34:29',182928,'/the-forever-love-bear'),
(434188,'2014-01-18 08:35:04',182925,'/thank-you-for-your-order'),
(434189,'2014-01-18 08:38:11',182928,'/cart'),
(434190,'2014-01-18 08:38:16',182929,'/lander-3'),
(434191,'2014-01-18 08:38:43',182928,'/shipping'),
(434192,'2014-01-18 08:45:41',182930,'/home'),
(434193,'2014-01-18 08:48:40',182931,'/lander-2'),
(434194,'2014-01-18 08:49:21',182931,'/products'),
(434195,'2014-01-18 08:50:54',182932,'/lander-3'),
(434196,'2014-01-18 08:51:06',182933,'/lander-2'),
(434197,'2014-01-18 08:53:40',182931,'/the-forever-love-bear'),
(434198,'2014-01-18 08:53:47',182934,'/home'),
(434199,'2014-01-18 08:54:37',182934,'/products'),
(434200,'2014-01-18 08:57:11',182931,'/cart'),
(434201,'2014-01-18 08:57:15',182934,'/the-birthday-sugar-panda'),
(434202,'2014-01-18 08:58:08',182935,'/lander-3'),
(434203,'2014-01-18 08:58:12',182936,'/lander-2'),
(434204,'2014-01-18 08:59:48',182937,'/lander-2'),
(434205,'2014-01-18 09:00:25',182931,'/shipping'),
(434206,'2014-01-18 09:01:33',182935,'/products'),
(434207,'2014-01-18 09:01:44',182931,'/billing-2'),
(434208,'2014-01-18 09:01:47',182938,'/home'),
(434209,'2014-01-18 09:03:16',182937,'/products'),
(434210,'2014-01-18 09:03:26',182936,'/products'),
(434211,'2014-01-18 09:03:37',182939,'/lander-2'),
(434212,'2014-01-18 09:03:46',182940,'/home'),
(434213,'2014-01-18 09:03:59',182936,'/the-original-mr-fuzzy'),
(434214,'2014-01-18 09:04:38',182931,'/thank-you-for-your-order'),
(434215,'2014-01-18 09:05:41',182938,'/products'),
(434216,'2014-01-18 09:05:50',182937,'/the-original-mr-fuzzy'),
(434217,'2014-01-18 09:05:56',182935,'/the-original-mr-fuzzy'),
(434218,'2014-01-18 09:07:00',182937,'/cart'),
(434219,'2014-01-18 09:07:24',182937,'/shipping'),
(434220,'2014-01-18 09:07:49',182938,'/the-original-mr-fuzzy'),
(434221,'2014-01-18 09:08:04',182940,'/products'),
(434222,'2014-01-18 09:08:22',182935,'/cart'),
(434223,'2014-01-18 09:08:52',182941,'/lander-2'),
(434224,'2014-01-18 09:09:59',182937,'/billing-2'),
(434225,'2014-01-18 09:10:45',182940,'/the-original-mr-fuzzy'),
(434226,'2014-01-18 09:10:46',182941,'/products'),
(434227,'2014-01-18 09:11:48',182937,'/thank-you-for-your-order'),
(434228,'2014-01-18 09:11:53',182935,'/shipping'),
(434229,'2014-01-18 09:19:33',182942,'/lander-2'),
(434230,'2014-01-18 09:24:39',182943,'/lander-3'),
(434231,'2014-01-18 09:28:07',182943,'/products'),
(434232,'2014-01-18 09:30:30',182943,'/the-original-mr-fuzzy'),
(434233,'2014-01-18 09:31:34',182944,'/lander-3'),
(434234,'2014-01-18 09:31:55',182944,'/products'),
(434235,'2014-01-18 09:35:33',182944,'/the-forever-love-bear'),
(434236,'2014-01-18 09:38:17',182945,'/home'),
(434237,'2014-01-18 09:43:52',182945,'/products'),
(434238,'2014-01-18 09:45:47',182945,'/the-original-mr-fuzzy'),
(434239,'2014-01-18 09:47:00',182946,'/lander-3'),
(434240,'2014-01-18 09:52:35',182947,'/home'),
(434241,'2014-01-18 09:56:39',182947,'/products'),
(434242,'2014-01-18 09:59:31',182947,'/the-original-mr-fuzzy'),
(434243,'2014-01-18 10:01:19',182947,'/cart'),
(434244,'2014-01-18 10:03:11',182947,'/shipping'),
(434245,'2014-01-18 10:03:30',182948,'/lander-2'),
(434246,'2014-01-18 10:05:56',182948,'/products'),
(434247,'2014-01-18 10:05:59',182947,'/billing-2'),
(434248,'2014-01-18 10:09:49',182948,'/the-original-mr-fuzzy'),
(434249,'2014-01-18 10:11:03',182947,'/thank-you-for-your-order'),
(434250,'2014-01-18 10:11:14',182948,'/cart'),
(434251,'2014-01-18 10:11:39',182949,'/lander-2'),
(434252,'2014-01-18 10:12:31',182950,'/home'),
(434253,'2014-01-18 10:15:03',182949,'/products'),
(434254,'2014-01-18 10:16:46',182949,'/the-original-mr-fuzzy'),
(434255,'2014-01-18 10:19:29',182951,'/lander-2'),
(434256,'2014-01-18 10:30:18',182952,'/lander-2'),
(434257,'2014-01-18 10:31:31',182952,'/products'),
(434258,'2014-01-18 10:35:08',182953,'/lander-2'),
(434259,'2014-01-18 10:35:49',182954,'/lander-2'),
(434260,'2014-01-18 10:44:05',182955,'/lander-3'),
(434261,'2014-01-18 10:52:14',182956,'/home'),
(434262,'2014-01-18 10:52:41',182956,'/products'),
(434263,'2014-01-18 10:52:57',182957,'/lander-3'),
(434264,'2014-01-18 10:53:47',182956,'/the-original-mr-fuzzy'),
(434265,'2014-01-18 10:55:30',182958,'/lander-2'),
(434266,'2014-01-18 10:59:29',182959,'/lander-3'),
(434267,'2014-01-18 11:00:21',182958,'/products'),
(434268,'2014-01-18 11:01:44',182960,'/lander-3'),
(434269,'2014-01-18 11:02:08',182959,'/products'),
(434270,'2014-01-18 11:02:52',182961,'/lander-2'),
(434271,'2014-01-18 11:04:00',182962,'/lander-3'),
(434272,'2014-01-18 11:04:55',182958,'/the-original-mr-fuzzy'),
(434273,'2014-01-18 11:10:16',182963,'/lander-3'),
(434274,'2014-01-18 11:13:33',182964,'/lander-3'),
(434275,'2014-01-18 11:17:57',182965,'/home'),
(434276,'2014-01-18 11:19:32',182965,'/products'),
(434277,'2014-01-18 11:21:06',182965,'/the-original-mr-fuzzy'),
(434278,'2014-01-18 11:22:23',182965,'/cart'),
(434279,'2014-01-18 11:23:02',182965,'/shipping'),
(434280,'2014-01-18 11:23:13',182966,'/lander-2'),
(434281,'2014-01-18 11:26:05',182965,'/billing-2'),
(434282,'2014-01-18 11:26:22',182966,'/products'),
(434283,'2014-01-18 11:29:04',182966,'/the-original-mr-fuzzy'),
(434284,'2014-01-18 11:29:45',182965,'/thank-you-for-your-order'),
(434285,'2014-01-18 11:30:14',182967,'/home'),
(434286,'2014-01-18 11:31:43',182968,'/lander-2'),
(434287,'2014-01-18 11:34:52',182967,'/products'),
(434288,'2014-01-18 11:39:03',182967,'/the-forever-love-bear'),
(434289,'2014-01-18 11:39:35',182969,'/lander-3'),
(434290,'2014-01-18 11:40:35',182970,'/lander-3'),
(434291,'2014-01-18 11:45:02',182969,'/products'),
(434292,'2014-01-18 11:47:20',182971,'/lander-3'),
(434293,'2014-01-18 11:48:44',182969,'/the-original-mr-fuzzy'),
(434294,'2014-01-18 11:50:12',182972,'/home'),
(434295,'2014-01-18 11:50:27',182969,'/cart'),
(434296,'2014-01-18 11:51:20',182969,'/shipping'),
(434297,'2014-01-18 11:51:40',182972,'/products'),
(434298,'2014-01-18 11:51:58',182969,'/billing-2'),
(434299,'2014-01-18 11:52:38',182973,'/lander-2'),
(434300,'2014-01-18 11:54:35',182969,'/thank-you-for-your-order'),
(434301,'2014-01-18 12:00:05',182974,'/home'),
(434302,'2014-01-18 12:05:36',182975,'/lander-3'),
(434303,'2014-01-18 12:05:39',182976,'/lander-3'),
(434304,'2014-01-18 12:05:52',182974,'/products'),
(434305,'2014-01-18 12:05:53',182977,'/lander-2'),
(434306,'2014-01-18 12:08:46',182976,'/products'),
(434307,'2014-01-18 12:09:00',182977,'/products'),
(434308,'2014-01-18 12:10:19',182977,'/the-original-mr-fuzzy'),
(434309,'2014-01-18 12:10:38',182978,'/lander-2'),
(434310,'2014-01-18 12:10:52',182979,'/lander-3'),
(434311,'2014-01-18 12:10:55',182980,'/lander-2'),
(434312,'2014-01-18 12:11:01',182977,'/cart'),
(434313,'2014-01-18 12:11:07',182981,'/home'),
(434314,'2014-01-18 12:14:12',182979,'/products'),
(434315,'2014-01-18 12:15:02',182981,'/products'),
(434316,'2014-01-18 12:15:18',182978,'/products'),
(434317,'2014-01-18 12:16:16',182982,'/home'),
(434318,'2014-01-18 12:16:49',182981,'/the-original-mr-fuzzy'),
(434319,'2014-01-18 12:17:02',182979,'/the-original-mr-fuzzy'),
(434320,'2014-01-18 12:17:15',182983,'/home'),
(434321,'2014-01-18 12:18:04',182983,'/products'),
(434322,'2014-01-18 12:18:23',182981,'/cart'),
(434323,'2014-01-18 12:19:22',182978,'/the-forever-love-bear'),
(434324,'2014-01-18 12:20:22',182982,'/products'),
(434325,'2014-01-18 12:20:32',182981,'/shipping'),
(434326,'2014-01-18 12:20:54',182984,'/lander-2'),
(434327,'2014-01-18 12:21:51',182983,'/the-original-mr-fuzzy'),
(434328,'2014-01-18 12:22:57',182981,'/billing-2'),
(434329,'2014-01-18 12:23:29',182983,'/cart'),
(434330,'2014-01-18 12:24:53',182982,'/the-original-mr-fuzzy'),
(434331,'2014-01-18 12:26:05',182985,'/lander-2'),
(434332,'2014-01-18 12:26:35',182984,'/products'),
(434333,'2014-01-18 12:27:39',182986,'/lander-2'),
(434334,'2014-01-18 12:45:10',182987,'/lander-3'),
(434335,'2014-01-18 12:45:17',182988,'/lander-3'),
(434336,'2014-01-18 12:46:13',182989,'/lander-2'),
(434337,'2014-01-18 12:48:14',182990,'/lander-2'),
(434338,'2014-01-18 12:48:54',182991,'/lander-2'),
(434339,'2014-01-18 12:50:43',182988,'/products'),
(434340,'2014-01-18 12:50:48',182987,'/products'),
(434341,'2014-01-18 12:50:49',182992,'/lander-2'),
(434342,'2014-01-18 12:51:21',182988,'/the-original-mr-fuzzy'),
(434343,'2014-01-18 12:51:29',182987,'/the-original-mr-fuzzy'),
(434344,'2014-01-18 12:53:14',182990,'/products'),
(434345,'2014-01-18 12:54:26',182988,'/cart'),
(434346,'2014-01-18 12:54:35',182991,'/products'),
(434347,'2014-01-18 12:55:01',182988,'/shipping'),
(434348,'2014-01-18 12:55:29',182991,'/the-original-mr-fuzzy'),
(434349,'2014-01-18 12:56:09',182988,'/billing-2'),
(434350,'2014-01-18 12:57:47',182993,'/lander-2'),
(434351,'2014-01-18 12:58:16',182991,'/cart'),
(434352,'2014-01-18 12:58:18',182994,'/home'),
(434353,'2014-01-18 12:59:53',182993,'/products'),
(434354,'2014-01-18 13:01:32',182991,'/shipping'),
(434355,'2014-01-18 13:02:15',182993,'/the-original-mr-fuzzy'),
(434356,'2014-01-18 13:02:30',182991,'/billing-2'),
(434357,'2014-01-18 13:02:50',182994,'/products'),
(434358,'2014-01-18 13:02:57',182995,'/lander-2'),
(434359,'2014-01-18 13:04:02',182991,'/thank-you-for-your-order'),
(434360,'2014-01-18 13:04:10',182995,'/products'),
(434361,'2014-01-18 13:04:59',182996,'/home'),
(434362,'2014-01-18 13:05:43',182995,'/the-original-mr-fuzzy'),
(434363,'2014-01-18 13:07:13',182995,'/cart'),
(434364,'2014-01-18 13:07:14',182997,'/lander-3'),
(434365,'2014-01-18 13:07:16',182994,'/the-original-mr-fuzzy'),
(434366,'2014-01-18 13:07:40',182995,'/shipping'),
(434367,'2014-01-18 13:07:51',182994,'/cart'),
(434368,'2014-01-18 13:08:45',182995,'/billing-2'),
(434369,'2014-01-18 13:09:13',182998,'/lander-2'),
(434370,'2014-01-18 13:11:24',182994,'/shipping'),
(434371,'2014-01-18 13:15:19',182999,'/lander-3'),
(434372,'2014-01-18 13:17:45',183000,'/lander-2'),
(434373,'2014-01-18 13:19:08',182999,'/products'),
(434374,'2014-01-18 13:20:07',183001,'/home'),
(434375,'2014-01-18 13:22:58',183000,'/products'),
(434376,'2014-01-18 13:25:43',183001,'/products'),
(434377,'2014-01-18 13:26:14',183002,'/home'),
(434378,'2014-01-18 13:31:35',183002,'/products'),
(434379,'2014-01-18 13:34:38',183002,'/the-original-mr-fuzzy'),
(434380,'2014-01-18 13:36:17',183002,'/cart'),
(434381,'2014-01-18 13:38:06',183003,'/lander-2'),
(434382,'2014-01-18 13:42:26',183004,'/lander-2'),
(434383,'2014-01-18 13:43:20',183003,'/products'),
(434384,'2014-01-18 13:43:35',183005,'/lander-2'),
(434385,'2014-01-18 13:44:52',183003,'/the-original-mr-fuzzy'),
(434386,'2014-01-18 13:46:58',183005,'/products'),
(434387,'2014-01-18 13:47:43',183006,'/lander-2'),
(434388,'2014-01-18 13:48:11',183003,'/cart'),
(434389,'2014-01-18 13:48:50',183007,'/lander-2'),
(434390,'2014-01-18 13:49:37',183005,'/the-original-mr-fuzzy'),
(434391,'2014-01-18 13:50:13',183003,'/shipping'),
(434392,'2014-01-18 13:51:04',183008,'/lander-2'),
(434393,'2014-01-18 13:52:26',183003,'/billing-2'),
(434394,'2014-01-18 13:53:18',183007,'/products'),
(434395,'2014-01-18 13:53:32',183005,'/cart'),
(434396,'2014-01-18 13:55:23',183008,'/products'),
(434397,'2014-01-18 13:56:56',183003,'/thank-you-for-your-order'),
(434398,'2014-01-18 13:57:16',183007,'/the-original-mr-fuzzy'),
(434399,'2014-01-18 13:57:48',183009,'/lander-2'),
(434400,'2014-01-18 13:58:12',183008,'/the-original-mr-fuzzy'),
(434401,'2014-01-18 13:58:43',183010,'/lander-3'),
(434402,'2014-01-18 13:59:42',183011,'/lander-2'),
(434403,'2014-01-18 14:00:08',183008,'/cart'),
(434404,'2014-01-18 14:01:25',183008,'/shipping'),
(434405,'2014-01-18 14:02:22',183009,'/products'),
(434406,'2014-01-18 14:03:06',183008,'/billing-2'),
(434407,'2014-01-18 14:04:19',183009,'/the-birthday-sugar-panda'),
(434408,'2014-01-18 14:04:47',183008,'/thank-you-for-your-order'),
(434409,'2014-01-18 14:04:50',183012,'/lander-2'),
(434410,'2014-01-18 14:05:30',183009,'/cart'),
(434411,'2014-01-18 14:06:27',183013,'/lander-2'),
(434412,'2014-01-18 14:06:35',183014,'/lander-2'),
(434413,'2014-01-18 14:06:52',183015,'/lander-3'),
(434414,'2014-01-18 14:09:23',183016,'/lander-3'),
(434415,'2014-01-18 14:09:38',183017,'/home'),
(434416,'2014-01-18 14:10:15',183018,'/home'),
(434417,'2014-01-18 14:11:59',183014,'/products'),
(434418,'2014-01-18 14:12:48',183019,'/home'),
(434419,'2014-01-18 14:13:02',183014,'/the-forever-love-bear'),
(434420,'2014-01-18 14:13:21',183016,'/products'),
(434421,'2014-01-18 14:13:44',183020,'/lander-2'),
(434422,'2014-01-18 14:15:11',183019,'/products'),
(434423,'2014-01-18 14:15:35',183018,'/products'),
(434424,'2014-01-18 14:15:42',183021,'/lander-2'),
(434425,'2014-01-18 14:16:40',183018,'/the-original-mr-fuzzy'),
(434426,'2014-01-18 14:16:54',183016,'/the-original-mr-fuzzy'),
(434427,'2014-01-18 14:18:32',183019,'/the-original-mr-fuzzy'),
(434428,'2014-01-18 14:19:21',183020,'/products'),
(434429,'2014-01-18 14:19:59',183018,'/cart'),
(434430,'2014-01-18 14:20:52',183021,'/products'),
(434431,'2014-01-18 14:21:02',183022,'/lander-2'),
(434432,'2014-01-18 14:23:46',183020,'/the-forever-love-bear'),
(434433,'2014-01-18 14:23:49',183021,'/the-original-mr-fuzzy'),
(434434,'2014-01-18 14:38:15',183023,'/lander-3'),
(434435,'2014-01-18 14:38:28',183024,'/home'),
(434436,'2014-01-18 14:43:39',183025,'/lander-2'),
(434437,'2014-01-18 14:46:57',183026,'/lander-2'),
(434438,'2014-01-18 14:52:24',183026,'/products'),
(434439,'2014-01-18 14:53:38',183026,'/the-birthday-sugar-panda'),
(434440,'2014-01-18 14:55:18',183026,'/cart'),
(434441,'2014-01-18 14:56:10',183027,'/home'),
(434442,'2014-01-18 14:56:54',183028,'/lander-2'),
(434443,'2014-01-18 14:57:30',183029,'/lander-3'),
(434444,'2014-01-18 14:58:28',183027,'/products'),
(434445,'2014-01-18 14:58:51',183026,'/shipping'),
(434446,'2014-01-18 15:00:55',183029,'/products'),
(434447,'2014-01-18 15:02:42',183028,'/products'),
(434448,'2014-01-18 15:02:47',183030,'/home'),
(434449,'2014-01-18 15:03:08',183031,'/lander-2'),
(434450,'2014-01-18 15:04:14',183028,'/the-original-mr-fuzzy'),
(434451,'2014-01-18 15:05:53',183028,'/cart'),
(434452,'2014-01-18 15:06:26',183030,'/products'),
(434453,'2014-01-18 15:08:45',183032,'/lander-2'),
(434454,'2014-01-18 15:08:58',183033,'/home'),
(434455,'2014-01-18 15:09:57',183033,'/products'),
(434456,'2014-01-18 15:10:07',183030,'/the-original-mr-fuzzy'),
(434457,'2014-01-18 15:10:24',183034,'/lander-2'),
(434458,'2014-01-18 15:11:21',183032,'/products'),
(434459,'2014-01-18 15:11:39',183032,'/the-original-mr-fuzzy'),
(434460,'2014-01-18 15:11:46',183034,'/products'),
(434461,'2014-01-18 15:15:04',183035,'/lander-3'),
(434462,'2014-01-18 15:15:12',183034,'/the-original-mr-fuzzy'),
(434463,'2014-01-18 15:17:20',183036,'/lander-2'),
(434464,'2014-01-18 15:18:01',183034,'/cart'),
(434465,'2014-01-18 15:18:50',183036,'/products'),
(434466,'2014-01-18 15:20:53',183034,'/shipping'),
(434467,'2014-01-18 15:21:39',183036,'/the-birthday-sugar-panda'),
(434468,'2014-01-18 15:22:20',183034,'/billing-2'),
(434469,'2014-01-18 15:23:03',183036,'/cart'),
(434470,'2014-01-18 15:27:09',183034,'/thank-you-for-your-order'),
(434471,'2014-01-18 15:30:38',183037,'/lander-2'),
(434472,'2014-01-18 15:30:58',183038,'/lander-3'),
(434473,'2014-01-18 15:38:53',183039,'/lander-2'),
(434474,'2014-01-18 15:39:00',183040,'/home'),
(434475,'2014-01-18 15:39:36',183039,'/products'),
(434476,'2014-01-18 15:42:22',183041,'/home'),
(434477,'2014-01-18 15:43:07',183039,'/the-original-mr-fuzzy'),
(434478,'2014-01-18 15:43:08',183040,'/products'),
(434479,'2014-01-18 15:44:57',183039,'/cart'),
(434480,'2014-01-18 15:46:55',183042,'/lander-3'),
(434481,'2014-01-18 15:47:36',183040,'/the-original-mr-fuzzy'),
(434482,'2014-01-18 15:48:15',183039,'/shipping'),
(434483,'2014-01-18 15:50:04',183039,'/billing-2'),
(434484,'2014-01-18 15:51:13',183042,'/products'),
(434485,'2014-01-18 15:52:53',183039,'/thank-you-for-your-order'),
(434486,'2014-01-18 15:57:00',183043,'/lander-3'),
(434487,'2014-01-18 15:59:01',183044,'/lander-3'),
(434488,'2014-01-18 16:00:14',183045,'/home'),
(434489,'2014-01-18 16:03:00',183046,'/lander-3'),
(434490,'2014-01-18 16:06:29',183047,'/lander-2'),
(434491,'2014-01-18 16:07:12',183048,'/home'),
(434492,'2014-01-18 16:07:22',183047,'/products'),
(434493,'2014-01-18 16:10:03',183047,'/the-birthday-sugar-panda'),
(434494,'2014-01-18 16:10:20',183048,'/products'),
(434495,'2014-01-18 16:10:53',183047,'/cart'),
(434496,'2014-01-18 16:11:57',183049,'/lander-3'),
(434497,'2014-01-18 16:13:12',183050,'/lander-3'),
(434498,'2014-01-18 16:14:33',183048,'/the-original-mr-fuzzy'),
(434499,'2014-01-18 16:15:47',183051,'/lander-3'),
(434500,'2014-01-18 16:18:18',183051,'/products'),
(434501,'2014-01-18 16:23:15',183052,'/lander-3'),
(434502,'2014-01-18 16:28:37',183053,'/lander-2'),
(434503,'2014-01-18 16:31:21',183053,'/products'),
(434504,'2014-01-18 16:35:17',183053,'/the-original-mr-fuzzy'),
(434505,'2014-01-18 16:39:13',183054,'/lander-3'),
(434506,'2014-01-18 16:40:22',183054,'/products'),
(434507,'2014-01-18 16:42:45',183054,'/the-birthday-sugar-panda'),
(434508,'2014-01-18 16:43:25',183055,'/home'),
(434509,'2014-01-18 16:43:45',183056,'/home'),
(434510,'2014-01-18 16:46:12',183055,'/products'),
(434511,'2014-01-18 16:47:51',183057,'/lander-3'),
(434512,'2014-01-18 16:48:24',183058,'/lander-2'),
(434513,'2014-01-18 16:49:25',183059,'/home'),
(434514,'2014-01-18 16:50:27',183055,'/the-original-mr-fuzzy'),
(434515,'2014-01-18 16:50:30',183060,'/home'),
(434516,'2014-01-18 16:50:38',183061,'/home'),
(434517,'2014-01-18 16:51:54',183059,'/products'),
(434518,'2014-01-18 16:52:01',183058,'/products'),
(434519,'2014-01-18 16:52:04',183062,'/home'),
(434520,'2014-01-18 16:52:37',183058,'/the-birthday-sugar-panda'),
(434521,'2014-01-18 16:54:15',183062,'/products'),
(434522,'2014-01-18 16:54:17',183061,'/products'),
(434523,'2014-01-18 16:54:34',183058,'/cart'),
(434524,'2014-01-18 16:54:38',183060,'/products'),
(434525,'2014-01-18 16:54:58',183058,'/shipping'),
(434526,'2014-01-18 16:55:11',183059,'/the-birthday-sugar-panda'),
(434527,'2014-01-18 16:55:21',183061,'/the-original-mr-fuzzy'),
(434528,'2014-01-18 16:56:27',183058,'/billing-2'),
(434529,'2014-01-18 16:56:58',183063,'/lander-3'),
(434530,'2014-01-18 16:58:20',183062,'/the-birthday-sugar-panda'),
(434531,'2014-01-18 16:58:32',183061,'/cart'),
(434532,'2014-01-18 17:00:45',183058,'/thank-you-for-your-order'),
(434533,'2014-01-18 17:06:39',183064,'/lander-2'),
(434534,'2014-01-18 17:08:10',183065,'/lander-3'),
(434535,'2014-01-18 17:08:18',183066,'/lander-3'),
(434536,'2014-01-18 17:08:21',183064,'/products'),
(434537,'2014-01-18 17:10:41',183067,'/home'),
(434538,'2014-01-18 17:12:03',183064,'/the-birthday-sugar-panda'),
(434539,'2014-01-18 17:12:18',183067,'/products'),
(434540,'2014-01-18 17:12:24',183068,'/lander-2'),
(434541,'2014-01-18 17:13:34',183068,'/products'),
(434542,'2014-01-18 17:14:23',183064,'/cart'),
(434543,'2014-01-18 17:15:10',183068,'/the-original-mr-fuzzy'),
(434544,'2014-01-18 17:16:53',183064,'/shipping'),
(434545,'2014-01-18 17:16:54',183068,'/cart'),
(434546,'2014-01-18 17:18:33',183064,'/billing-2'),
(434547,'2014-01-18 17:20:44',183068,'/shipping'),
(434548,'2014-01-18 17:21:22',183068,'/billing-2'),
(434549,'2014-01-18 17:22:35',183069,'/home'),
(434550,'2014-01-18 17:25:04',183070,'/lander-2'),
(434551,'2014-01-18 17:30:20',183071,'/home'),
(434552,'2014-01-18 17:31:18',183072,'/lander-2'),
(434553,'2014-01-18 17:34:37',183071,'/products'),
(434554,'2014-01-18 17:35:40',183071,'/the-original-mr-fuzzy'),
(434555,'2014-01-18 17:36:53',183071,'/cart'),
(434556,'2014-01-18 18:02:38',183073,'/lander-3'),
(434557,'2014-01-18 18:05:43',183074,'/lander-2'),
(434558,'2014-01-18 18:05:46',183075,'/lander-2'),
(434559,'2014-01-18 18:05:58',183073,'/products'),
(434560,'2014-01-18 18:06:36',183076,'/home'),
(434561,'2014-01-18 18:07:16',183077,'/lander-2'),
(434562,'2014-01-18 18:09:16',183077,'/products'),
(434563,'2014-01-18 18:11:20',183077,'/the-original-mr-fuzzy'),
(434564,'2014-01-18 18:11:21',183074,'/products'),
(434565,'2014-01-18 18:11:50',183077,'/cart'),
(434566,'2014-01-18 18:13:44',183078,'/lander-3'),
(434567,'2014-01-18 18:15:59',183074,'/the-original-mr-fuzzy'),
(434568,'2014-01-18 18:20:23',183079,'/lander-2'),
(434569,'2014-01-18 18:21:36',183080,'/lander-2'),
(434570,'2014-01-18 18:29:24',183081,'/home'),
(434571,'2014-01-18 18:32:50',183082,'/lander-3'),
(434572,'2014-01-18 18:33:10',183083,'/lander-2'),
(434573,'2014-01-18 18:35:14',183083,'/products'),
(434574,'2014-01-18 18:35:50',183083,'/the-birthday-sugar-panda'),
(434575,'2014-01-18 18:37:00',183084,'/lander-3'),
(434576,'2014-01-18 18:39:28',183085,'/home'),
(434577,'2014-01-18 18:55:56',183086,'/lander-3'),
(434578,'2014-01-18 19:00:42',183087,'/home'),
(434579,'2014-01-18 19:04:21',183088,'/lander-2'),
(434580,'2014-01-18 19:04:59',183087,'/products'),
(434581,'2014-01-18 19:24:25',183089,'/home'),
(434582,'2014-01-18 19:26:51',183089,'/products'),
(434583,'2014-01-18 19:27:51',183089,'/the-original-mr-fuzzy'),
(434584,'2014-01-18 19:28:15',183090,'/lander-3'),
(434585,'2014-01-18 19:29:53',183089,'/cart'),
(434586,'2014-01-18 19:32:45',183091,'/lander-2'),
(434587,'2014-01-18 19:33:22',183092,'/lander-2'),
(434588,'2014-01-18 19:35:45',183092,'/products'),
(434589,'2014-01-18 19:36:44',183093,'/lander-2'),
(434590,'2014-01-18 19:37:57',183093,'/products'),
(434591,'2014-01-18 19:38:43',183092,'/the-original-mr-fuzzy'),
(434592,'2014-01-18 19:39:41',183092,'/cart'),
(434593,'2014-01-18 19:40:06',183094,'/lander-3'),
(434594,'2014-01-18 19:40:15',183092,'/shipping'),
(434595,'2014-01-18 19:40:38',183095,'/lander-3'),
(434596,'2014-01-18 19:40:39',183093,'/the-birthday-sugar-panda'),
(434597,'2014-01-18 19:41:01',183092,'/billing-2'),
(434598,'2014-01-18 19:42:38',183093,'/cart'),
(434599,'2014-01-18 19:43:07',183092,'/thank-you-for-your-order'),
(434600,'2014-01-18 19:44:23',183093,'/shipping'),
(434601,'2014-01-18 19:45:57',183093,'/billing-2'),
(434602,'2014-01-18 19:47:04',183096,'/lander-2'),
(434603,'2014-01-18 19:48:12',183093,'/thank-you-for-your-order'),
(434604,'2014-01-18 19:50:06',183097,'/lander-2'),
(434605,'2014-01-18 19:52:44',183098,'/lander-2'),
(434606,'2014-01-18 19:53:58',183098,'/products'),
(434607,'2014-01-18 19:54:35',183097,'/products'),
(434608,'2014-01-18 19:58:35',183098,'/the-original-mr-fuzzy'),
(434609,'2014-01-18 19:58:56',183097,'/the-birthday-sugar-panda'),
(434610,'2014-01-18 20:01:33',183098,'/cart'),
(434611,'2014-01-18 20:02:38',183099,'/lander-2'),
(434612,'2014-01-18 20:04:41',183098,'/shipping'),
(434613,'2014-01-18 20:07:18',183100,'/lander-2'),
(434614,'2014-01-18 20:11:07',183101,'/lander-3'),
(434615,'2014-01-18 20:12:00',183102,'/lander-2'),
(434616,'2014-01-18 20:15:17',183103,'/lander-3'),
(434617,'2014-01-18 20:26:57',183104,'/lander-2'),
(434618,'2014-01-18 20:30:42',183105,'/lander-2'),
(434619,'2014-01-18 20:50:23',183106,'/lander-2'),
(434620,'2014-01-18 20:51:39',183107,'/home'),
(434621,'2014-01-18 20:52:33',183106,'/products'),
(434622,'2014-01-18 20:53:28',183106,'/the-original-mr-fuzzy'),
(434623,'2014-01-18 20:54:38',183106,'/cart'),
(434624,'2014-01-18 20:56:04',183107,'/products'),
(434625,'2014-01-18 21:01:38',183108,'/lander-3'),
(434626,'2014-01-18 21:02:06',183109,'/home'),
(434627,'2014-01-18 21:03:36',183110,'/home'),
(434628,'2014-01-18 21:06:29',183111,'/home'),
(434629,'2014-01-18 21:08:07',183112,'/home'),
(434630,'2014-01-18 21:09:25',183110,'/products'),
(434631,'2014-01-18 21:11:16',183113,'/lander-2'),
(434632,'2014-01-18 21:12:59',183114,'/lander-2'),
(434633,'2014-01-18 21:14:56',183113,'/products'),
(434634,'2014-01-18 21:15:11',183114,'/products'),
(434635,'2014-01-18 21:17:47',183114,'/the-original-mr-fuzzy'),
(434636,'2014-01-18 21:18:42',183113,'/the-forever-love-bear'),
(434637,'2014-01-18 21:20:11',183115,'/lander-2'),
(434638,'2014-01-18 21:20:12',183116,'/lander-3'),
(434639,'2014-01-18 21:21:36',183114,'/cart'),
(434640,'2014-01-18 21:21:55',183117,'/home'),
(434641,'2014-01-18 21:22:56',183115,'/products'),
(434642,'2014-01-18 21:24:30',183114,'/shipping'),
(434643,'2014-01-18 21:24:41',183117,'/products'),
(434644,'2014-01-18 21:26:49',183114,'/billing-2'),
(434645,'2014-01-18 21:31:10',183118,'/home'),
(434646,'2014-01-18 21:31:12',183114,'/thank-you-for-your-order'),
(434647,'2014-01-18 21:32:02',183119,'/lander-3'),
(434648,'2014-01-18 21:36:14',183120,'/lander-3'),
(434649,'2014-01-18 21:41:06',183121,'/lander-3'),
(434650,'2014-01-18 21:43:42',183122,'/lander-3'),
(434651,'2014-01-18 21:45:45',183121,'/products'),
(434652,'2014-01-18 21:48:25',183123,'/lander-2'),
(434653,'2014-01-18 21:48:59',183122,'/products'),
(434654,'2014-01-18 21:49:34',183124,'/home'),
(434655,'2014-01-18 21:50:22',183122,'/the-forever-love-bear'),
(434656,'2014-01-18 21:50:55',183122,'/cart'),
(434657,'2014-01-18 21:51:44',183123,'/products'),
(434658,'2014-01-18 21:52:34',183125,'/lander-2'),
(434659,'2014-01-18 21:53:24',183126,'/lander-2'),
(434660,'2014-01-18 21:54:28',183125,'/products'),
(434661,'2014-01-18 21:55:38',183126,'/products'),
(434662,'2014-01-18 21:57:48',183125,'/the-birthday-sugar-panda'),
(434663,'2014-01-18 21:59:04',183126,'/the-original-mr-fuzzy'),
(434664,'2014-01-18 21:59:40',183125,'/cart'),
(434665,'2014-01-18 22:00:50',183125,'/shipping'),
(434666,'2014-01-18 22:01:30',183125,'/billing-2'),
(434667,'2014-01-18 22:03:01',183127,'/lander-2'),
(434668,'2014-01-18 22:05:41',183125,'/thank-you-for-your-order'),
(434669,'2014-01-18 22:10:32',183128,'/lander-2'),
(434670,'2014-01-18 22:13:31',183129,'/lander-2'),
(434671,'2014-01-18 22:15:29',183129,'/products'),
(434672,'2014-01-18 22:20:31',183130,'/home'),
(434673,'2014-01-18 22:31:46',183131,'/lander-2'),
(434674,'2014-01-18 22:35:58',183132,'/lander-2'),
(434675,'2014-01-18 22:36:31',183131,'/products'),
(434676,'2014-01-18 22:38:32',183133,'/home'),
(434677,'2014-01-18 22:39:02',183131,'/the-original-mr-fuzzy'),
(434678,'2014-01-18 22:39:43',183134,'/lander-2'),
(434679,'2014-01-18 22:41:58',183135,'/lander-2'),
(434680,'2014-01-18 22:43:30',183134,'/products'),
(434681,'2014-01-18 22:43:51',183136,'/lander-2'),
(434682,'2014-01-18 22:45:31',183134,'/the-original-mr-fuzzy'),
(434683,'2014-01-18 22:47:13',183135,'/products'),
(434684,'2014-01-18 22:49:29',183135,'/the-original-mr-fuzzy'),
(434685,'2014-01-18 22:53:03',183135,'/cart'),
(434686,'2014-01-18 22:53:28',183135,'/shipping'),
(434687,'2014-01-18 22:55:23',183135,'/billing-2'),
(434688,'2014-01-18 23:02:29',183137,'/lander-3'),
(434689,'2014-01-18 23:09:39',183138,'/lander-3'),
(434690,'2014-01-18 23:10:28',183139,'/lander-2'),
(434691,'2014-01-18 23:10:34',183140,'/lander-2'),
(434692,'2014-01-18 23:21:03',183141,'/lander-2'),
(434693,'2014-01-18 23:22:33',183141,'/products'),
(434694,'2014-01-18 23:23:13',183141,'/the-original-mr-fuzzy'),
(434695,'2014-01-18 23:27:29',183142,'/lander-2'),
(434696,'2014-01-18 23:32:53',183143,'/lander-2'),
(434697,'2014-01-18 23:41:34',183144,'/lander-2'),
(434698,'2014-01-18 23:43:31',183144,'/products'),
(434699,'2014-01-18 23:43:40',183145,'/lander-2'),
(434700,'2014-01-18 23:44:10',183144,'/the-original-mr-fuzzy'),
(434701,'2014-01-18 23:44:30',183146,'/home'),
(434702,'2014-01-18 23:45:05',183144,'/cart'),
(434703,'2014-01-18 23:46:55',183144,'/shipping'),
(434704,'2014-01-18 23:47:59',183145,'/products'),
(434705,'2014-01-18 23:48:59',183145,'/the-original-mr-fuzzy'),
(434706,'2014-01-18 23:49:43',183145,'/cart'),
(434707,'2014-01-18 23:53:34',183147,'/home'),
(434708,'2014-01-18 23:56:51',183148,'/home'),
(434709,'2014-01-18 23:57:20',183148,'/products'),
(434710,'2014-01-19 00:00:10',183148,'/the-original-mr-fuzzy'),
(434711,'2014-01-19 00:05:36',183149,'/home'),
(434712,'2014-01-19 00:11:08',183150,'/lander-2'),
(434713,'2014-01-19 00:17:15',183151,'/lander-3'),
(434714,'2014-01-19 00:17:43',183152,'/lander-3'),
(434715,'2014-01-19 00:21:22',183152,'/products'),
(434716,'2014-01-19 00:23:26',183152,'/the-original-mr-fuzzy'),
(434717,'2014-01-19 00:26:55',183153,'/home'),
(434718,'2014-01-19 00:30:00',183154,'/lander-3'),
(434719,'2014-01-19 00:31:06',183153,'/products'),
(434720,'2014-01-19 00:32:40',183153,'/the-original-mr-fuzzy'),
(434721,'2014-01-19 00:33:44',183154,'/products'),
(434722,'2014-01-19 00:35:09',183154,'/the-original-mr-fuzzy'),
(434723,'2014-01-19 00:48:21',183155,'/lander-2'),
(434724,'2014-01-19 00:50:28',183155,'/products'),
(434725,'2014-01-19 00:51:06',183156,'/lander-3'),
(434726,'2014-01-19 00:52:37',183155,'/the-original-mr-fuzzy'),
(434727,'2014-01-19 00:55:32',183157,'/lander-2'),
(434728,'2014-01-19 00:55:56',183157,'/products'),
(434729,'2014-01-19 00:57:45',183157,'/the-original-mr-fuzzy'),
(434730,'2014-01-19 00:58:15',183157,'/cart'),
(434731,'2014-01-19 00:58:40',183157,'/shipping'),
(434732,'2014-01-19 01:00:06',183157,'/billing-2'),
(434733,'2014-01-19 01:02:06',183157,'/thank-you-for-your-order'),
(434734,'2014-01-19 01:04:29',183158,'/lander-2'),
(434735,'2014-01-19 01:17:02',183159,'/lander-3'),
(434736,'2014-01-19 01:18:29',183160,'/lander-2'),
(434737,'2014-01-19 01:27:51',183161,'/home'),
(434738,'2014-01-19 01:29:45',183161,'/products'),
(434739,'2014-01-19 01:32:09',183161,'/the-original-mr-fuzzy'),
(434740,'2014-01-19 01:38:30',183162,'/lander-2'),
(434741,'2014-01-19 01:53:46',183163,'/lander-2'),
(434742,'2014-01-19 01:56:59',183164,'/home'),
(434743,'2014-01-19 01:58:35',183165,'/home'),
(434744,'2014-01-19 01:58:48',183163,'/products'),
(434745,'2014-01-19 02:00:34',183166,'/lander-3'),
(434746,'2014-01-19 02:00:40',183163,'/the-original-mr-fuzzy'),
(434747,'2014-01-19 02:02:23',183165,'/products'),
(434748,'2014-01-19 02:06:07',183166,'/products'),
(434749,'2014-01-19 02:07:58',183166,'/the-original-mr-fuzzy'),
(434750,'2014-01-19 02:11:28',183166,'/cart'),
(434751,'2014-01-19 02:14:00',183167,'/lander-2'),
(434752,'2014-01-19 02:14:51',183166,'/shipping'),
(434753,'2014-01-19 02:17:08',183168,'/lander-3'),
(434754,'2014-01-19 02:25:43',183169,'/lander-3'),
(434755,'2014-01-19 02:29:41',183169,'/products'),
(434756,'2014-01-19 02:32:50',183170,'/lander-2'),
(434757,'2014-01-19 02:33:08',183169,'/the-original-mr-fuzzy'),
(434758,'2014-01-19 02:38:30',183170,'/products'),
(434759,'2014-01-19 02:41:06',183170,'/the-original-mr-fuzzy'),
(434760,'2014-01-19 02:42:08',183170,'/cart'),
(434761,'2014-01-19 02:43:11',183170,'/shipping'),
(434762,'2014-01-19 02:44:17',183170,'/billing-2'),
(434763,'2014-01-19 02:46:23',183170,'/thank-you-for-your-order'),
(434764,'2014-01-19 02:56:31',183171,'/lander-3'),
(434765,'2014-01-19 03:01:42',183171,'/products'),
(434766,'2014-01-19 03:04:08',183171,'/the-original-mr-fuzzy'),
(434767,'2014-01-19 03:12:55',183172,'/lander-3'),
(434768,'2014-01-19 03:16:26',183173,'/lander-2'),
(434769,'2014-01-19 03:20:51',183174,'/lander-2'),
(434770,'2014-01-19 03:24:18',183175,'/lander-2'),
(434771,'2014-01-19 03:29:23',183175,'/products'),
(434772,'2014-01-19 03:30:12',183176,'/lander-2'),
(434773,'2014-01-19 03:31:28',183177,'/lander-2'),
(434774,'2014-01-19 03:33:28',183175,'/the-original-mr-fuzzy'),
(434775,'2014-01-19 03:34:14',183177,'/products'),
(434776,'2014-01-19 03:34:59',183175,'/cart'),
(434777,'2014-01-19 03:36:53',183175,'/shipping'),
(434778,'2014-01-19 03:37:15',183178,'/home'),
(434779,'2014-01-19 03:37:42',183175,'/billing-2'),
(434780,'2014-01-19 03:38:15',183177,'/the-original-mr-fuzzy'),
(434781,'2014-01-19 03:40:08',183179,'/lander-2'),
(434782,'2014-01-19 03:41:41',183175,'/thank-you-for-your-order'),
(434783,'2014-01-19 04:20:15',183180,'/home'),
(434784,'2014-01-19 04:24:39',183181,'/lander-3'),
(434785,'2014-01-19 04:29:13',183181,'/products'),
(434786,'2014-01-19 04:31:58',183182,'/lander-3'),
(434787,'2014-01-19 04:31:58',183183,'/lander-2'),
(434788,'2014-01-19 04:32:25',183181,'/the-original-mr-fuzzy'),
(434789,'2014-01-19 04:35:46',183182,'/products'),
(434790,'2014-01-19 04:36:54',183184,'/home'),
(434791,'2014-01-19 04:39:28',183182,'/the-original-mr-fuzzy'),
(434792,'2014-01-19 04:40:59',183184,'/products'),
(434793,'2014-01-19 04:45:12',183184,'/the-original-mr-fuzzy'),
(434794,'2014-01-19 04:45:37',183184,'/cart'),
(434795,'2014-01-19 04:48:04',183184,'/shipping'),
(434796,'2014-01-19 04:48:34',183184,'/billing-2'),
(434797,'2014-01-19 04:59:16',183185,'/lander-2'),
(434798,'2014-01-19 05:02:25',183185,'/products'),
(434799,'2014-01-19 05:02:58',183186,'/lander-2'),
(434800,'2014-01-19 05:03:20',183185,'/the-original-mr-fuzzy'),
(434801,'2014-01-19 05:04:08',183185,'/cart'),
(434802,'2014-01-19 05:06:45',183185,'/shipping'),
(434803,'2014-01-19 05:09:20',183185,'/billing-2'),
(434804,'2014-01-19 05:17:24',183187,'/lander-3'),
(434805,'2014-01-19 05:17:32',183188,'/home'),
(434806,'2014-01-19 05:17:50',183187,'/products'),
(434807,'2014-01-19 05:18:22',183187,'/the-original-mr-fuzzy'),
(434808,'2014-01-19 05:33:25',183189,'/lander-3'),
(434809,'2014-01-19 05:46:58',183190,'/home'),
(434810,'2014-01-19 05:49:15',183191,'/lander-2'),
(434811,'2014-01-19 05:50:52',183190,'/products'),
(434812,'2014-01-19 05:52:25',183191,'/products'),
(434813,'2014-01-19 05:53:12',183191,'/the-birthday-sugar-panda'),
(434814,'2014-01-19 05:54:56',183190,'/the-original-mr-fuzzy'),
(434815,'2014-01-19 05:57:14',183190,'/cart'),
(434816,'2014-01-19 05:59:04',183190,'/shipping'),
(434817,'2014-01-19 06:01:27',183190,'/billing-2'),
(434818,'2014-01-19 06:04:06',183190,'/thank-you-for-your-order'),
(434819,'2014-01-19 06:14:46',183192,'/lander-2'),
(434820,'2014-01-19 06:25:10',183193,'/lander-3'),
(434821,'2014-01-19 06:28:54',183194,'/lander-2'),
(434822,'2014-01-19 06:31:33',183195,'/lander-3'),
(434823,'2014-01-19 06:32:28',183194,'/products'),
(434824,'2014-01-19 06:32:49',183194,'/the-original-mr-fuzzy'),
(434825,'2014-01-19 06:33:49',183196,'/lander-2'),
(434826,'2014-01-19 06:41:41',183197,'/lander-3'),
(434827,'2014-01-19 06:42:44',183198,'/home'),
(434828,'2014-01-19 06:45:02',183197,'/products'),
(434829,'2014-01-19 06:46:31',183198,'/products'),
(434830,'2014-01-19 06:48:36',183197,'/the-forever-love-bear'),
(434831,'2014-01-19 06:49:48',183198,'/the-original-mr-fuzzy'),
(434832,'2014-01-19 06:50:23',183199,'/lander-3'),
(434833,'2014-01-19 06:51:13',183198,'/cart'),
(434834,'2014-01-19 06:52:04',183199,'/products'),
(434835,'2014-01-19 06:52:11',183198,'/shipping'),
(434836,'2014-01-19 06:53:06',183198,'/billing-2'),
(434837,'2014-01-19 06:53:06',183199,'/the-original-mr-fuzzy'),
(434838,'2014-01-19 06:53:26',183200,'/lander-3'),
(434839,'2014-01-19 06:53:49',183198,'/thank-you-for-your-order'),
(434840,'2014-01-19 06:56:31',183199,'/cart'),
(434841,'2014-01-19 06:57:22',183200,'/products'),
(434842,'2014-01-19 07:00:31',183201,'/home'),
(434843,'2014-01-19 07:01:08',183201,'/products'),
(434844,'2014-01-19 07:01:18',183200,'/the-original-mr-fuzzy'),
(434845,'2014-01-19 07:03:40',183202,'/lander-2'),
(434846,'2014-01-19 07:04:09',183201,'/the-birthday-sugar-panda'),
(434847,'2014-01-19 07:05:27',183202,'/products'),
(434848,'2014-01-19 07:05:34',183201,'/cart'),
(434849,'2014-01-19 07:08:08',183201,'/shipping'),
(434850,'2014-01-19 07:25:53',183203,'/lander-3'),
(434851,'2014-01-19 07:40:53',183204,'/lander-2'),
(434852,'2014-01-19 07:42:01',183205,'/lander-2'),
(434853,'2014-01-19 07:44:10',183204,'/products'),
(434854,'2014-01-19 07:47:13',183204,'/the-original-mr-fuzzy'),
(434855,'2014-01-19 08:06:18',183206,'/lander-2'),
(434856,'2014-01-19 08:17:17',183207,'/lander-2'),
(434857,'2014-01-19 08:22:07',183207,'/products'),
(434858,'2014-01-19 08:23:41',183207,'/the-original-mr-fuzzy'),
(434859,'2014-01-19 08:27:27',183207,'/cart'),
(434860,'2014-01-19 08:29:56',183207,'/shipping'),
(434861,'2014-01-19 08:32:51',183207,'/billing-2'),
(434862,'2014-01-19 08:36:05',183208,'/home'),
(434863,'2014-01-19 08:38:02',183209,'/lander-2'),
(434864,'2014-01-19 08:38:23',183207,'/thank-you-for-your-order'),
(434865,'2014-01-19 08:38:49',183210,'/lander-3'),
(434866,'2014-01-19 08:39:56',183211,'/home'),
(434867,'2014-01-19 08:41:07',183209,'/products'),
(434868,'2014-01-19 08:41:14',183208,'/products'),
(434869,'2014-01-19 08:43:41',183211,'/products'),
(434870,'2014-01-19 08:43:59',183211,'/the-original-mr-fuzzy'),
(434871,'2014-01-19 08:44:03',183208,'/the-original-mr-fuzzy'),
(434872,'2014-01-19 08:45:12',183212,'/home'),
(434873,'2014-01-19 08:45:49',183212,'/products'),
(434874,'2014-01-19 08:47:14',183208,'/cart'),
(434875,'2014-01-19 08:47:46',183213,'/lander-2'),
(434876,'2014-01-19 09:06:01',183214,'/lander-2'),
(434877,'2014-01-19 09:08:32',183215,'/lander-3'),
(434878,'2014-01-19 09:10:21',183216,'/lander-3'),
(434879,'2014-01-19 09:14:07',183217,'/home'),
(434880,'2014-01-19 09:16:14',183218,'/home'),
(434881,'2014-01-19 09:17:12',183218,'/products'),
(434882,'2014-01-19 09:18:49',183218,'/the-original-mr-fuzzy'),
(434883,'2014-01-19 09:19:21',183218,'/cart'),
(434884,'2014-01-19 09:21:14',183219,'/lander-2'),
(434885,'2014-01-19 09:23:48',183219,'/products'),
(434886,'2014-01-19 09:26:20',183219,'/the-original-mr-fuzzy'),
(434887,'2014-01-19 09:33:58',183220,'/lander-3'),
(434888,'2014-01-19 09:41:42',183221,'/lander-3'),
(434889,'2014-01-19 09:52:35',183222,'/home'),
(434890,'2014-01-19 09:59:59',183223,'/lander-2'),
(434891,'2014-01-19 10:00:51',183224,'/lander-3'),
(434892,'2014-01-19 10:09:44',183225,'/lander-2'),
(434893,'2014-01-19 10:11:29',183226,'/lander-3'),
(434894,'2014-01-19 10:13:15',183225,'/products'),
(434895,'2014-01-19 10:13:53',183227,'/home'),
(434896,'2014-01-19 10:14:04',183228,'/home'),
(434897,'2014-01-19 10:15:34',183228,'/products'),
(434898,'2014-01-19 10:16:26',183225,'/the-birthday-sugar-panda'),
(434899,'2014-01-19 10:18:23',183229,'/lander-3'),
(434900,'2014-01-19 10:19:11',183228,'/the-original-mr-fuzzy'),
(434901,'2014-01-19 10:22:41',183230,'/lander-3'),
(434902,'2014-01-19 10:24:03',183229,'/products'),
(434903,'2014-01-19 10:24:23',183231,'/lander-3'),
(434904,'2014-01-19 10:25:37',183231,'/products'),
(434905,'2014-01-19 10:27:24',183230,'/products'),
(434906,'2014-01-19 10:32:43',183232,'/lander-2'),
(434907,'2014-01-19 10:43:58',183233,'/lander-2'),
(434908,'2014-01-19 10:48:13',183233,'/products'),
(434909,'2014-01-19 10:48:52',183234,'/home'),
(434910,'2014-01-19 10:49:31',183235,'/home'),
(434911,'2014-01-19 10:52:48',183236,'/lander-3'),
(434912,'2014-01-19 10:52:56',183237,'/lander-3'),
(434913,'2014-01-19 10:53:01',183234,'/products'),
(434914,'2014-01-19 10:53:48',183235,'/products'),
(434915,'2014-01-19 10:56:56',183234,'/the-original-mr-fuzzy'),
(434916,'2014-01-19 10:57:48',183235,'/the-original-mr-fuzzy'),
(434917,'2014-01-19 10:58:08',183238,'/home'),
(434918,'2014-01-19 10:58:39',183238,'/products'),
(434919,'2014-01-19 10:59:26',183235,'/cart'),
(434920,'2014-01-19 11:00:35',183234,'/cart'),
(434921,'2014-01-19 11:01:20',183234,'/shipping'),
(434922,'2014-01-19 11:02:16',183238,'/the-original-mr-fuzzy'),
(434923,'2014-01-19 11:02:35',183235,'/shipping'),
(434924,'2014-01-19 11:04:05',183234,'/billing-2'),
(434925,'2014-01-19 11:04:18',183235,'/billing-2'),
(434926,'2014-01-19 11:07:06',183239,'/lander-2'),
(434927,'2014-01-19 11:07:44',183235,'/thank-you-for-your-order'),
(434928,'2014-01-19 11:08:12',183234,'/thank-you-for-your-order'),
(434929,'2014-01-19 11:08:39',183240,'/lander-2'),
(434930,'2014-01-19 11:12:43',183241,'/home'),
(434931,'2014-01-19 11:13:20',183242,'/lander-3'),
(434932,'2014-01-19 11:15:55',183241,'/products'),
(434933,'2014-01-19 11:16:53',183243,'/lander-3'),
(434934,'2014-01-19 11:17:19',183241,'/the-original-mr-fuzzy'),
(434935,'2014-01-19 11:17:20',183244,'/home'),
(434936,'2014-01-19 11:17:46',183241,'/cart'),
(434937,'2014-01-19 11:20:13',183241,'/shipping'),
(434938,'2014-01-19 11:20:35',183244,'/products'),
(434939,'2014-01-19 11:23:09',183241,'/billing-2'),
(434940,'2014-01-19 11:25:06',183245,'/lander-2'),
(434941,'2014-01-19 11:27:01',183245,'/products'),
(434942,'2014-01-19 11:27:22',183245,'/the-forever-love-bear'),
(434943,'2014-01-19 11:31:41',183246,'/lander-3'),
(434944,'2014-01-19 11:32:12',183247,'/lander-3'),
(434945,'2014-01-19 11:36:25',183247,'/products'),
(434946,'2014-01-19 11:38:08',183247,'/the-birthday-sugar-panda'),
(434947,'2014-01-19 11:43:45',183248,'/lander-2'),
(434948,'2014-01-19 11:47:14',183249,'/lander-2'),
(434949,'2014-01-19 11:49:15',183250,'/lander-3'),
(434950,'2014-01-19 11:49:59',183251,'/home'),
(434951,'2014-01-19 11:50:31',183252,'/home'),
(434952,'2014-01-19 11:50:34',183249,'/products'),
(434953,'2014-01-19 11:50:50',183253,'/lander-3'),
(434954,'2014-01-19 11:53:26',183249,'/the-original-mr-fuzzy'),
(434955,'2014-01-19 11:54:01',183249,'/cart'),
(434956,'2014-01-19 11:56:26',183249,'/shipping'),
(434957,'2014-01-19 11:57:37',183254,'/lander-2'),
(434958,'2014-01-19 12:05:48',183255,'/lander-2'),
(434959,'2014-01-19 12:10:59',183255,'/products'),
(434960,'2014-01-19 12:11:18',183256,'/lander-2'),
(434961,'2014-01-19 12:11:49',183257,'/lander-3'),
(434962,'2014-01-19 12:13:58',183258,'/lander-2'),
(434963,'2014-01-19 12:15:08',183259,'/home'),
(434964,'2014-01-19 12:17:46',183259,'/products'),
(434965,'2014-01-19 12:22:17',183259,'/the-original-mr-fuzzy'),
(434966,'2014-01-19 12:25:39',183260,'/home'),
(434967,'2014-01-19 12:26:56',183261,'/home'),
(434968,'2014-01-19 12:27:05',183262,'/lander-3'),
(434969,'2014-01-19 12:28:35',183260,'/products'),
(434970,'2014-01-19 12:29:05',183260,'/the-original-mr-fuzzy'),
(434971,'2014-01-19 12:30:01',183261,'/products'),
(434972,'2014-01-19 12:30:23',183263,'/home'),
(434973,'2014-01-19 12:31:55',183261,'/the-original-mr-fuzzy'),
(434974,'2014-01-19 12:32:40',183264,'/lander-2'),
(434975,'2014-01-19 12:33:20',183265,'/lander-3'),
(434976,'2014-01-19 12:34:47',183263,'/products'),
(434977,'2014-01-19 12:35:30',183264,'/products'),
(434978,'2014-01-19 12:36:14',183266,'/lander-2'),
(434979,'2014-01-19 12:37:25',183266,'/products'),
(434980,'2014-01-19 12:37:30',183264,'/the-original-mr-fuzzy'),
(434981,'2014-01-19 12:37:31',183267,'/lander-3'),
(434982,'2014-01-19 12:37:54',183267,'/products'),
(434983,'2014-01-19 12:38:08',183263,'/the-birthday-sugar-panda'),
(434984,'2014-01-19 12:39:19',183263,'/cart'),
(434985,'2014-01-19 12:39:39',183268,'/lander-2'),
(434986,'2014-01-19 12:41:31',183266,'/the-original-mr-fuzzy'),
(434987,'2014-01-19 12:42:32',183268,'/products'),
(434988,'2014-01-19 12:42:50',183269,'/lander-3'),
(434989,'2014-01-19 12:46:59',183270,'/home'),
(434990,'2014-01-19 12:47:54',183269,'/products'),
(434991,'2014-01-19 12:51:28',183270,'/products'),
(434992,'2014-01-19 13:01:55',183271,'/lander-2'),
(434993,'2014-01-19 13:05:22',183272,'/lander-2'),
(434994,'2014-01-19 13:06:05',183271,'/products'),
(434995,'2014-01-19 13:06:41',183273,'/lander-2'),
(434996,'2014-01-19 13:07:04',183271,'/the-original-mr-fuzzy'),
(434997,'2014-01-19 13:07:56',183274,'/lander-2'),
(434998,'2014-01-19 13:08:10',183272,'/products'),
(434999,'2014-01-19 13:09:22',183272,'/the-original-mr-fuzzy'),
(435000,'2014-01-19 13:10:00',183275,'/lander-3'),
(435001,'2014-01-19 13:10:50',183271,'/cart'),
(435002,'2014-01-19 13:11:25',183275,'/products'),
(435003,'2014-01-19 13:11:41',183271,'/shipping'),
(435004,'2014-01-19 13:12:09',183271,'/billing-2'),
(435005,'2014-01-19 13:12:29',183276,'/lander-3'),
(435006,'2014-01-19 13:12:50',183277,'/lander-3'),
(435007,'2014-01-19 13:12:52',183275,'/the-original-mr-fuzzy'),
(435008,'2014-01-19 13:13:04',183274,'/products'),
(435009,'2014-01-19 13:13:10',183278,'/home'),
(435010,'2014-01-19 13:15:54',183274,'/the-original-mr-fuzzy'),
(435011,'2014-01-19 13:17:03',183278,'/products'),
(435012,'2014-01-19 13:19:38',183279,'/home'),
(435013,'2014-01-19 13:19:58',183278,'/the-original-mr-fuzzy'),
(435014,'2014-01-19 13:21:27',183280,'/home'),
(435015,'2014-01-19 13:23:49',183278,'/cart'),
(435016,'2014-01-19 13:24:49',183279,'/products'),
(435017,'2014-01-19 13:25:58',183279,'/the-original-mr-fuzzy'),
(435018,'2014-01-19 13:29:13',183281,'/lander-3'),
(435019,'2014-01-19 13:35:55',183282,'/home'),
(435020,'2014-01-19 13:38:45',183282,'/products'),
(435021,'2014-01-19 13:38:58',183283,'/lander-3'),
(435022,'2014-01-19 13:39:53',183282,'/the-original-mr-fuzzy'),
(435023,'2014-01-19 13:40:45',183283,'/products'),
(435024,'2014-01-19 13:43:10',183284,'/home'),
(435025,'2014-01-19 13:47:00',183284,'/products'),
(435026,'2014-01-19 13:47:24',183285,'/lander-2'),
(435027,'2014-01-19 13:47:53',183286,'/home'),
(435028,'2014-01-19 13:48:21',183287,'/home'),
(435029,'2014-01-19 13:49:02',183284,'/the-forever-love-bear'),
(435030,'2014-01-19 13:49:50',183288,'/lander-2'),
(435031,'2014-01-19 13:51:03',183287,'/products'),
(435032,'2014-01-19 13:51:43',183288,'/products'),
(435033,'2014-01-19 13:52:08',183289,'/lander-2'),
(435034,'2014-01-19 13:52:59',183284,'/cart'),
(435035,'2014-01-19 13:53:26',183286,'/products'),
(435036,'2014-01-19 13:54:22',183290,'/lander-2'),
(435037,'2014-01-19 13:54:55',183287,'/the-original-mr-fuzzy'),
(435038,'2014-01-19 13:55:22',183287,'/cart'),
(435039,'2014-01-19 13:55:28',183286,'/the-birthday-sugar-panda'),
(435040,'2014-01-19 13:55:50',183288,'/the-birthday-sugar-panda'),
(435041,'2014-01-19 13:59:15',183290,'/products'),
(435042,'2014-01-19 14:01:58',183291,'/lander-2'),
(435043,'2014-01-19 14:03:36',183290,'/the-original-mr-fuzzy'),
(435044,'2014-01-19 14:03:43',183292,'/lander-2'),
(435045,'2014-01-19 14:04:30',183290,'/cart'),
(435046,'2014-01-19 14:08:18',183290,'/shipping'),
(435047,'2014-01-19 14:10:07',183293,'/lander-3'),
(435048,'2014-01-19 14:10:13',183290,'/billing-2'),
(435049,'2014-01-19 14:11:48',183294,'/lander-2'),
(435050,'2014-01-19 14:12:57',183295,'/lander-3'),
(435051,'2014-01-19 14:13:44',183296,'/lander-2'),
(435052,'2014-01-19 14:14:28',183290,'/thank-you-for-your-order'),
(435053,'2014-01-19 14:15:19',183295,'/products'),
(435054,'2014-01-19 14:15:36',183295,'/the-original-mr-fuzzy'),
(435055,'2014-01-19 14:15:58',183296,'/products'),
(435056,'2014-01-19 14:16:02',183297,'/lander-2'),
(435057,'2014-01-19 14:17:21',183296,'/the-original-mr-fuzzy'),
(435058,'2014-01-19 14:20:01',183297,'/products'),
(435059,'2014-01-19 14:21:24',183297,'/the-original-mr-fuzzy'),
(435060,'2014-01-19 14:24:10',183297,'/cart'),
(435061,'2014-01-19 14:25:40',183298,'/lander-3'),
(435062,'2014-01-19 14:30:18',183299,'/home'),
(435063,'2014-01-19 14:30:27',183300,'/lander-2'),
(435064,'2014-01-19 14:30:33',183298,'/products'),
(435065,'2014-01-19 14:31:07',183301,'/lander-3'),
(435066,'2014-01-19 14:32:38',183302,'/home'),
(435067,'2014-01-19 14:33:03',183298,'/the-original-mr-fuzzy'),
(435068,'2014-01-19 14:35:44',183300,'/products'),
(435069,'2014-01-19 14:35:58',183299,'/products'),
(435070,'2014-01-19 14:35:58',183303,'/lander-3'),
(435071,'2014-01-19 14:36:29',183298,'/cart'),
(435072,'2014-01-19 14:38:26',183304,'/lander-2'),
(435073,'2014-01-19 14:39:27',183300,'/the-original-mr-fuzzy'),
(435074,'2014-01-19 14:39:29',183305,'/lander-3'),
(435075,'2014-01-19 14:41:29',183305,'/products'),
(435076,'2014-01-19 14:43:28',183305,'/the-forever-love-bear'),
(435077,'2014-01-19 14:43:49',183306,'/lander-2'),
(435078,'2014-01-19 14:44:38',183305,'/cart'),
(435079,'2014-01-19 14:44:50',183307,'/lander-2'),
(435080,'2014-01-19 14:46:27',183305,'/shipping'),
(435081,'2014-01-19 14:46:29',183306,'/products'),
(435082,'2014-01-19 14:47:53',183308,'/home'),
(435083,'2014-01-19 14:48:29',183305,'/billing-2'),
(435084,'2014-01-19 14:49:12',183309,'/home'),
(435085,'2014-01-19 14:49:24',183306,'/the-forever-love-bear'),
(435086,'2014-01-19 14:50:28',183310,'/lander-2'),
(435087,'2014-01-19 14:51:48',183306,'/cart'),
(435088,'2014-01-19 14:52:44',183306,'/shipping'),
(435089,'2014-01-19 14:53:41',183305,'/thank-you-for-your-order'),
(435090,'2014-01-19 14:55:00',183310,'/products'),
(435091,'2014-01-19 14:57:08',183311,'/lander-2'),
(435092,'2014-01-19 14:57:48',183311,'/products'),
(435093,'2014-01-19 14:58:01',183312,'/home'),
(435094,'2014-01-19 15:01:22',183313,'/lander-2'),
(435095,'2014-01-19 15:01:47',183311,'/the-original-mr-fuzzy'),
(435096,'2014-01-19 15:02:35',183311,'/cart'),
(435097,'2014-01-19 15:02:48',183314,'/home'),
(435098,'2014-01-19 15:02:50',183312,'/products'),
(435099,'2014-01-19 15:03:15',183314,'/products'),
(435100,'2014-01-19 15:04:53',183312,'/the-original-mr-fuzzy'),
(435101,'2014-01-19 15:05:02',183311,'/shipping'),
(435102,'2014-01-19 15:05:45',183314,'/the-original-mr-fuzzy'),
(435103,'2014-01-19 15:06:13',183311,'/billing-2'),
(435104,'2014-01-19 15:06:58',183315,'/lander-2'),
(435105,'2014-01-19 15:07:29',183316,'/lander-2'),
(435106,'2014-01-19 15:07:50',183317,'/lander-2'),
(435107,'2014-01-19 15:08:27',183311,'/thank-you-for-your-order'),
(435108,'2014-01-19 15:08:33',183312,'/cart'),
(435109,'2014-01-19 15:09:09',183315,'/products'),
(435110,'2014-01-19 15:10:29',183312,'/shipping'),
(435111,'2014-01-19 15:10:51',183315,'/the-original-mr-fuzzy'),
(435112,'2014-01-19 15:12:06',183318,'/lander-3'),
(435113,'2014-01-19 15:12:28',183316,'/products'),
(435114,'2014-01-19 15:12:54',183312,'/billing-2'),
(435115,'2014-01-19 15:12:57',183317,'/products'),
(435116,'2014-01-19 15:13:13',183316,'/the-original-mr-fuzzy'),
(435117,'2014-01-19 15:14:56',183318,'/products'),
(435118,'2014-01-19 15:15:44',183317,'/the-original-mr-fuzzy'),
(435119,'2014-01-19 15:17:32',183318,'/the-original-mr-fuzzy'),
(435120,'2014-01-19 15:18:21',183312,'/thank-you-for-your-order'),
(435121,'2014-01-19 15:18:58',183319,'/lander-2'),
(435122,'2014-01-19 15:19:55',183320,'/lander-2'),
(435123,'2014-01-19 15:20:43',183319,'/products'),
(435124,'2014-01-19 15:21:37',183320,'/products'),
(435125,'2014-01-19 15:22:18',183321,'/lander-3'),
(435126,'2014-01-19 15:22:25',183320,'/the-original-mr-fuzzy'),
(435127,'2014-01-19 15:23:20',183320,'/cart'),
(435128,'2014-01-19 15:25:08',183319,'/the-original-mr-fuzzy'),
(435129,'2014-01-19 15:25:21',183320,'/shipping'),
(435130,'2014-01-19 15:31:17',183322,'/home'),
(435131,'2014-01-19 15:34:30',183323,'/lander-2'),
(435132,'2014-01-19 15:38:04',183323,'/products'),
(435133,'2014-01-19 15:38:20',183324,'/home'),
(435134,'2014-01-19 15:39:23',183324,'/products'),
(435135,'2014-01-19 15:43:05',183324,'/the-original-mr-fuzzy'),
(435136,'2014-01-19 15:48:07',183325,'/lander-3'),
(435137,'2014-01-19 15:51:13',183326,'/home'),
(435138,'2014-01-19 15:54:05',183326,'/products'),
(435139,'2014-01-19 15:56:42',183326,'/the-original-mr-fuzzy'),
(435140,'2014-01-19 15:57:11',183326,'/cart'),
(435141,'2014-01-19 15:57:11',183327,'/lander-3'),
(435142,'2014-01-19 15:58:30',183328,'/home'),
(435143,'2014-01-19 16:00:54',183329,'/home'),
(435144,'2014-01-19 16:03:51',183330,'/lander-2'),
(435145,'2014-01-19 16:07:05',183331,'/lander-3'),
(435146,'2014-01-19 16:14:43',183332,'/lander-3'),
(435147,'2014-01-19 16:17:24',183333,'/home'),
(435148,'2014-01-19 16:18:12',183334,'/home'),
(435149,'2014-01-19 16:21:37',183333,'/products'),
(435150,'2014-01-19 16:23:22',183333,'/the-original-mr-fuzzy'),
(435151,'2014-01-19 16:24:25',183335,'/lander-3'),
(435152,'2014-01-19 16:26:14',183333,'/cart'),
(435153,'2014-01-19 16:26:35',183333,'/shipping'),
(435154,'2014-01-19 16:28:55',183333,'/billing-2'),
(435155,'2014-01-19 16:33:16',183333,'/thank-you-for-your-order'),
(435156,'2014-01-19 16:33:40',183336,'/lander-3'),
(435157,'2014-01-19 16:41:02',183337,'/lander-2'),
(435158,'2014-01-19 16:53:34',183338,'/lander-3'),
(435159,'2014-01-19 16:53:53',183339,'/lander-3'),
(435160,'2014-01-19 16:54:44',183338,'/products'),
(435161,'2014-01-19 16:56:05',183339,'/products'),
(435162,'2014-01-19 16:56:41',183339,'/the-original-mr-fuzzy'),
(435163,'2014-01-19 16:56:46',183340,'/lander-3'),
(435164,'2014-01-19 17:00:34',183340,'/products'),
(435165,'2014-01-19 17:02:32',183340,'/the-original-mr-fuzzy'),
(435166,'2014-01-19 17:03:15',183341,'/lander-3'),
(435167,'2014-01-19 17:03:26',183342,'/lander-3'),
(435168,'2014-01-19 17:04:03',183340,'/cart'),
(435169,'2014-01-19 17:06:34',183340,'/shipping'),
(435170,'2014-01-19 17:07:46',183340,'/billing-2'),
(435171,'2014-01-19 17:17:48',183343,'/lander-2'),
(435172,'2014-01-19 17:20:33',183343,'/products'),
(435173,'2014-01-19 17:22:33',183344,'/home'),
(435174,'2014-01-19 17:23:56',183343,'/the-original-mr-fuzzy'),
(435175,'2014-01-19 17:24:32',183344,'/products'),
(435176,'2014-01-19 17:29:47',183345,'/lander-3'),
(435177,'2014-01-19 17:37:36',183346,'/lander-2'),
(435178,'2014-01-19 17:38:48',183346,'/products'),
(435179,'2014-01-19 17:40:42',183346,'/the-original-mr-fuzzy'),
(435180,'2014-01-19 17:42:55',183346,'/cart'),
(435181,'2014-01-19 17:43:25',183346,'/shipping'),
(435182,'2014-01-19 17:44:17',183347,'/lander-2'),
(435183,'2014-01-19 17:44:59',183346,'/billing-2'),
(435184,'2014-01-19 17:48:42',183348,'/home'),
(435185,'2014-01-19 17:49:31',183347,'/products'),
(435186,'2014-01-19 17:53:04',183347,'/the-birthday-sugar-panda'),
(435187,'2014-01-19 18:04:33',183349,'/lander-3'),
(435188,'2014-01-19 18:06:37',183350,'/home'),
(435189,'2014-01-19 18:08:49',183351,'/lander-2'),
(435190,'2014-01-19 18:10:25',183351,'/products'),
(435191,'2014-01-19 18:10:38',183352,'/lander-2'),
(435192,'2014-01-19 18:12:01',183352,'/products'),
(435193,'2014-01-19 18:12:05',183350,'/products'),
(435194,'2014-01-19 18:13:10',183352,'/the-forever-love-bear'),
(435195,'2014-01-19 18:13:35',183353,'/home'),
(435196,'2014-01-19 18:14:14',183351,'/the-birthday-sugar-panda'),
(435197,'2014-01-19 18:14:54',183352,'/cart'),
(435198,'2014-01-19 18:15:01',183350,'/the-birthday-sugar-panda'),
(435199,'2014-01-19 18:15:10',183353,'/products'),
(435200,'2014-01-19 18:16:38',183352,'/shipping'),
(435201,'2014-01-19 18:17:30',183350,'/cart'),
(435202,'2014-01-19 18:17:38',183352,'/billing-2'),
(435203,'2014-01-19 18:19:37',183354,'/lander-3'),
(435204,'2014-01-19 18:21:51',183355,'/lander-2'),
(435205,'2014-01-19 18:22:56',183356,'/lander-2'),
(435206,'2014-01-19 18:23:50',183354,'/products'),
(435207,'2014-01-19 18:24:33',183356,'/products'),
(435208,'2014-01-19 18:25:03',183355,'/products'),
(435209,'2014-01-19 18:26:34',183356,'/the-birthday-sugar-panda'),
(435210,'2014-01-19 18:27:58',183355,'/the-original-mr-fuzzy'),
(435211,'2014-01-19 18:28:43',183355,'/cart'),
(435212,'2014-01-19 18:28:53',183357,'/home'),
(435213,'2014-01-19 18:32:01',183355,'/shipping'),
(435214,'2014-01-19 18:34:44',183358,'/lander-3'),
(435215,'2014-01-19 18:39:27',183359,'/lander-3'),
(435216,'2014-01-19 18:39:41',183360,'/lander-3'),
(435217,'2014-01-19 18:39:52',183361,'/home'),
(435218,'2014-01-19 18:40:26',183362,'/home'),
(435219,'2014-01-19 18:41:34',183363,'/lander-3'),
(435220,'2014-01-19 18:42:43',183361,'/products'),
(435221,'2014-01-19 18:43:51',183363,'/products'),
(435222,'2014-01-19 18:43:52',183360,'/products'),
(435223,'2014-01-19 18:44:59',183360,'/the-original-mr-fuzzy'),
(435224,'2014-01-19 18:45:10',183359,'/products'),
(435225,'2014-01-19 18:45:24',183364,'/lander-3'),
(435226,'2014-01-19 18:45:29',183363,'/the-forever-love-bear'),
(435227,'2014-01-19 18:46:25',183361,'/the-original-mr-fuzzy'),
(435228,'2014-01-19 18:53:07',183365,'/lander-2'),
(435229,'2014-01-19 18:54:31',183365,'/products'),
(435230,'2014-01-19 18:55:28',183366,'/lander-3'),
(435231,'2014-01-19 18:55:46',183365,'/the-birthday-sugar-panda'),
(435232,'2014-01-19 19:00:32',183367,'/lander-3'),
(435233,'2014-01-19 19:04:18',183368,'/lander-2'),
(435234,'2014-01-19 19:04:51',183369,'/home'),
(435235,'2014-01-19 19:05:50',183367,'/products'),
(435236,'2014-01-19 19:06:57',183367,'/the-original-mr-fuzzy'),
(435237,'2014-01-19 19:13:13',183370,'/lander-2'),
(435238,'2014-01-19 19:23:06',183371,'/lander-3'),
(435239,'2014-01-19 19:26:27',183372,'/home'),
(435240,'2014-01-19 19:28:58',183373,'/lander-2'),
(435241,'2014-01-19 19:29:35',183374,'/lander-3'),
(435242,'2014-01-19 19:31:53',183374,'/products'),
(435243,'2014-01-19 19:33:31',183373,'/products'),
(435244,'2014-01-19 19:35:05',183373,'/the-birthday-sugar-panda'),
(435245,'2014-01-19 19:35:08',183375,'/home'),
(435246,'2014-01-19 19:36:07',183374,'/the-birthday-sugar-panda'),
(435247,'2014-01-19 19:37:14',183376,'/home'),
(435248,'2014-01-19 19:39:13',183377,'/lander-3'),
(435249,'2014-01-19 19:41:42',183378,'/lander-3'),
(435250,'2014-01-19 19:42:50',183376,'/products'),
(435251,'2014-01-19 19:46:42',183379,'/lander-2'),
(435252,'2014-01-19 19:47:13',183379,'/products'),
(435253,'2014-01-19 19:47:14',183380,'/home'),
(435254,'2014-01-19 19:50:11',183379,'/the-original-mr-fuzzy'),
(435255,'2014-01-19 20:04:56',183381,'/lander-2'),
(435256,'2014-01-19 20:05:53',183381,'/products'),
(435257,'2014-01-19 20:06:42',183382,'/lander-3'),
(435258,'2014-01-19 20:07:47',183381,'/the-birthday-sugar-panda'),
(435259,'2014-01-19 20:10:47',183382,'/products'),
(435260,'2014-01-19 20:18:50',183383,'/lander-3'),
(435261,'2014-01-19 20:20:04',183383,'/products'),
(435262,'2014-01-19 20:20:23',183383,'/the-original-mr-fuzzy'),
(435263,'2014-01-19 20:22:09',183383,'/cart'),
(435264,'2014-01-19 20:22:55',183384,'/lander-3'),
(435265,'2014-01-19 20:25:43',183385,'/lander-2'),
(435266,'2014-01-19 20:26:36',183386,'/lander-2'),
(435267,'2014-01-19 20:27:16',183385,'/products'),
(435268,'2014-01-19 20:28:44',183387,'/lander-2'),
(435269,'2014-01-19 20:30:29',183386,'/products'),
(435270,'2014-01-19 20:31:46',183385,'/the-original-mr-fuzzy'),
(435271,'2014-01-19 20:31:55',183388,'/lander-3'),
(435272,'2014-01-19 20:32:05',183389,'/lander-3'),
(435273,'2014-01-19 20:32:42',183387,'/products'),
(435274,'2014-01-19 20:34:05',183386,'/the-original-mr-fuzzy'),
(435275,'2014-01-19 20:35:03',183390,'/lander-3'),
(435276,'2014-01-19 20:36:37',183386,'/cart'),
(435277,'2014-01-19 20:36:57',183387,'/the-original-mr-fuzzy'),
(435278,'2014-01-19 20:40:15',183387,'/cart'),
(435279,'2014-01-19 20:40:24',183386,'/shipping'),
(435280,'2014-01-19 20:41:44',183387,'/shipping'),
(435281,'2014-01-19 20:42:34',183391,'/lander-2'),
(435282,'2014-01-19 20:43:18',183386,'/billing-2'),
(435283,'2014-01-19 20:44:10',183387,'/billing-2'),
(435284,'2014-01-19 20:44:18',183392,'/home'),
(435285,'2014-01-19 20:48:10',183386,'/thank-you-for-your-order'),
(435286,'2014-01-19 20:53:29',183393,'/lander-2'),
(435287,'2014-01-19 20:54:04',183394,'/lander-3'),
(435288,'2014-01-19 20:57:29',183395,'/home'),
(435289,'2014-01-19 21:12:18',183396,'/home'),
(435290,'2014-01-19 21:12:26',183397,'/lander-2'),
(435291,'2014-01-19 21:12:55',183396,'/products'),
(435292,'2014-01-19 21:13:18',183398,'/home'),
(435293,'2014-01-19 21:14:55',183397,'/products'),
(435294,'2014-01-19 21:15:23',183399,'/lander-2'),
(435295,'2014-01-19 21:16:20',183397,'/the-original-mr-fuzzy'),
(435296,'2014-01-19 21:17:08',183400,'/lander-2'),
(435297,'2014-01-19 21:18:26',183399,'/products'),
(435298,'2014-01-19 21:21:02',183401,'/home'),
(435299,'2014-01-19 21:21:27',183402,'/lander-3'),
(435300,'2014-01-19 21:22:22',183403,'/lander-2'),
(435301,'2014-01-19 21:23:09',183403,'/products'),
(435302,'2014-01-19 21:23:52',183404,'/lander-3'),
(435303,'2014-01-19 21:24:20',183405,'/lander-3'),
(435304,'2014-01-19 21:25:07',183404,'/products'),
(435305,'2014-01-19 21:26:01',183403,'/the-original-mr-fuzzy'),
(435306,'2014-01-19 21:26:03',183406,'/lander-3'),
(435307,'2014-01-19 21:26:07',183404,'/the-forever-love-bear'),
(435308,'2014-01-19 21:27:10',183403,'/cart'),
(435309,'2014-01-19 21:27:13',183402,'/products'),
(435310,'2014-01-19 21:27:57',183407,'/lander-3'),
(435311,'2014-01-19 21:28:54',183404,'/cart'),
(435312,'2014-01-19 21:29:21',183407,'/products'),
(435313,'2014-01-19 21:29:56',183407,'/the-forever-love-bear'),
(435314,'2014-01-19 21:30:04',183403,'/shipping'),
(435315,'2014-01-19 21:31:27',183404,'/shipping'),
(435316,'2014-01-19 21:32:39',183407,'/cart'),
(435317,'2014-01-19 21:33:08',183403,'/billing-2'),
(435318,'2014-01-19 21:33:08',183408,'/lander-3'),
(435319,'2014-01-19 21:33:22',183404,'/billing-2'),
(435320,'2014-01-19 21:34:40',183409,'/lander-3'),
(435321,'2014-01-19 21:34:57',183410,'/home'),
(435322,'2014-01-19 21:36:02',183410,'/products'),
(435323,'2014-01-19 21:36:22',183407,'/shipping'),
(435324,'2014-01-19 21:36:45',183410,'/the-original-mr-fuzzy'),
(435325,'2014-01-19 21:37:45',183408,'/products'),
(435326,'2014-01-19 21:38:52',183404,'/thank-you-for-your-order'),
(435327,'2014-01-19 21:39:14',183411,'/lander-2'),
(435328,'2014-01-19 21:41:50',183408,'/the-original-mr-fuzzy'),
(435329,'2014-01-19 21:42:12',183412,'/lander-3'),
(435330,'2014-01-19 21:42:57',183412,'/products'),
(435331,'2014-01-19 21:43:03',183408,'/cart'),
(435332,'2014-01-19 21:44:47',183412,'/the-original-mr-fuzzy'),
(435333,'2014-01-19 21:44:59',183411,'/products'),
(435334,'2014-01-19 21:45:21',183413,'/lander-2'),
(435335,'2014-01-19 21:49:22',183411,'/the-original-mr-fuzzy'),
(435336,'2014-01-19 21:50:37',183413,'/products'),
(435337,'2014-01-19 21:55:11',183413,'/the-birthday-sugar-panda'),
(435338,'2014-01-19 22:09:07',183414,'/home'),
(435339,'2014-01-19 22:12:58',183415,'/lander-2'),
(435340,'2014-01-19 22:14:50',183414,'/products'),
(435341,'2014-01-19 22:16:50',183416,'/lander-3'),
(435342,'2014-01-19 22:18:41',183414,'/the-original-mr-fuzzy'),
(435343,'2014-01-19 22:20:10',183417,'/lander-3'),
(435344,'2014-01-19 22:21:44',183418,'/lander-3'),
(435345,'2014-01-19 22:22:35',183419,'/home'),
(435346,'2014-01-19 22:24:17',183417,'/products'),
(435347,'2014-01-19 22:25:12',183417,'/the-original-mr-fuzzy'),
(435348,'2014-01-19 22:25:18',183420,'/lander-3'),
(435349,'2014-01-19 22:27:13',183421,'/home'),
(435350,'2014-01-19 22:27:19',183419,'/products'),
(435351,'2014-01-19 22:32:05',183422,'/lander-2'),
(435352,'2014-01-19 22:34:03',183422,'/products'),
(435353,'2014-01-19 22:46:59',183423,'/home'),
(435354,'2014-01-19 22:53:13',183424,'/home'),
(435355,'2014-01-19 22:56:58',183425,'/lander-2'),
(435356,'2014-01-19 22:57:11',183426,'/lander-3'),
(435357,'2014-01-19 22:59:08',183425,'/products'),
(435358,'2014-01-19 23:00:45',183425,'/the-original-mr-fuzzy'),
(435359,'2014-01-19 23:01:52',183425,'/cart'),
(435360,'2014-01-19 23:03:31',183427,'/lander-3'),
(435361,'2014-01-19 23:04:38',183427,'/products'),
(435362,'2014-01-19 23:09:19',183428,'/lander-3'),
(435363,'2014-01-19 23:14:36',183429,'/lander-2'),
(435364,'2014-01-19 23:19:02',183430,'/home'),
(435365,'2014-01-19 23:20:27',183431,'/lander-2'),
(435366,'2014-01-19 23:21:08',183432,'/lander-3'),
(435367,'2014-01-19 23:22:30',183433,'/lander-3'),
(435368,'2014-01-19 23:23:21',183430,'/products'),
(435369,'2014-01-19 23:24:00',183430,'/the-original-mr-fuzzy'),
(435370,'2014-01-19 23:24:30',183431,'/products'),
(435371,'2014-01-19 23:27:05',183431,'/the-forever-love-bear'),
(435372,'2014-01-19 23:27:18',183433,'/products'),
(435373,'2014-01-19 23:28:36',183431,'/cart'),
(435374,'2014-01-19 23:29:08',183433,'/the-birthday-sugar-panda'),
(435375,'2014-01-19 23:30:29',183434,'/lander-2'),
(435376,'2014-01-19 23:32:01',183431,'/shipping'),
(435377,'2014-01-19 23:34:42',183435,'/lander-3'),
(435378,'2014-01-19 23:34:59',183431,'/billing-2'),
(435379,'2014-01-19 23:36:53',183431,'/thank-you-for-your-order'),
(435380,'2014-01-19 23:39:28',183436,'/lander-3'),
(435381,'2014-01-19 23:40:37',183437,'/home'),
(435382,'2014-01-19 23:40:51',183438,'/home'),
(435383,'2014-01-19 23:43:14',183437,'/products'),
(435384,'2014-01-19 23:44:28',183437,'/the-original-mr-fuzzy'),
(435385,'2014-01-19 23:46:03',183438,'/products'),
(435386,'2014-01-19 23:46:25',183438,'/the-original-mr-fuzzy'),
(435387,'2014-01-19 23:47:16',183439,'/lander-2'),
(435388,'2014-01-19 23:50:14',183438,'/cart'),
(435389,'2014-01-19 23:51:48',183440,'/home'),
(435390,'2014-01-19 23:52:16',183438,'/shipping'),
(435391,'2014-01-19 23:54:13',183440,'/products'),
(435392,'2014-01-19 23:55:08',183438,'/billing-2'),
(435393,'2014-01-19 23:56:32',183440,'/the-original-mr-fuzzy'),
(435394,'2014-01-19 23:59:41',183440,'/cart'),
(435395,'2014-01-20 00:01:42',183441,'/lander-2'),
(435396,'2014-01-20 00:02:34',183441,'/products'),
(435397,'2014-01-20 00:02:49',183440,'/shipping'),
(435398,'2014-01-20 00:03:38',183442,'/home'),
(435399,'2014-01-20 00:04:00',183441,'/the-birthday-sugar-panda'),
(435400,'2014-01-20 00:07:55',183441,'/cart'),
(435401,'2014-01-20 00:09:20',183442,'/products'),
(435402,'2014-01-20 00:10:02',183441,'/shipping'),
(435403,'2014-01-20 00:10:05',183443,'/home'),
(435404,'2014-01-20 00:11:53',183444,'/home'),
(435405,'2014-01-20 00:11:57',183443,'/products'),
(435406,'2014-01-20 00:12:16',183441,'/billing-2'),
(435407,'2014-01-20 00:13:41',183442,'/the-original-mr-fuzzy'),
(435408,'2014-01-20 00:14:42',183445,'/lander-3'),
(435409,'2014-01-20 00:15:53',183443,'/the-original-mr-fuzzy'),
(435410,'2014-01-20 00:16:06',183442,'/cart'),
(435411,'2014-01-20 00:16:55',183442,'/shipping'),
(435412,'2014-01-20 00:19:08',183442,'/billing-2'),
(435413,'2014-01-20 00:22:00',183442,'/thank-you-for-your-order'),
(435414,'2014-01-20 00:24:03',183446,'/home'),
(435415,'2014-01-20 00:28:21',183446,'/products'),
(435416,'2014-01-20 00:30:19',183446,'/the-original-mr-fuzzy'),
(435417,'2014-01-20 00:33:51',183446,'/cart'),
(435418,'2014-01-20 00:38:35',183447,'/home'),
(435419,'2014-01-20 00:39:07',183448,'/home'),
(435420,'2014-01-20 00:43:21',183449,'/home'),
(435421,'2014-01-20 00:43:52',183450,'/lander-3'),
(435422,'2014-01-20 00:44:28',183448,'/products'),
(435423,'2014-01-20 00:46:42',183448,'/the-birthday-sugar-panda'),
(435424,'2014-01-20 00:47:38',183449,'/products'),
(435425,'2014-01-20 00:48:11',183449,'/the-original-mr-fuzzy'),
(435426,'2014-01-20 00:52:25',183451,'/home'),
(435427,'2014-01-20 00:55:30',183452,'/lander-3'),
(435428,'2014-01-20 00:58:40',183453,'/lander-2'),
(435429,'2014-01-20 01:04:15',183453,'/products'),
(435430,'2014-01-20 01:14:17',183454,'/lander-3'),
(435431,'2014-01-20 01:15:33',183455,'/home'),
(435432,'2014-01-20 01:16:10',183455,'/products'),
(435433,'2014-01-20 01:16:25',183455,'/the-original-mr-fuzzy'),
(435434,'2014-01-20 01:17:07',183456,'/lander-3'),
(435435,'2014-01-20 01:18:36',183456,'/products'),
(435436,'2014-01-20 01:22:22',183456,'/the-forever-love-bear'),
(435437,'2014-01-20 01:26:02',183457,'/lander-3'),
(435438,'2014-01-20 01:30:03',183458,'/lander-3'),
(435439,'2014-01-20 01:31:37',183459,'/home'),
(435440,'2014-01-20 01:33:51',183459,'/products'),
(435441,'2014-01-20 01:35:12',183460,'/home'),
(435442,'2014-01-20 01:35:56',183461,'/home'),
(435443,'2014-01-20 01:38:25',183459,'/the-birthday-sugar-panda'),
(435444,'2014-01-20 01:40:42',183462,'/lander-2'),
(435445,'2014-01-20 01:41:07',183459,'/cart'),
(435446,'2014-01-20 01:41:38',183461,'/products'),
(435447,'2014-01-20 01:42:05',183459,'/shipping'),
(435448,'2014-01-20 01:43:49',183463,'/lander-3'),
(435449,'2014-01-20 01:44:07',183461,'/the-original-mr-fuzzy'),
(435450,'2014-01-20 01:45:35',183462,'/products'),
(435451,'2014-01-20 01:48:27',183462,'/the-original-mr-fuzzy'),
(435452,'2014-01-20 01:48:35',183464,'/lander-3'),
(435453,'2014-01-20 01:57:27',183465,'/lander-2'),
(435454,'2014-01-20 02:01:08',183466,'/lander-2'),
(435455,'2014-01-20 02:02:37',183465,'/products'),
(435456,'2014-01-20 02:04:22',183466,'/products'),
(435457,'2014-01-20 02:04:50',183465,'/the-birthday-sugar-panda'),
(435458,'2014-01-20 02:06:26',183467,'/home'),
(435459,'2014-01-20 02:06:36',183466,'/the-original-mr-fuzzy'),
(435460,'2014-01-20 02:07:20',183465,'/cart'),
(435461,'2014-01-20 02:09:26',183465,'/shipping'),
(435462,'2014-01-20 02:10:35',183465,'/billing-2'),
(435463,'2014-01-20 02:10:36',183466,'/cart'),
(435464,'2014-01-20 02:11:44',183468,'/lander-2'),
(435465,'2014-01-20 02:12:06',183468,'/products'),
(435466,'2014-01-20 02:13:28',183465,'/thank-you-for-your-order'),
(435467,'2014-01-20 02:14:17',183466,'/shipping'),
(435468,'2014-01-20 02:15:59',183466,'/billing-2'),
(435469,'2014-01-20 02:18:50',183469,'/lander-3'),
(435470,'2014-01-20 02:19:43',183470,'/lander-2'),
(435471,'2014-01-20 02:20:28',183469,'/products'),
(435472,'2014-01-20 02:24:45',183469,'/the-original-mr-fuzzy'),
(435473,'2014-01-20 02:25:26',183471,'/lander-3'),
(435474,'2014-01-20 02:28:11',183472,'/lander-3'),
(435475,'2014-01-20 02:29:15',183473,'/lander-3'),
(435476,'2014-01-20 02:32:40',183474,'/lander-2'),
(435477,'2014-01-20 02:32:45',183473,'/products'),
(435478,'2014-01-20 02:33:59',183473,'/the-original-mr-fuzzy'),
(435479,'2014-01-20 02:35:07',183473,'/cart'),
(435480,'2014-01-20 02:35:17',183475,'/lander-2'),
(435481,'2014-01-20 02:35:52',183476,'/lander-2'),
(435482,'2014-01-20 02:35:55',183477,'/home'),
(435483,'2014-01-20 02:36:07',183473,'/shipping'),
(435484,'2014-01-20 02:36:45',183478,'/lander-2'),
(435485,'2014-01-20 02:37:38',183476,'/products'),
(435486,'2014-01-20 02:37:56',183473,'/billing-2'),
(435487,'2014-01-20 02:39:33',183476,'/the-birthday-sugar-panda'),
(435488,'2014-01-20 02:40:36',183478,'/products'),
(435489,'2014-01-20 02:41:45',183478,'/the-birthday-sugar-panda'),
(435490,'2014-01-20 02:42:18',183478,'/cart'),
(435491,'2014-01-20 02:43:12',183473,'/thank-you-for-your-order'),
(435492,'2014-01-20 02:57:22',183479,'/lander-3'),
(435493,'2014-01-20 03:04:30',183480,'/lander-2'),
(435494,'2014-01-20 03:04:58',183481,'/lander-2'),
(435495,'2014-01-20 03:05:22',183481,'/products'),
(435496,'2014-01-20 03:09:19',183482,'/home'),
(435497,'2014-01-20 03:09:36',183481,'/the-forever-love-bear'),
(435498,'2014-01-20 03:11:56',183482,'/products'),
(435499,'2014-01-20 03:29:02',183483,'/lander-2'),
(435500,'2014-01-20 03:29:40',183483,'/products'),
(435501,'2014-01-20 03:30:52',183484,'/lander-2'),
(435502,'2014-01-20 03:31:02',183485,'/lander-2'),
(435503,'2014-01-20 03:31:22',183486,'/home'),
(435504,'2014-01-20 03:33:24',183487,'/home'),
(435505,'2014-01-20 03:33:51',183483,'/the-forever-love-bear'),
(435506,'2014-01-20 03:34:37',183486,'/products'),
(435507,'2014-01-20 03:34:50',183484,'/products'),
(435508,'2014-01-20 03:35:03',183486,'/the-forever-love-bear'),
(435509,'2014-01-20 03:37:21',183487,'/products'),
(435510,'2014-01-20 03:37:38',183486,'/cart'),
(435511,'2014-01-20 03:38:22',183484,'/the-original-mr-fuzzy'),
(435512,'2014-01-20 03:38:24',183486,'/shipping'),
(435513,'2014-01-20 03:39:05',183486,'/billing-2'),
(435514,'2014-01-20 03:39:35',183488,'/home'),
(435515,'2014-01-20 03:40:35',183486,'/thank-you-for-your-order'),
(435516,'2014-01-20 03:42:26',183488,'/products'),
(435517,'2014-01-20 03:42:27',183489,'/lander-3'),
(435518,'2014-01-20 03:47:02',183488,'/the-forever-love-bear'),
(435519,'2014-01-20 03:57:29',183490,'/lander-2'),
(435520,'2014-01-20 04:03:58',183491,'/lander-2'),
(435521,'2014-01-20 04:06:48',183491,'/products'),
(435522,'2014-01-20 04:07:35',183492,'/lander-3'),
(435523,'2014-01-20 04:10:36',183491,'/the-original-mr-fuzzy'),
(435524,'2014-01-20 04:13:10',183492,'/products'),
(435525,'2014-01-20 04:13:41',183492,'/the-original-mr-fuzzy'),
(435526,'2014-01-20 04:14:08',183491,'/cart'),
(435527,'2014-01-20 04:14:41',183491,'/shipping'),
(435528,'2014-01-20 04:15:15',183491,'/billing-2'),
(435529,'2014-01-20 04:16:49',183491,'/thank-you-for-your-order'),
(435530,'2014-01-20 04:23:04',183493,'/lander-3'),
(435531,'2014-01-20 04:23:49',183493,'/products'),
(435532,'2014-01-20 04:28:21',183494,'/lander-2'),
(435533,'2014-01-20 04:30:34',183494,'/products'),
(435534,'2014-01-20 04:34:08',183495,'/home'),
(435535,'2014-01-20 04:34:46',183494,'/the-original-mr-fuzzy'),
(435536,'2014-01-20 04:38:35',183495,'/products'),
(435537,'2014-01-20 04:42:36',183496,'/lander-2'),
(435538,'2014-01-20 04:46:21',183496,'/products'),
(435539,'2014-01-20 04:47:50',183496,'/the-forever-love-bear'),
(435540,'2014-01-20 04:50:04',183496,'/cart'),
(435541,'2014-01-20 04:53:46',183496,'/shipping'),
(435542,'2014-01-20 04:54:15',183496,'/billing-2'),
(435543,'2014-01-20 04:56:29',183497,'/lander-2'),
(435544,'2014-01-20 04:59:25',183498,'/lander-3'),
(435545,'2014-01-20 05:07:03',183499,'/home'),
(435546,'2014-01-20 05:07:36',183499,'/products'),
(435547,'2014-01-20 05:11:03',183499,'/the-original-mr-fuzzy'),
(435548,'2014-01-20 05:14:17',183500,'/home'),
(435549,'2014-01-20 05:25:41',183501,'/home'),
(435550,'2014-01-20 05:27:05',183502,'/lander-3'),
(435551,'2014-01-20 05:28:33',183503,'/lander-3'),
(435552,'2014-01-20 05:40:07',183504,'/home'),
(435553,'2014-01-20 05:43:13',183505,'/lander-3'),
(435554,'2014-01-20 05:49:06',183506,'/lander-2'),
(435555,'2014-01-20 05:49:34',183507,'/lander-3'),
(435556,'2014-01-20 05:54:00',183506,'/products'),
(435557,'2014-01-20 05:58:32',183508,'/home'),
(435558,'2014-01-20 05:59:22',183509,'/home'),
(435559,'2014-01-20 06:01:07',183510,'/lander-3'),
(435560,'2014-01-20 06:16:54',183511,'/lander-2'),
(435561,'2014-01-20 06:17:56',183512,'/home'),
(435562,'2014-01-20 06:19:29',183512,'/products'),
(435563,'2014-01-20 06:19:38',183511,'/products'),
(435564,'2014-01-20 06:22:52',183512,'/the-birthday-sugar-panda'),
(435565,'2014-01-20 06:23:19',183511,'/the-original-mr-fuzzy'),
(435566,'2014-01-20 06:23:41',183512,'/cart'),
(435567,'2014-01-20 06:26:21',183513,'/lander-3'),
(435568,'2014-01-20 06:27:06',183511,'/cart'),
(435569,'2014-01-20 06:29:15',183511,'/shipping'),
(435570,'2014-01-20 06:29:36',183511,'/billing-2'),
(435571,'2014-01-20 06:31:17',183513,'/products'),
(435572,'2014-01-20 06:32:25',183511,'/thank-you-for-your-order'),
(435573,'2014-01-20 06:32:29',183513,'/the-original-mr-fuzzy'),
(435574,'2014-01-20 06:41:10',183514,'/lander-3'),
(435575,'2014-01-20 06:41:59',183515,'/home'),
(435576,'2014-01-20 06:45:08',183515,'/products'),
(435577,'2014-01-20 06:51:46',183516,'/lander-2'),
(435578,'2014-01-20 06:52:32',183517,'/home'),
(435579,'2014-01-20 06:53:52',183517,'/products'),
(435580,'2014-01-20 06:54:03',183518,'/home'),
(435581,'2014-01-20 06:54:23',183519,'/lander-3'),
(435582,'2014-01-20 06:54:31',183517,'/the-original-mr-fuzzy'),
(435583,'2014-01-20 06:55:58',183516,'/products'),
(435584,'2014-01-20 06:57:15',183517,'/cart'),
(435585,'2014-01-20 06:58:45',183518,'/products'),
(435586,'2014-01-20 06:59:42',183519,'/products'),
(435587,'2014-01-20 07:00:11',183517,'/shipping'),
(435588,'2014-01-20 07:00:24',183516,'/the-original-mr-fuzzy'),
(435589,'2014-01-20 07:01:21',183520,'/lander-2'),
(435590,'2014-01-20 07:01:30',183521,'/lander-2'),
(435591,'2014-01-20 07:02:40',183519,'/the-original-mr-fuzzy'),
(435592,'2014-01-20 07:03:05',183517,'/billing-2'),
(435593,'2014-01-20 07:03:43',183516,'/cart'),
(435594,'2014-01-20 07:03:55',183521,'/products'),
(435595,'2014-01-20 07:07:42',183521,'/the-forever-love-bear'),
(435596,'2014-01-20 07:10:59',183521,'/cart'),
(435597,'2014-01-20 07:11:43',183521,'/shipping'),
(435598,'2014-01-20 07:13:11',183521,'/billing-2'),
(435599,'2014-01-20 07:15:58',183522,'/home'),
(435600,'2014-01-20 07:16:24',183523,'/lander-3'),
(435601,'2014-01-20 07:16:48',183521,'/thank-you-for-your-order'),
(435602,'2014-01-20 07:25:52',183524,'/lander-2'),
(435603,'2014-01-20 07:29:52',183524,'/products'),
(435604,'2014-01-20 07:30:46',183524,'/the-original-mr-fuzzy'),
(435605,'2014-01-20 07:35:13',183525,'/home'),
(435606,'2014-01-20 07:37:43',183526,'/lander-2'),
(435607,'2014-01-20 07:38:24',183527,'/lander-2'),
(435608,'2014-01-20 07:38:46',183525,'/products'),
(435609,'2014-01-20 07:39:43',183528,'/home'),
(435610,'2014-01-20 07:40:33',183525,'/the-original-mr-fuzzy'),
(435611,'2014-01-20 07:41:58',183529,'/lander-2'),
(435612,'2014-01-20 07:42:24',183527,'/products'),
(435613,'2014-01-20 07:43:18',183530,'/home'),
(435614,'2014-01-20 07:43:30',183526,'/products'),
(435615,'2014-01-20 07:44:23',183529,'/products'),
(435616,'2014-01-20 07:44:32',183527,'/the-original-mr-fuzzy'),
(435617,'2014-01-20 07:45:02',183527,'/cart'),
(435618,'2014-01-20 07:45:03',183526,'/the-original-mr-fuzzy'),
(435619,'2014-01-20 07:45:43',183529,'/the-original-mr-fuzzy'),
(435620,'2014-01-20 07:46:42',183527,'/shipping'),
(435621,'2014-01-20 07:47:56',183527,'/billing-2'),
(435622,'2014-01-20 07:48:56',183529,'/cart'),
(435623,'2014-01-20 07:51:45',183531,'/lander-3'),
(435624,'2014-01-20 07:51:49',183527,'/thank-you-for-your-order'),
(435625,'2014-01-20 07:54:11',183532,'/lander-2'),
(435626,'2014-01-20 07:54:11',183533,'/home'),
(435627,'2014-01-20 07:56:32',183531,'/products'),
(435628,'2014-01-20 07:58:38',183532,'/products'),
(435629,'2014-01-20 07:58:58',183533,'/products'),
(435630,'2014-01-20 08:01:53',183534,'/home'),
(435631,'2014-01-20 08:03:24',183533,'/the-original-mr-fuzzy'),
(435632,'2014-01-20 08:03:50',183535,'/lander-2'),
(435633,'2014-01-20 08:04:04',183534,'/products'),
(435634,'2014-01-20 08:04:21',183534,'/the-original-mr-fuzzy'),
(435635,'2014-01-20 08:05:12',183536,'/lander-3'),
(435636,'2014-01-20 08:07:31',183534,'/cart'),
(435637,'2014-01-20 08:08:59',183537,'/home'),
(435638,'2014-01-20 08:09:45',183534,'/shipping'),
(435639,'2014-01-20 08:11:10',183534,'/billing-2'),
(435640,'2014-01-20 08:13:55',183534,'/thank-you-for-your-order'),
(435641,'2014-01-20 08:19:19',183538,'/home'),
(435642,'2014-01-20 08:20:40',183539,'/lander-2'),
(435643,'2014-01-20 08:23:19',183540,'/lander-2'),
(435644,'2014-01-20 08:24:38',183538,'/products'),
(435645,'2014-01-20 08:24:53',183539,'/products'),
(435646,'2014-01-20 08:25:25',183541,'/lander-2'),
(435647,'2014-01-20 08:25:43',183538,'/the-forever-love-bear'),
(435648,'2014-01-20 08:27:34',183542,'/lander-2'),
(435649,'2014-01-20 08:27:53',183538,'/cart'),
(435650,'2014-01-20 08:28:46',183540,'/products'),
(435651,'2014-01-20 08:29:14',183539,'/the-birthday-sugar-panda'),
(435652,'2014-01-20 08:29:18',183540,'/the-original-mr-fuzzy'),
(435653,'2014-01-20 08:30:07',183539,'/cart'),
(435654,'2014-01-20 08:30:08',183538,'/shipping'),
(435655,'2014-01-20 08:30:39',183541,'/products'),
(435656,'2014-01-20 08:30:46',183539,'/shipping'),
(435657,'2014-01-20 08:33:11',183538,'/billing-2'),
(435658,'2014-01-20 08:33:18',183541,'/the-original-mr-fuzzy'),
(435659,'2014-01-20 08:34:22',183543,'/lander-3'),
(435660,'2014-01-20 08:34:47',183538,'/thank-you-for-your-order'),
(435661,'2014-01-20 08:35:10',183544,'/home'),
(435662,'2014-01-20 08:37:35',183545,'/lander-3'),
(435663,'2014-01-20 08:39:28',183546,'/lander-3'),
(435664,'2014-01-20 08:39:29',183544,'/products'),
(435665,'2014-01-20 08:41:29',183545,'/products'),
(435666,'2014-01-20 08:42:02',183544,'/the-original-mr-fuzzy'),
(435667,'2014-01-20 08:43:11',183544,'/cart'),
(435668,'2014-01-20 08:46:01',183545,'/the-original-mr-fuzzy'),
(435669,'2014-01-20 08:46:30',183547,'/lander-3'),
(435670,'2014-01-20 08:46:32',183544,'/shipping'),
(435671,'2014-01-20 08:48:28',183544,'/billing-2'),
(435672,'2014-01-20 08:50:15',183547,'/products'),
(435673,'2014-01-20 08:50:40',183548,'/lander-3'),
(435674,'2014-01-20 08:54:56',183549,'/home'),
(435675,'2014-01-20 08:56:20',183550,'/home'),
(435676,'2014-01-20 08:57:34',183550,'/products'),
(435677,'2014-01-20 08:57:50',183551,'/lander-2'),
(435678,'2014-01-20 08:58:54',183549,'/products'),
(435679,'2014-01-20 08:59:08',183551,'/products'),
(435680,'2014-01-20 09:00:11',183550,'/the-birthday-sugar-panda'),
(435681,'2014-01-20 09:00:26',183549,'/the-birthday-sugar-panda'),
(435682,'2014-01-20 09:01:12',183552,'/lander-2'),
(435683,'2014-01-20 09:02:58',183551,'/the-original-mr-fuzzy'),
(435684,'2014-01-20 09:05:53',183553,'/lander-3'),
(435685,'2014-01-20 09:08:21',183553,'/products'),
(435686,'2014-01-20 09:14:56',183554,'/lander-2'),
(435687,'2014-01-20 09:17:20',183554,'/products'),
(435688,'2014-01-20 09:17:49',183555,'/lander-2'),
(435689,'2014-01-20 09:19:36',183554,'/the-forever-love-bear'),
(435690,'2014-01-20 09:19:39',183555,'/products'),
(435691,'2014-01-20 09:22:38',183556,'/lander-3'),
(435692,'2014-01-20 09:23:39',183555,'/the-original-mr-fuzzy'),
(435693,'2014-01-20 09:24:26',183557,'/lander-3'),
(435694,'2014-01-20 09:24:33',183556,'/products'),
(435695,'2014-01-20 09:24:53',183558,'/home'),
(435696,'2014-01-20 09:25:11',183559,'/home'),
(435697,'2014-01-20 09:26:52',183558,'/products'),
(435698,'2014-01-20 09:27:11',183560,'/lander-2'),
(435699,'2014-01-20 09:28:17',183561,'/home'),
(435700,'2014-01-20 09:28:56',183557,'/products'),
(435701,'2014-01-20 09:30:58',183558,'/the-forever-love-bear'),
(435702,'2014-01-20 09:30:59',183559,'/products'),
(435703,'2014-01-20 09:31:44',183561,'/products'),
(435704,'2014-01-20 09:33:25',183562,'/lander-3'),
(435705,'2014-01-20 09:33:51',183561,'/the-birthday-sugar-panda'),
(435706,'2014-01-20 09:34:48',183559,'/the-original-mr-fuzzy'),
(435707,'2014-01-20 09:35:28',183563,'/lander-3'),
(435708,'2014-01-20 09:38:27',183562,'/products'),
(435709,'2014-01-20 09:39:53',183563,'/products'),
(435710,'2014-01-20 09:40:04',183564,'/lander-3'),
(435711,'2014-01-20 09:40:07',183565,'/home'),
(435712,'2014-01-20 09:40:43',183566,'/home'),
(435713,'2014-01-20 09:41:07',183563,'/the-birthday-sugar-panda'),
(435714,'2014-01-20 09:41:47',183562,'/the-original-mr-fuzzy'),
(435715,'2014-01-20 09:42:10',183565,'/products'),
(435716,'2014-01-20 09:42:27',183565,'/the-original-mr-fuzzy'),
(435717,'2014-01-20 09:43:57',183567,'/lander-2'),
(435718,'2014-01-20 09:44:27',183562,'/cart'),
(435719,'2014-01-20 09:44:40',183565,'/cart'),
(435720,'2014-01-20 09:45:04',183568,'/lander-2'),
(435721,'2014-01-20 09:45:32',183565,'/shipping'),
(435722,'2014-01-20 09:45:37',183569,'/lander-3'),
(435723,'2014-01-20 09:46:04',183570,'/lander-2'),
(435724,'2014-01-20 09:46:14',183565,'/billing-2'),
(435725,'2014-01-20 09:47:15',183565,'/thank-you-for-your-order'),
(435726,'2014-01-20 09:47:56',183571,'/lander-2'),
(435727,'2014-01-20 09:48:08',183562,'/shipping'),
(435728,'2014-01-20 09:48:47',183567,'/products'),
(435729,'2014-01-20 09:49:50',183568,'/products'),
(435730,'2014-01-20 09:50:43',183567,'/the-original-mr-fuzzy'),
(435731,'2014-01-20 09:50:51',183572,'/lander-3'),
(435732,'2014-01-20 09:51:15',183562,'/billing-2'),
(435733,'2014-01-20 09:53:59',183568,'/the-original-mr-fuzzy'),
(435734,'2014-01-20 09:54:11',183573,'/home'),
(435735,'2014-01-20 09:55:18',183574,'/lander-3'),
(435736,'2014-01-20 09:55:39',183562,'/thank-you-for-your-order'),
(435737,'2014-01-20 09:58:11',183573,'/products'),
(435738,'2014-01-20 09:59:35',183573,'/the-original-mr-fuzzy'),
(435739,'2014-01-20 09:59:58',183575,'/lander-3'),
(435740,'2014-01-20 10:00:17',183576,'/lander-2'),
(435741,'2014-01-20 10:01:31',183577,'/home'),
(435742,'2014-01-20 10:05:50',183576,'/products'),
(435743,'2014-01-20 10:06:09',183578,'/home'),
(435744,'2014-01-20 10:06:18',183577,'/products'),
(435745,'2014-01-20 10:09:29',183577,'/the-original-mr-fuzzy'),
(435746,'2014-01-20 10:10:59',183578,'/products'),
(435747,'2014-01-20 10:13:35',183578,'/the-forever-love-bear'),
(435748,'2014-01-20 10:15:39',183579,'/lander-2'),
(435749,'2014-01-20 10:16:14',183578,'/cart'),
(435750,'2014-01-20 10:16:53',183580,'/lander-2'),
(435751,'2014-01-20 10:20:00',183579,'/products'),
(435752,'2014-01-20 10:21:30',183581,'/lander-2'),
(435753,'2014-01-20 10:23:14',183579,'/the-original-mr-fuzzy'),
(435754,'2014-01-20 10:25:44',183579,'/cart'),
(435755,'2014-01-20 10:26:47',183582,'/home'),
(435756,'2014-01-20 10:29:04',183583,'/lander-2'),
(435757,'2014-01-20 10:29:26',183579,'/shipping'),
(435758,'2014-01-20 10:30:15',183584,'/lander-2'),
(435759,'2014-01-20 10:31:58',183579,'/billing-2'),
(435760,'2014-01-20 10:32:11',183585,'/home'),
(435761,'2014-01-20 10:32:12',183582,'/products'),
(435762,'2014-01-20 10:35:54',183582,'/the-original-mr-fuzzy'),
(435763,'2014-01-20 10:35:56',183585,'/products'),
(435764,'2014-01-20 10:36:23',183582,'/cart'),
(435765,'2014-01-20 10:36:38',183586,'/lander-2'),
(435766,'2014-01-20 10:37:38',183582,'/shipping'),
(435767,'2014-01-20 10:37:38',183587,'/lander-3'),
(435768,'2014-01-20 10:39:09',183582,'/billing-2'),
(435769,'2014-01-20 10:39:11',183588,'/lander-2'),
(435770,'2014-01-20 10:40:03',183585,'/the-original-mr-fuzzy'),
(435771,'2014-01-20 10:40:07',183589,'/lander-3'),
(435772,'2014-01-20 10:41:52',183585,'/cart'),
(435773,'2014-01-20 10:42:25',183586,'/products'),
(435774,'2014-01-20 10:42:47',183586,'/the-original-mr-fuzzy'),
(435775,'2014-01-20 10:45:29',183590,'/home'),
(435776,'2014-01-20 10:46:30',183591,'/home'),
(435777,'2014-01-20 10:46:53',183592,'/home'),
(435778,'2014-01-20 10:48:22',183593,'/home'),
(435779,'2014-01-20 10:49:23',183590,'/products'),
(435780,'2014-01-20 10:50:35',183594,'/lander-2'),
(435781,'2014-01-20 10:50:39',183595,'/lander-2'),
(435782,'2014-01-20 10:51:28',183591,'/products'),
(435783,'2014-01-20 10:51:54',183590,'/the-original-mr-fuzzy'),
(435784,'2014-01-20 10:52:34',183592,'/products'),
(435785,'2014-01-20 10:53:53',183591,'/the-original-mr-fuzzy'),
(435786,'2014-01-20 10:54:50',183594,'/products'),
(435787,'2014-01-20 10:55:16',183596,'/home'),
(435788,'2014-01-20 10:56:51',183592,'/the-original-mr-fuzzy'),
(435789,'2014-01-20 10:57:27',183591,'/cart'),
(435790,'2014-01-20 10:57:52',183597,'/lander-2'),
(435791,'2014-01-20 10:58:45',183598,'/lander-3'),
(435792,'2014-01-20 10:59:25',183591,'/shipping'),
(435793,'2014-01-20 10:59:55',183599,'/lander-2'),
(435794,'2014-01-20 11:00:13',183600,'/lander-3'),
(435795,'2014-01-20 11:01:56',183591,'/billing-2'),
(435796,'2014-01-20 11:02:05',183598,'/products'),
(435797,'2014-01-20 11:02:49',183599,'/products'),
(435798,'2014-01-20 11:03:42',183591,'/thank-you-for-your-order'),
(435799,'2014-01-20 11:03:44',183601,'/lander-2'),
(435800,'2014-01-20 11:05:50',183602,'/lander-2'),
(435801,'2014-01-20 11:06:26',183603,'/lander-2'),
(435802,'2014-01-20 11:07:15',183604,'/home'),
(435803,'2014-01-20 11:08:27',183605,'/lander-3'),
(435804,'2014-01-20 11:10:08',183606,'/lander-2'),
(435805,'2014-01-20 11:10:45',183604,'/products'),
(435806,'2014-01-20 11:11:24',183604,'/the-original-mr-fuzzy'),
(435807,'2014-01-20 11:11:26',183607,'/lander-3'),
(435808,'2014-01-20 11:12:38',183606,'/products'),
(435809,'2014-01-20 11:12:59',183608,'/lander-3'),
(435810,'2014-01-20 11:13:50',183609,'/lander-2'),
(435811,'2014-01-20 11:13:52',183610,'/home'),
(435812,'2014-01-20 11:14:14',183611,'/home'),
(435813,'2014-01-20 11:14:16',183612,'/lander-3'),
(435814,'2014-01-20 11:14:38',183613,'/lander-3'),
(435815,'2014-01-20 11:16:02',183606,'/the-original-mr-fuzzy'),
(435816,'2014-01-20 11:17:00',183611,'/products'),
(435817,'2014-01-20 11:17:02',183606,'/cart'),
(435818,'2014-01-20 11:18:35',183611,'/the-original-mr-fuzzy'),
(435819,'2014-01-20 11:18:36',183608,'/products'),
(435820,'2014-01-20 11:18:54',183613,'/products'),
(435821,'2014-01-20 11:18:57',183614,'/home'),
(435822,'2014-01-20 11:19:13',183606,'/shipping'),
(435823,'2014-01-20 11:21:07',183606,'/billing-2'),
(435824,'2014-01-20 11:26:20',183606,'/thank-you-for-your-order'),
(435825,'2014-01-20 11:27:32',183615,'/home'),
(435826,'2014-01-20 11:28:49',183616,'/lander-2'),
(435827,'2014-01-20 11:31:53',183616,'/products'),
(435828,'2014-01-20 11:32:25',183617,'/home'),
(435829,'2014-01-20 11:33:00',183617,'/products'),
(435830,'2014-01-20 11:33:46',183616,'/the-birthday-sugar-panda'),
(435831,'2014-01-20 11:34:28',183618,'/home'),
(435832,'2014-01-20 11:34:56',183616,'/cart'),
(435833,'2014-01-20 11:36:03',183616,'/shipping'),
(435834,'2014-01-20 11:37:24',183617,'/the-original-mr-fuzzy'),
(435835,'2014-01-20 11:37:38',183616,'/billing-2'),
(435836,'2014-01-20 11:38:08',183619,'/home'),
(435837,'2014-01-20 11:38:28',183618,'/products'),
(435838,'2014-01-20 11:39:48',183617,'/cart'),
(435839,'2014-01-20 11:40:24',183620,'/lander-3'),
(435840,'2014-01-20 11:41:19',183618,'/the-birthday-sugar-panda'),
(435841,'2014-01-20 11:41:31',183621,'/lander-2'),
(435842,'2014-01-20 11:41:36',183622,'/lander-2'),
(435843,'2014-01-20 11:42:15',183616,'/thank-you-for-your-order'),
(435844,'2014-01-20 11:42:38',183622,'/products'),
(435845,'2014-01-20 11:43:02',183622,'/the-original-mr-fuzzy'),
(435846,'2014-01-20 11:43:14',183620,'/products'),
(435847,'2014-01-20 11:43:56',183619,'/products'),
(435848,'2014-01-20 11:44:46',183619,'/the-forever-love-bear'),
(435849,'2014-01-20 11:47:24',183620,'/the-original-mr-fuzzy'),
(435850,'2014-01-20 11:48:02',183623,'/lander-3'),
(435851,'2014-01-20 11:48:13',183620,'/cart'),
(435852,'2014-01-20 11:48:38',183624,'/lander-2'),
(435853,'2014-01-20 11:49:49',183625,'/lander-3'),
(435854,'2014-01-20 11:50:28',183620,'/shipping'),
(435855,'2014-01-20 11:52:15',183625,'/products'),
(435856,'2014-01-20 11:52:20',183626,'/home'),
(435857,'2014-01-20 11:53:53',183627,'/lander-2'),
(435858,'2014-01-20 11:54:47',183625,'/the-original-mr-fuzzy'),
(435859,'2014-01-20 11:55:22',183628,'/home'),
(435860,'2014-01-20 11:55:42',183627,'/products'),
(435861,'2014-01-20 11:58:04',183627,'/the-original-mr-fuzzy'),
(435862,'2014-01-20 11:58:31',183629,'/lander-3'),
(435863,'2014-01-20 11:59:50',183628,'/products'),
(435864,'2014-01-20 12:01:41',183630,'/lander-3'),
(435865,'2014-01-20 12:02:04',183631,'/lander-2'),
(435866,'2014-01-20 12:02:27',183632,'/lander-2'),
(435867,'2014-01-20 12:03:14',183633,'/lander-3'),
(435868,'2014-01-20 12:03:42',183634,'/lander-2'),
(435869,'2014-01-20 12:03:50',183628,'/the-original-mr-fuzzy'),
(435870,'2014-01-20 12:03:56',183630,'/products'),
(435871,'2014-01-20 12:04:10',183632,'/products'),
(435872,'2014-01-20 12:04:22',183635,'/home'),
(435873,'2014-01-20 12:05:55',183636,'/lander-3'),
(435874,'2014-01-20 12:06:40',183634,'/products'),
(435875,'2014-01-20 12:06:41',183637,'/lander-2'),
(435876,'2014-01-20 12:07:08',183635,'/products'),
(435877,'2014-01-20 12:07:34',183628,'/cart'),
(435878,'2014-01-20 12:07:57',183628,'/shipping'),
(435879,'2014-01-20 12:08:00',183632,'/the-forever-love-bear'),
(435880,'2014-01-20 12:08:06',183638,'/lander-2'),
(435881,'2014-01-20 12:08:19',183633,'/products'),
(435882,'2014-01-20 12:09:14',183632,'/cart'),
(435883,'2014-01-20 12:09:20',183639,'/lander-2'),
(435884,'2014-01-20 12:09:43',183640,'/home'),
(435885,'2014-01-20 12:09:55',183641,'/lander-3'),
(435886,'2014-01-20 12:10:24',183639,'/products'),
(435887,'2014-01-20 12:10:26',183641,'/products'),
(435888,'2014-01-20 12:10:48',183633,'/the-original-mr-fuzzy'),
(435889,'2014-01-20 12:11:03',183639,'/the-original-mr-fuzzy'),
(435890,'2014-01-20 12:11:15',183642,'/lander-3'),
(435891,'2014-01-20 12:11:16',183632,'/shipping'),
(435892,'2014-01-20 12:12:56',183643,'/lander-3'),
(435893,'2014-01-20 12:13:11',183632,'/billing-2'),
(435894,'2014-01-20 12:14:36',183644,'/lander-3'),
(435895,'2014-01-20 12:14:50',183632,'/thank-you-for-your-order'),
(435896,'2014-01-20 12:18:54',183645,'/lander-2'),
(435897,'2014-01-20 12:20:43',183646,'/lander-2'),
(435898,'2014-01-20 12:20:43',183647,'/lander-2'),
(435899,'2014-01-20 12:22:38',183648,'/home'),
(435900,'2014-01-20 12:23:23',183649,'/lander-3'),
(435901,'2014-01-20 12:23:31',183645,'/products'),
(435902,'2014-01-20 12:23:38',183650,'/lander-2'),
(435903,'2014-01-20 12:24:02',183650,'/products'),
(435904,'2014-01-20 12:24:28',183651,'/lander-2'),
(435905,'2014-01-20 12:24:57',183646,'/products'),
(435906,'2014-01-20 12:25:00',183652,'/lander-3'),
(435907,'2014-01-20 12:25:14',183650,'/the-original-mr-fuzzy'),
(435908,'2014-01-20 12:25:46',183649,'/products'),
(435909,'2014-01-20 12:26:30',183647,'/products'),
(435910,'2014-01-20 12:27:01',183646,'/the-original-mr-fuzzy'),
(435911,'2014-01-20 12:27:05',183650,'/cart'),
(435912,'2014-01-20 12:27:24',183651,'/products'),
(435913,'2014-01-20 12:27:50',183647,'/the-original-mr-fuzzy'),
(435914,'2014-01-20 12:27:54',183645,'/the-original-mr-fuzzy'),
(435915,'2014-01-20 12:28:09',183651,'/the-original-mr-fuzzy'),
(435916,'2014-01-20 12:28:35',183650,'/shipping'),
(435917,'2014-01-20 12:28:56',183653,'/lander-2'),
(435918,'2014-01-20 12:29:37',183651,'/cart'),
(435919,'2014-01-20 12:30:23',183649,'/the-forever-love-bear'),
(435920,'2014-01-20 12:30:42',183651,'/shipping'),
(435921,'2014-01-20 12:30:43',183654,'/home'),
(435922,'2014-01-20 12:31:06',183655,'/lander-2'),
(435923,'2014-01-20 12:31:33',183655,'/products'),
(435924,'2014-01-20 12:32:05',183656,'/lander-2'),
(435925,'2014-01-20 12:32:17',183651,'/billing-2'),
(435926,'2014-01-20 12:32:23',183657,'/lander-3'),
(435927,'2014-01-20 12:32:51',183656,'/products'),
(435928,'2014-01-20 12:33:04',183658,'/lander-2'),
(435929,'2014-01-20 12:33:06',183659,'/lander-2'),
(435930,'2014-01-20 12:33:19',183660,'/lander-3'),
(435931,'2014-01-20 12:33:35',183659,'/products'),
(435932,'2014-01-20 12:34:08',183656,'/the-original-mr-fuzzy'),
(435933,'2014-01-20 12:35:00',183661,'/home'),
(435934,'2014-01-20 12:35:23',183654,'/products'),
(435935,'2014-01-20 12:35:42',183662,'/home'),
(435936,'2014-01-20 12:35:50',183655,'/the-original-mr-fuzzy'),
(435937,'2014-01-20 12:36:35',183651,'/thank-you-for-your-order'),
(435938,'2014-01-20 12:37:32',183657,'/products'),
(435939,'2014-01-20 12:38:03',183659,'/the-original-mr-fuzzy'),
(435940,'2014-01-20 12:38:26',183658,'/products'),
(435941,'2014-01-20 12:38:40',183663,'/lander-3'),
(435942,'2014-01-20 12:38:53',183664,'/home'),
(435943,'2014-01-20 12:39:15',183665,'/lander-3'),
(435944,'2014-01-20 12:39:41',183657,'/the-original-mr-fuzzy'),
(435945,'2014-01-20 12:40:30',183663,'/products'),
(435946,'2014-01-20 12:40:40',183658,'/the-original-mr-fuzzy'),
(435947,'2014-01-20 12:42:03',183658,'/cart'),
(435948,'2014-01-20 12:42:03',183664,'/products'),
(435949,'2014-01-20 12:42:38',183658,'/shipping'),
(435950,'2014-01-20 12:42:50',183666,'/home'),
(435951,'2014-01-20 12:44:12',183664,'/the-original-mr-fuzzy'),
(435952,'2014-01-20 12:44:28',183658,'/billing-2'),
(435953,'2014-01-20 12:45:18',183666,'/products'),
(435954,'2014-01-20 12:46:08',183667,'/lander-2'),
(435955,'2014-01-20 12:46:49',183666,'/the-original-mr-fuzzy'),
(435956,'2014-01-20 12:47:35',183667,'/products'),
(435957,'2014-01-20 12:48:29',183667,'/the-original-mr-fuzzy'),
(435958,'2014-01-20 12:48:55',183666,'/cart'),
(435959,'2014-01-20 12:50:00',183658,'/thank-you-for-your-order'),
(435960,'2014-01-20 12:50:37',183668,'/lander-2'),
(435961,'2014-01-20 12:51:08',183669,'/lander-2'),
(435962,'2014-01-20 12:51:30',183670,'/lander-3'),
(435963,'2014-01-20 12:51:38',183671,'/lander-3'),
(435964,'2014-01-20 12:52:09',183672,'/lander-3'),
(435965,'2014-01-20 12:52:37',183668,'/products'),
(435966,'2014-01-20 12:52:52',183672,'/products'),
(435967,'2014-01-20 12:54:28',183670,'/products'),
(435968,'2014-01-20 12:55:17',183669,'/products'),
(435969,'2014-01-20 12:55:26',183673,'/lander-2'),
(435970,'2014-01-20 12:55:46',183674,'/lander-2'),
(435971,'2014-01-20 12:56:00',183675,'/lander-3'),
(435972,'2014-01-20 12:56:11',183676,'/lander-2'),
(435973,'2014-01-20 12:56:15',183672,'/the-original-mr-fuzzy'),
(435974,'2014-01-20 12:56:42',183668,'/the-original-mr-fuzzy'),
(435975,'2014-01-20 12:57:46',183677,'/home'),
(435976,'2014-01-20 12:58:01',183674,'/products'),
(435977,'2014-01-20 12:58:14',183678,'/home'),
(435978,'2014-01-20 12:58:30',183672,'/cart'),
(435979,'2014-01-20 12:58:36',183670,'/the-original-mr-fuzzy'),
(435980,'2014-01-20 12:59:29',183669,'/the-birthday-sugar-panda'),
(435981,'2014-01-20 13:00:01',183675,'/products'),
(435982,'2014-01-20 13:01:25',183672,'/shipping'),
(435983,'2014-01-20 13:01:43',183679,'/lander-2'),
(435984,'2014-01-20 13:01:46',183680,'/home'),
(435985,'2014-01-20 13:02:06',183675,'/the-original-mr-fuzzy'),
(435986,'2014-01-20 13:02:07',183678,'/products'),
(435987,'2014-01-20 13:02:17',183674,'/the-original-mr-fuzzy'),
(435988,'2014-01-20 13:03:01',183675,'/cart'),
(435989,'2014-01-20 13:03:54',183678,'/the-original-mr-fuzzy'),
(435990,'2014-01-20 13:03:54',183680,'/products'),
(435991,'2014-01-20 13:04:57',183681,'/lander-2'),
(435992,'2014-01-20 13:04:59',183678,'/cart'),
(435993,'2014-01-20 13:05:52',183680,'/the-original-mr-fuzzy'),
(435994,'2014-01-20 13:06:38',183679,'/products'),
(435995,'2014-01-20 13:06:44',183678,'/shipping'),
(435996,'2014-01-20 13:07:55',183678,'/billing-2'),
(435997,'2014-01-20 13:08:36',183681,'/products'),
(435998,'2014-01-20 13:09:02',183679,'/the-birthday-sugar-panda'),
(435999,'2014-01-20 13:09:48',183682,'/lander-3'),
(436000,'2014-01-20 13:11:00',183681,'/the-original-mr-fuzzy'),
(436001,'2014-01-20 13:11:16',183679,'/cart'),
(436002,'2014-01-20 13:11:43',183678,'/thank-you-for-your-order'),
(436003,'2014-01-20 13:14:10',183683,'/lander-3'),
(436004,'2014-01-20 13:14:30',183679,'/shipping'),
(436005,'2014-01-20 13:14:52',183681,'/cart'),
(436006,'2014-01-20 13:16:31',183684,'/lander-2'),
(436007,'2014-01-20 13:17:28',183679,'/billing-2'),
(436008,'2014-01-20 13:17:28',183683,'/products'),
(436009,'2014-01-20 13:18:16',183681,'/shipping'),
(436010,'2014-01-20 13:18:54',183683,'/the-original-mr-fuzzy'),
(436011,'2014-01-20 13:19:18',183679,'/thank-you-for-your-order'),
(436012,'2014-01-20 13:20:31',183684,'/products'),
(436013,'2014-01-20 13:24:30',183685,'/lander-2'),
(436014,'2014-01-20 13:24:46',183686,'/lander-3'),
(436015,'2014-01-20 13:24:47',183687,'/lander-3'),
(436016,'2014-01-20 13:25:32',183688,'/lander-2'),
(436017,'2014-01-20 13:25:33',183687,'/products'),
(436018,'2014-01-20 13:27:11',183689,'/home'),
(436019,'2014-01-20 13:27:21',183690,'/home'),
(436020,'2014-01-20 13:27:33',183691,'/lander-2'),
(436021,'2014-01-20 13:27:35',183692,'/lander-2'),
(436022,'2014-01-20 13:29:26',183690,'/products'),
(436023,'2014-01-20 13:30:03',183693,'/home'),
(436024,'2014-01-20 13:30:12',183689,'/products'),
(436025,'2014-01-20 13:31:56',183694,'/home'),
(436026,'2014-01-20 13:32:15',183690,'/the-forever-love-bear'),
(436027,'2014-01-20 13:33:06',183695,'/lander-3'),
(436028,'2014-01-20 13:33:54',183696,'/lander-2'),
(436029,'2014-01-20 13:34:19',183689,'/the-original-mr-fuzzy'),
(436030,'2014-01-20 13:36:13',183697,'/lander-2'),
(436031,'2014-01-20 13:36:38',183698,'/lander-2'),
(436032,'2014-01-20 13:36:40',183694,'/products'),
(436033,'2014-01-20 13:37:44',183695,'/products'),
(436034,'2014-01-20 13:38:06',183694,'/the-original-mr-fuzzy'),
(436035,'2014-01-20 13:38:15',183696,'/products'),
(436036,'2014-01-20 13:38:23',183699,'/lander-2'),
(436037,'2014-01-20 13:39:19',183694,'/cart'),
(436038,'2014-01-20 13:39:21',183697,'/products'),
(436039,'2014-01-20 13:39:30',183696,'/the-original-mr-fuzzy'),
(436040,'2014-01-20 13:39:34',183700,'/home'),
(436041,'2014-01-20 13:40:12',183701,'/lander-2'),
(436042,'2014-01-20 13:40:32',183700,'/products'),
(436043,'2014-01-20 13:40:40',183695,'/the-original-mr-fuzzy'),
(436044,'2014-01-20 13:41:00',183697,'/the-original-mr-fuzzy'),
(436045,'2014-01-20 13:41:36',183698,'/products'),
(436046,'2014-01-20 13:42:00',183701,'/products'),
(436047,'2014-01-20 13:42:00',183702,'/lander-3'),
(436048,'2014-01-20 13:42:06',183695,'/cart'),
(436049,'2014-01-20 13:42:41',183701,'/the-forever-love-bear'),
(436050,'2014-01-20 13:42:53',183699,'/products'),
(436051,'2014-01-20 13:43:06',183703,'/home'),
(436052,'2014-01-20 13:44:03',183697,'/cart'),
(436053,'2014-01-20 13:44:42',183703,'/products'),
(436054,'2014-01-20 13:45:37',183699,'/the-original-mr-fuzzy'),
(436055,'2014-01-20 13:45:50',183698,'/the-original-mr-fuzzy'),
(436056,'2014-01-20 13:47:27',183697,'/shipping'),
(436057,'2014-01-20 13:47:58',183704,'/lander-2'),
(436058,'2014-01-20 13:48:32',183703,'/the-original-mr-fuzzy'),
(436059,'2014-01-20 13:48:52',183699,'/cart'),
(436060,'2014-01-20 13:49:02',183705,'/lander-3'),
(436061,'2014-01-20 13:49:25',183704,'/products'),
(436062,'2014-01-20 13:49:37',183706,'/home'),
(436063,'2014-01-20 13:49:41',183697,'/billing-2'),
(436064,'2014-01-20 13:50:18',183707,'/lander-3'),
(436065,'2014-01-20 13:51:32',183708,'/home'),
(436066,'2014-01-20 13:51:44',183699,'/shipping'),
(436067,'2014-01-20 13:52:06',183697,'/thank-you-for-your-order'),
(436068,'2014-01-20 13:52:42',183709,'/lander-2'),
(436069,'2014-01-20 13:53:02',183704,'/the-original-mr-fuzzy'),
(436070,'2014-01-20 13:53:39',183699,'/billing-2'),
(436071,'2014-01-20 13:53:45',183709,'/products'),
(436072,'2014-01-20 13:54:17',183708,'/products'),
(436073,'2014-01-20 13:54:28',183699,'/thank-you-for-your-order'),
(436074,'2014-01-20 13:56:14',183708,'/the-original-mr-fuzzy'),
(436075,'2014-01-20 13:56:45',183709,'/the-original-mr-fuzzy'),
(436076,'2014-01-20 13:56:57',183710,'/lander-2'),
(436077,'2014-01-20 13:58:23',183711,'/lander-2'),
(436078,'2014-01-20 13:59:48',183709,'/cart'),
(436079,'2014-01-20 14:00:15',183712,'/lander-2'),
(436080,'2014-01-20 14:01:06',183712,'/products'),
(436081,'2014-01-20 14:03:03',183713,'/lander-2'),
(436082,'2014-01-20 14:04:00',183714,'/lander-3'),
(436083,'2014-01-20 14:05:23',183715,'/home'),
(436084,'2014-01-20 14:05:37',183712,'/the-original-mr-fuzzy'),
(436085,'2014-01-20 14:06:39',183714,'/products'),
(436086,'2014-01-20 14:07:20',183716,'/lander-3'),
(436087,'2014-01-20 14:07:29',183717,'/lander-2'),
(436088,'2014-01-20 14:08:07',183718,'/lander-2'),
(436089,'2014-01-20 14:08:22',183719,'/home'),
(436090,'2014-01-20 14:08:37',183716,'/products'),
(436091,'2014-01-20 14:08:56',183715,'/products'),
(436092,'2014-01-20 14:11:09',183714,'/the-original-mr-fuzzy'),
(436093,'2014-01-20 14:11:26',183720,'/lander-2'),
(436094,'2014-01-20 14:11:48',183716,'/the-original-mr-fuzzy'),
(436095,'2014-01-20 14:12:57',183716,'/cart'),
(436096,'2014-01-20 14:13:12',183715,'/the-original-mr-fuzzy'),
(436097,'2014-01-20 14:13:14',183721,'/lander-2'),
(436098,'2014-01-20 14:13:43',183721,'/products'),
(436099,'2014-01-20 14:14:37',183715,'/cart'),
(436100,'2014-01-20 14:15:59',183716,'/shipping'),
(436101,'2014-01-20 14:16:37',183721,'/the-birthday-sugar-panda'),
(436102,'2014-01-20 14:16:55',183716,'/billing-2'),
(436103,'2014-01-20 14:17:41',183721,'/cart'),
(436104,'2014-01-20 14:17:43',183722,'/lander-3'),
(436105,'2014-01-20 14:18:09',183723,'/lander-2'),
(436106,'2014-01-20 14:18:14',183724,'/home'),
(436107,'2014-01-20 14:18:27',183715,'/shipping'),
(436108,'2014-01-20 14:18:39',183725,'/lander-2'),
(436109,'2014-01-20 14:19:09',183726,'/lander-2'),
(436110,'2014-01-20 14:19:48',183724,'/products'),
(436111,'2014-01-20 14:20:34',183723,'/products'),
(436112,'2014-01-20 14:20:52',183724,'/the-forever-love-bear'),
(436113,'2014-01-20 14:20:53',183727,'/home'),
(436114,'2014-01-20 14:21:01',183715,'/billing-2'),
(436115,'2014-01-20 14:21:04',183721,'/shipping'),
(436116,'2014-01-20 14:21:26',183716,'/thank-you-for-your-order'),
(436117,'2014-01-20 14:21:41',183726,'/products'),
(436118,'2014-01-20 14:21:41',183728,'/lander-2'),
(436119,'2014-01-20 14:22:21',183724,'/cart'),
(436120,'2014-01-20 14:22:23',183727,'/products'),
(436121,'2014-01-20 14:22:31',183715,'/thank-you-for-your-order'),
(436122,'2014-01-20 14:23:10',183727,'/the-birthday-sugar-panda'),
(436123,'2014-01-20 14:23:21',183729,'/home'),
(436124,'2014-01-20 14:23:33',183721,'/billing-2'),
(436125,'2014-01-20 14:24:00',183730,'/lander-3'),
(436126,'2014-01-20 14:24:35',183730,'/products'),
(436127,'2014-01-20 14:25:13',183723,'/the-original-mr-fuzzy'),
(436128,'2014-01-20 14:26:04',183726,'/the-original-mr-fuzzy'),
(436129,'2014-01-20 14:26:09',183731,'/lander-2'),
(436130,'2014-01-20 14:26:12',183724,'/shipping'),
(436131,'2014-01-20 14:26:42',183724,'/billing-2'),
(436132,'2014-01-20 14:27:42',183732,'/lander-2'),
(436133,'2014-01-20 14:28:20',183732,'/products'),
(436134,'2014-01-20 14:28:35',183724,'/thank-you-for-your-order'),
(436135,'2014-01-20 14:29:15',183733,'/lander-2'),
(436136,'2014-01-20 14:30:32',183733,'/products'),
(436137,'2014-01-20 14:31:40',183734,'/lander-3'),
(436138,'2014-01-20 14:32:07',183732,'/the-original-mr-fuzzy'),
(436139,'2014-01-20 14:32:51',183735,'/lander-3'),
(436140,'2014-01-20 14:33:34',183733,'/the-original-mr-fuzzy'),
(436141,'2014-01-20 14:35:37',183736,'/lander-2'),
(436142,'2014-01-20 14:35:39',183737,'/lander-3'),
(436143,'2014-01-20 14:36:33',183738,'/lander-3'),
(436144,'2014-01-20 14:37:09',183739,'/lander-2'),
(436145,'2014-01-20 14:38:10',183740,'/home'),
(436146,'2014-01-20 14:38:31',183741,'/lander-2'),
(436147,'2014-01-20 14:39:26',183742,'/lander-3'),
(436148,'2014-01-20 14:39:31',183743,'/home'),
(436149,'2014-01-20 14:39:32',183744,'/lander-3'),
(436150,'2014-01-20 14:39:40',183736,'/products'),
(436151,'2014-01-20 14:40:22',183745,'/lander-3'),
(436152,'2014-01-20 14:40:40',183739,'/products'),
(436153,'2014-01-20 14:40:52',183741,'/products'),
(436154,'2014-01-20 14:41:14',183746,'/home'),
(436155,'2014-01-20 14:41:36',183747,'/lander-3'),
(436156,'2014-01-20 14:41:59',183740,'/products'),
(436157,'2014-01-20 14:42:16',183741,'/the-original-mr-fuzzy'),
(436158,'2014-01-20 14:43:03',183740,'/the-original-mr-fuzzy'),
(436159,'2014-01-20 14:43:03',183748,'/lander-3'),
(436160,'2014-01-20 14:43:15',183736,'/the-original-mr-fuzzy'),
(436161,'2014-01-20 14:44:06',183749,'/lander-3'),
(436162,'2014-01-20 14:44:49',183746,'/products'),
(436163,'2014-01-20 14:44:51',183739,'/the-original-mr-fuzzy'),
(436164,'2014-01-20 14:44:53',183750,'/lander-2'),
(436165,'2014-01-20 14:45:33',183751,'/lander-2'),
(436166,'2014-01-20 14:47:05',183736,'/cart'),
(436167,'2014-01-20 14:47:12',183752,'/lander-2'),
(436168,'2014-01-20 14:48:20',183746,'/the-birthday-sugar-panda'),
(436169,'2014-01-20 14:48:41',183736,'/shipping'),
(436170,'2014-01-20 14:49:14',183736,'/billing-2'),
(436171,'2014-01-20 14:49:26',183753,'/lander-2'),
(436172,'2014-01-20 14:49:34',183754,'/home'),
(436173,'2014-01-20 14:49:42',183755,'/lander-3'),
(436174,'2014-01-20 14:50:00',183756,'/lander-3'),
(436175,'2014-01-20 14:50:18',183750,'/products'),
(436176,'2014-01-20 14:51:38',183746,'/cart'),
(436177,'2014-01-20 14:52:03',183757,'/lander-2'),
(436178,'2014-01-20 14:52:22',183758,'/lander-3'),
(436179,'2014-01-20 14:52:46',183754,'/products'),
(436180,'2014-01-20 14:52:57',183759,'/lander-3'),
(436181,'2014-01-20 14:54:34',183750,'/the-original-mr-fuzzy'),
(436182,'2014-01-20 14:54:57',183746,'/shipping'),
(436183,'2014-01-20 14:55:00',183736,'/thank-you-for-your-order'),
(436184,'2014-01-20 14:55:14',183755,'/products'),
(436185,'2014-01-20 14:55:27',183757,'/products'),
(436186,'2014-01-20 14:55:31',183750,'/cart'),
(436187,'2014-01-20 14:55:53',183746,'/billing-2'),
(436188,'2014-01-20 14:56:08',183760,'/home'),
(436189,'2014-01-20 14:56:14',183750,'/shipping'),
(436190,'2014-01-20 14:56:46',183761,'/lander-2'),
(436191,'2014-01-20 14:56:59',183755,'/the-original-mr-fuzzy'),
(436192,'2014-01-20 14:57:36',183746,'/thank-you-for-your-order'),
(436193,'2014-01-20 14:58:14',183761,'/products'),
(436194,'2014-01-20 14:58:45',183755,'/cart'),
(436195,'2014-01-20 14:58:49',183762,'/home'),
(436196,'2014-01-20 14:58:55',183750,'/billing-2'),
(436197,'2014-01-20 14:59:21',183763,'/home'),
(436198,'2014-01-20 14:59:59',183757,'/the-forever-love-bear'),
(436199,'2014-01-20 15:00:07',183750,'/thank-you-for-your-order'),
(436200,'2014-01-20 15:00:37',183764,'/lander-3'),
(436201,'2014-01-20 15:00:41',183765,'/lander-2'),
(436202,'2014-01-20 15:01:52',183757,'/cart'),
(436203,'2014-01-20 15:02:08',183761,'/the-forever-love-bear'),
(436204,'2014-01-20 15:02:18',183757,'/shipping'),
(436205,'2014-01-20 15:03:51',183757,'/billing-2'),
(436206,'2014-01-20 15:04:25',183766,'/lander-3'),
(436207,'2014-01-20 15:05:04',183767,'/lander-3'),
(436208,'2014-01-20 15:05:22',183764,'/products'),
(436209,'2014-01-20 15:05:22',183768,'/lander-3'),
(436210,'2014-01-20 15:06:03',183769,'/lander-3'),
(436211,'2014-01-20 15:06:37',183764,'/the-original-mr-fuzzy'),
(436212,'2014-01-20 15:08:18',183770,'/lander-2'),
(436213,'2014-01-20 15:09:23',183757,'/thank-you-for-your-order'),
(436214,'2014-01-20 15:10:18',183764,'/cart'),
(436215,'2014-01-20 15:10:25',183771,'/home'),
(436216,'2014-01-20 15:11:16',183770,'/products'),
(436217,'2014-01-20 15:11:49',183771,'/products'),
(436218,'2014-01-20 15:13:37',183764,'/shipping'),
(436219,'2014-01-20 15:14:54',183772,'/lander-2'),
(436220,'2014-01-20 15:14:55',183771,'/the-original-mr-fuzzy'),
(436221,'2014-01-20 15:15:52',183764,'/billing-2'),
(436222,'2014-01-20 15:16:32',183773,'/lander-2'),
(436223,'2014-01-20 15:16:36',183772,'/products'),
(436224,'2014-01-20 15:17:26',183774,'/home'),
(436225,'2014-01-20 15:19:01',183775,'/lander-3'),
(436226,'2014-01-20 15:19:06',183776,'/lander-2'),
(436227,'2014-01-20 15:19:17',183772,'/the-original-mr-fuzzy'),
(436228,'2014-01-20 15:19:38',183773,'/products'),
(436229,'2014-01-20 15:19:56',183777,'/lander-2'),
(436230,'2014-01-20 15:20:16',183776,'/products'),
(436231,'2014-01-20 15:20:28',183778,'/home'),
(436232,'2014-01-20 15:20:43',183772,'/cart'),
(436233,'2014-01-20 15:21:16',183772,'/shipping'),
(436234,'2014-01-20 15:21:42',183772,'/billing-2'),
(436235,'2014-01-20 15:22:00',183779,'/lander-2'),
(436236,'2014-01-20 15:22:21',183780,'/lander-2'),
(436237,'2014-01-20 15:22:36',183776,'/the-original-mr-fuzzy'),
(436238,'2014-01-20 15:22:57',183781,'/lander-3'),
(436239,'2014-01-20 15:23:32',183773,'/the-forever-love-bear'),
(436240,'2014-01-20 15:24:19',183772,'/thank-you-for-your-order'),
(436241,'2014-01-20 15:24:48',183780,'/products'),
(436242,'2014-01-20 15:24:48',183782,'/home'),
(436243,'2014-01-20 15:25:02',183777,'/products'),
(436244,'2014-01-20 15:25:25',183776,'/cart'),
(436245,'2014-01-20 15:26:30',183773,'/cart'),
(436246,'2014-01-20 15:26:36',183782,'/products'),
(436247,'2014-01-20 15:26:43',183783,'/home'),
(436248,'2014-01-20 15:26:51',183784,'/home'),
(436249,'2014-01-20 15:27:42',183782,'/the-original-mr-fuzzy'),
(436250,'2014-01-20 15:29:09',183777,'/the-original-mr-fuzzy'),
(436251,'2014-01-20 15:29:18',183780,'/the-original-mr-fuzzy'),
(436252,'2014-01-20 15:29:50',183780,'/cart'),
(436253,'2014-01-20 15:30:00',183783,'/products'),
(436254,'2014-01-20 15:30:09',183782,'/cart'),
(436255,'2014-01-20 15:30:18',183777,'/cart'),
(436256,'2014-01-20 15:30:42',183785,'/lander-2'),
(436257,'2014-01-20 15:33:27',183780,'/shipping'),
(436258,'2014-01-20 15:33:35',183777,'/shipping'),
(436259,'2014-01-20 15:33:39',183785,'/products'),
(436260,'2014-01-20 15:34:22',183780,'/billing-2'),
(436261,'2014-01-20 15:35:31',183780,'/thank-you-for-your-order'),
(436262,'2014-01-20 15:35:32',183786,'/lander-3'),
(436263,'2014-01-20 15:36:16',183787,'/lander-2'),
(436264,'2014-01-20 15:36:18',183788,'/lander-2'),
(436265,'2014-01-20 15:39:12',183789,'/lander-2'),
(436266,'2014-01-20 15:42:29',183790,'/home'),
(436267,'2014-01-20 15:43:31',183791,'/lander-2'),
(436268,'2014-01-20 15:44:13',183792,'/home'),
(436269,'2014-01-20 15:45:49',183793,'/lander-2'),
(436270,'2014-01-20 15:45:53',183794,'/home'),
(436271,'2014-01-20 15:45:57',183795,'/lander-2'),
(436272,'2014-01-20 15:46:16',183790,'/products'),
(436273,'2014-01-20 15:46:50',183790,'/the-original-mr-fuzzy'),
(436274,'2014-01-20 15:47:11',183796,'/lander-2'),
(436275,'2014-01-20 15:47:22',183797,'/home'),
(436276,'2014-01-20 15:48:31',183792,'/products'),
(436277,'2014-01-20 15:48:32',183791,'/products'),
(436278,'2014-01-20 15:50:18',183796,'/products'),
(436279,'2014-01-20 15:50:40',183798,'/lander-2'),
(436280,'2014-01-20 15:50:48',183797,'/products'),
(436281,'2014-01-20 15:51:24',183794,'/products'),
(436282,'2014-01-20 15:51:26',183796,'/the-birthday-sugar-panda'),
(436283,'2014-01-20 15:51:45',183792,'/the-original-mr-fuzzy'),
(436284,'2014-01-20 15:51:51',183794,'/the-original-mr-fuzzy'),
(436285,'2014-01-20 15:52:07',183799,'/lander-3'),
(436286,'2014-01-20 15:52:13',183791,'/the-original-mr-fuzzy'),
(436287,'2014-01-20 15:52:44',183800,'/lander-3'),
(436288,'2014-01-20 15:52:46',183801,'/lander-2'),
(436289,'2014-01-20 15:53:32',183802,'/home'),
(436290,'2014-01-20 15:54:28',183794,'/cart'),
(436291,'2014-01-20 15:54:49',183792,'/cart'),
(436292,'2014-01-20 15:54:52',183796,'/cart'),
(436293,'2014-01-20 15:55:07',183791,'/cart'),
(436294,'2014-01-20 15:55:29',183802,'/products'),
(436295,'2014-01-20 15:55:54',183791,'/shipping'),
(436296,'2014-01-20 15:57:37',183799,'/products'),
(436297,'2014-01-20 15:58:19',183796,'/shipping'),
(436298,'2014-01-20 15:58:51',183802,'/the-forever-love-bear'),
(436299,'2014-01-20 16:00:26',183802,'/cart'),
(436300,'2014-01-20 16:00:47',183803,'/lander-2'),
(436301,'2014-01-20 16:01:15',183796,'/billing-2'),
(436302,'2014-01-20 16:01:40',183799,'/the-original-mr-fuzzy'),
(436303,'2014-01-20 16:02:08',183804,'/lander-3'),
(436304,'2014-01-20 16:03:24',183803,'/products'),
(436305,'2014-01-20 16:03:36',183805,'/home'),
(436306,'2014-01-20 16:03:49',183796,'/thank-you-for-your-order'),
(436307,'2014-01-20 16:04:17',183802,'/shipping'),
(436308,'2014-01-20 16:06:05',183806,'/home'),
(436309,'2014-01-20 16:07:04',183807,'/lander-2'),
(436310,'2014-01-20 16:07:08',183802,'/billing-2'),
(436311,'2014-01-20 16:07:48',183803,'/the-original-mr-fuzzy'),
(436312,'2014-01-20 16:08:41',183803,'/cart'),
(436313,'2014-01-20 16:09:09',183808,'/lander-2'),
(436314,'2014-01-20 16:09:18',183809,'/home'),
(436315,'2014-01-20 16:09:49',183809,'/products'),
(436316,'2014-01-20 16:10:06',183803,'/shipping'),
(436317,'2014-01-20 16:10:08',183810,'/home'),
(436318,'2014-01-20 16:10:13',183806,'/products'),
(436319,'2014-01-20 16:10:47',183802,'/thank-you-for-your-order'),
(436320,'2014-01-20 16:10:54',183807,'/products'),
(436321,'2014-01-20 16:11:29',183811,'/home'),
(436322,'2014-01-20 16:11:37',183807,'/the-forever-love-bear'),
(436323,'2014-01-20 16:12:09',183807,'/cart'),
(436324,'2014-01-20 16:12:16',183808,'/products'),
(436325,'2014-01-20 16:12:37',183809,'/the-original-mr-fuzzy'),
(436326,'2014-01-20 16:13:03',183806,'/the-original-mr-fuzzy'),
(436327,'2014-01-20 16:14:15',183810,'/products'),
(436328,'2014-01-20 16:15:43',183807,'/shipping'),
(436329,'2014-01-20 16:15:58',183806,'/cart'),
(436330,'2014-01-20 16:15:58',183808,'/the-original-mr-fuzzy'),
(436331,'2014-01-20 16:16:45',183808,'/cart'),
(436332,'2014-01-20 16:17:46',183812,'/lander-2'),
(436333,'2014-01-20 16:17:54',183807,'/billing-2'),
(436334,'2014-01-20 16:18:19',183806,'/shipping'),
(436335,'2014-01-20 16:18:29',183813,'/lander-2'),
(436336,'2014-01-20 16:20:03',183808,'/shipping'),
(436337,'2014-01-20 16:21:07',183812,'/products'),
(436338,'2014-01-20 16:21:32',183814,'/home'),
(436339,'2014-01-20 16:22:05',183808,'/billing-2'),
(436340,'2014-01-20 16:22:42',183813,'/products'),
(436341,'2014-01-20 16:23:02',183813,'/the-original-mr-fuzzy'),
(436342,'2014-01-20 16:23:29',183815,'/home'),
(436343,'2014-01-20 16:23:48',183812,'/the-original-mr-fuzzy'),
(436344,'2014-01-20 16:25:01',183816,'/lander-2'),
(436345,'2014-01-20 16:25:41',183812,'/cart'),
(436346,'2014-01-20 16:26:53',183808,'/thank-you-for-your-order'),
(436347,'2014-01-20 16:27:32',183812,'/shipping'),
(436348,'2014-01-20 16:27:52',183812,'/billing-2'),
(436349,'2014-01-20 16:29:29',183817,'/lander-2'),
(436350,'2014-01-20 16:29:54',183812,'/thank-you-for-your-order'),
(436351,'2014-01-20 16:30:44',183818,'/lander-3'),
(436352,'2014-01-20 16:33:24',183818,'/products'),
(436353,'2014-01-20 16:33:50',183819,'/home'),
(436354,'2014-01-20 16:35:37',183818,'/the-forever-love-bear'),
(436355,'2014-01-20 16:36:23',183820,'/lander-3'),
(436356,'2014-01-20 16:36:25',183821,'/lander-2'),
(436357,'2014-01-20 16:38:40',183818,'/cart'),
(436358,'2014-01-20 16:41:05',183822,'/lander-2'),
(436359,'2014-01-20 16:41:16',183818,'/shipping'),
(436360,'2014-01-20 16:41:31',183821,'/products'),
(436361,'2014-01-20 16:41:52',183823,'/lander-2'),
(436362,'2014-01-20 16:42:23',183824,'/lander-2'),
(436363,'2014-01-20 16:42:24',183818,'/billing-2'),
(436364,'2014-01-20 16:42:32',183821,'/the-forever-love-bear'),
(436365,'2014-01-20 16:42:49',183822,'/products'),
(436366,'2014-01-20 16:43:15',183825,'/lander-3'),
(436367,'2014-01-20 16:44:34',183826,'/lander-3'),
(436368,'2014-01-20 16:45:23',183822,'/the-original-mr-fuzzy'),
(436369,'2014-01-20 16:47:55',183827,'/lander-2'),
(436370,'2014-01-20 16:49:34',183827,'/products'),
(436371,'2014-01-20 16:50:06',183826,'/products'),
(436372,'2014-01-20 16:50:07',183828,'/home'),
(436373,'2014-01-20 16:50:44',183829,'/home'),
(436374,'2014-01-20 16:50:50',183826,'/the-original-mr-fuzzy'),
(436375,'2014-01-20 16:51:36',183829,'/products'),
(436376,'2014-01-20 16:53:28',183828,'/products'),
(436377,'2014-01-20 16:54:04',183827,'/the-original-mr-fuzzy'),
(436378,'2014-01-20 16:54:06',183830,'/lander-2'),
(436379,'2014-01-20 16:54:23',183829,'/the-original-mr-fuzzy'),
(436380,'2014-01-20 16:55:54',183828,'/the-original-mr-fuzzy'),
(436381,'2014-01-20 16:55:54',183831,'/lander-2'),
(436382,'2014-01-20 16:56:17',183832,'/lander-2'),
(436383,'2014-01-20 16:56:27',183833,'/lander-3'),
(436384,'2014-01-20 16:56:29',183834,'/home'),
(436385,'2014-01-20 16:57:25',183832,'/products'),
(436386,'2014-01-20 16:57:38',183834,'/products'),
(436387,'2014-01-20 16:57:46',183828,'/cart'),
(436388,'2014-01-20 16:57:55',183835,'/home'),
(436389,'2014-01-20 16:58:29',183836,'/home'),
(436390,'2014-01-20 16:58:51',183834,'/the-original-mr-fuzzy'),
(436391,'2014-01-20 17:00:47',183837,'/lander-3'),
(436392,'2014-01-20 17:01:17',183828,'/shipping'),
(436393,'2014-01-20 17:01:34',183833,'/products'),
(436394,'2014-01-20 17:01:47',183835,'/products'),
(436395,'2014-01-20 17:01:59',183838,'/lander-2'),
(436396,'2014-01-20 17:02:09',183839,'/lander-3'),
(436397,'2014-01-20 17:02:39',183828,'/billing-2'),
(436398,'2014-01-20 17:03:22',183840,'/lander-3'),
(436399,'2014-01-20 17:03:32',183833,'/the-birthday-sugar-panda'),
(436400,'2014-01-20 17:03:58',183841,'/home'),
(436401,'2014-01-20 17:04:37',183842,'/lander-2'),
(436402,'2014-01-20 17:04:48',183843,'/lander-2'),
(436403,'2014-01-20 17:05:32',183842,'/products'),
(436404,'2014-01-20 17:05:46',183844,'/lander-3'),
(436405,'2014-01-20 17:05:48',183842,'/the-original-mr-fuzzy'),
(436406,'2014-01-20 17:06:11',183838,'/products'),
(436407,'2014-01-20 17:06:13',183843,'/products'),
(436408,'2014-01-20 17:06:55',183833,'/cart'),
(436409,'2014-01-20 17:08:02',183845,'/home'),
(436410,'2014-01-20 17:08:14',183846,'/lander-3'),
(436411,'2014-01-20 17:08:18',183828,'/thank-you-for-your-order'),
(436412,'2014-01-20 17:08:55',183846,'/products'),
(436413,'2014-01-20 17:08:56',183847,'/lander-3'),
(436414,'2014-01-20 17:09:15',183833,'/shipping'),
(436415,'2014-01-20 17:09:27',183842,'/cart'),
(436416,'2014-01-20 17:09:43',183848,'/lander-3'),
(436417,'2014-01-20 17:10:08',183846,'/the-original-mr-fuzzy'),
(436418,'2014-01-20 17:10:13',183842,'/shipping'),
(436419,'2014-01-20 17:10:33',183838,'/the-original-mr-fuzzy'),
(436420,'2014-01-20 17:12:32',183849,'/lander-2'),
(436421,'2014-01-20 17:12:54',183850,'/home'),
(436422,'2014-01-20 17:13:20',183842,'/billing-2'),
(436423,'2014-01-20 17:14:06',183842,'/thank-you-for-your-order'),
(436424,'2014-01-20 17:14:27',183851,'/lander-2'),
(436425,'2014-01-20 17:14:36',183849,'/products'),
(436426,'2014-01-20 17:15:12',183849,'/the-original-mr-fuzzy'),
(436427,'2014-01-20 17:15:41',183851,'/products'),
(436428,'2014-01-20 17:16:00',183852,'/lander-2'),
(436429,'2014-01-20 17:16:07',183853,'/home'),
(436430,'2014-01-20 17:19:06',183852,'/products'),
(436431,'2014-01-20 17:19:14',183851,'/the-original-mr-fuzzy'),
(436432,'2014-01-20 17:19:22',183854,'/lander-3'),
(436433,'2014-01-20 17:19:49',183853,'/products'),
(436434,'2014-01-20 17:20:33',183855,'/lander-2'),
(436435,'2014-01-20 17:20:34',183856,'/lander-2'),
(436436,'2014-01-20 17:21:15',183853,'/the-original-mr-fuzzy'),
(436437,'2014-01-20 17:21:30',183854,'/products'),
(436438,'2014-01-20 17:21:34',183852,'/the-original-mr-fuzzy'),
(436439,'2014-01-20 17:22:00',183855,'/products'),
(436440,'2014-01-20 17:23:05',183852,'/cart'),
(436441,'2014-01-20 17:23:17',183851,'/cart'),
(436442,'2014-01-20 17:23:41',183855,'/the-original-mr-fuzzy'),
(436443,'2014-01-20 17:25:24',183854,'/the-original-mr-fuzzy'),
(436444,'2014-01-20 17:26:32',183857,'/lander-2'),
(436445,'2014-01-20 17:26:56',183851,'/shipping'),
(436446,'2014-01-20 17:29:19',183851,'/billing-2'),
(436447,'2014-01-20 17:29:48',183858,'/lander-2'),
(436448,'2014-01-20 17:31:13',183859,'/lander-2'),
(436449,'2014-01-20 17:31:17',183851,'/thank-you-for-your-order'),
(436450,'2014-01-20 17:31:33',183860,'/home'),
(436451,'2014-01-20 17:33:38',183861,'/lander-2'),
(436452,'2014-01-20 17:33:45',183860,'/products'),
(436453,'2014-01-20 17:33:48',183862,'/lander-3'),
(436454,'2014-01-20 17:35:35',183859,'/products'),
(436455,'2014-01-20 17:35:36',183858,'/products'),
(436456,'2014-01-20 17:35:42',183860,'/the-birthday-sugar-panda'),
(436457,'2014-01-20 17:36:30',183858,'/the-original-mr-fuzzy'),
(436458,'2014-01-20 17:38:53',183858,'/cart'),
(436459,'2014-01-20 17:39:13',183859,'/the-original-mr-fuzzy'),
(436460,'2014-01-20 17:41:37',183863,'/lander-3'),
(436461,'2014-01-20 17:43:41',183864,'/home'),
(436462,'2014-01-20 17:45:23',183865,'/lander-2'),
(436463,'2014-01-20 17:46:08',183866,'/home'),
(436464,'2014-01-20 17:46:58',183867,'/lander-3'),
(436465,'2014-01-20 17:47:36',183868,'/lander-2'),
(436466,'2014-01-20 17:48:08',183868,'/products'),
(436467,'2014-01-20 17:48:08',183869,'/lander-2'),
(436468,'2014-01-20 17:48:17',183867,'/products'),
(436469,'2014-01-20 17:48:24',183870,'/lander-3'),
(436470,'2014-01-20 17:49:08',183871,'/home'),
(436471,'2014-01-20 17:49:40',183871,'/products'),
(436472,'2014-01-20 17:50:22',183871,'/the-original-mr-fuzzy'),
(436473,'2014-01-20 17:51:19',183866,'/products'),
(436474,'2014-01-20 17:51:20',183872,'/lander-3'),
(436475,'2014-01-20 17:51:45',183869,'/products'),
(436476,'2014-01-20 17:51:49',183871,'/cart'),
(436477,'2014-01-20 17:51:56',183873,'/lander-3'),
(436478,'2014-01-20 17:52:02',183869,'/the-original-mr-fuzzy'),
(436479,'2014-01-20 17:52:42',183868,'/the-birthday-sugar-panda'),
(436480,'2014-01-20 17:53:30',183872,'/products'),
(436481,'2014-01-20 17:54:05',183874,'/lander-2'),
(436482,'2014-01-20 17:54:08',183871,'/shipping'),
(436483,'2014-01-20 17:54:20',183866,'/the-original-mr-fuzzy'),
(436484,'2014-01-20 17:54:46',183874,'/products'),
(436485,'2014-01-20 17:55:18',183869,'/cart'),
(436486,'2014-01-20 17:55:45',183874,'/the-original-mr-fuzzy'),
(436487,'2014-01-20 17:55:56',183872,'/the-original-mr-fuzzy'),
(436488,'2014-01-20 17:56:14',183875,'/lander-3'),
(436489,'2014-01-20 17:56:28',183874,'/cart'),
(436490,'2014-01-20 17:56:35',183869,'/shipping'),
(436491,'2014-01-20 17:57:09',183875,'/products'),
(436492,'2014-01-20 17:58:13',183876,'/lander-2'),
(436493,'2014-01-20 17:58:48',183869,'/billing-2'),
(436494,'2014-01-20 17:58:57',183875,'/the-original-mr-fuzzy'),
(436495,'2014-01-20 18:00:18',183874,'/shipping'),
(436496,'2014-01-20 18:00:18',183877,'/lander-3'),
(436497,'2014-01-20 18:00:36',183869,'/thank-you-for-your-order'),
(436498,'2014-01-20 18:00:59',183874,'/billing-2'),
(436499,'2014-01-20 18:02:02',183876,'/products'),
(436500,'2014-01-20 18:04:48',183878,'/lander-3'),
(436501,'2014-01-20 18:05:39',183879,'/lander-3'),
(436502,'2014-01-20 18:05:52',183877,'/products'),
(436503,'2014-01-20 18:11:00',183879,'/products'),
(436504,'2014-01-20 18:15:19',183880,'/lander-2'),
(436505,'2014-01-20 18:15:52',183881,'/lander-3'),
(436506,'2014-01-20 18:17:46',183881,'/products'),
(436507,'2014-01-20 18:19:10',183881,'/the-forever-love-bear'),
(436508,'2014-01-20 18:20:37',183882,'/lander-2'),
(436509,'2014-01-20 18:21:38',183881,'/cart'),
(436510,'2014-01-20 18:22:03',183883,'/home'),
(436511,'2014-01-20 18:22:05',183884,'/home'),
(436512,'2014-01-20 18:22:26',183884,'/products'),
(436513,'2014-01-20 18:26:31',183885,'/lander-2'),
(436514,'2014-01-20 18:27:03',183885,'/products'),
(436515,'2014-01-20 18:27:10',183886,'/lander-3'),
(436516,'2014-01-20 18:27:52',183887,'/home'),
(436517,'2014-01-20 18:28:21',183885,'/the-birthday-sugar-panda'),
(436518,'2014-01-20 18:28:23',183888,'/lander-2'),
(436519,'2014-01-20 18:33:17',183887,'/products'),
(436520,'2014-01-20 18:33:36',183889,'/lander-2'),
(436521,'2014-01-20 18:35:21',183887,'/the-original-mr-fuzzy'),
(436522,'2014-01-20 18:35:43',183890,'/home'),
(436523,'2014-01-20 18:37:49',183887,'/cart'),
(436524,'2014-01-20 18:38:34',183891,'/lander-2'),
(436525,'2014-01-20 18:38:58',183887,'/shipping'),
(436526,'2014-01-20 18:39:00',183892,'/home'),
(436527,'2014-01-20 18:39:15',183890,'/products'),
(436528,'2014-01-20 18:41:00',183890,'/the-original-mr-fuzzy'),
(436529,'2014-01-20 18:41:19',183893,'/lander-3'),
(436530,'2014-01-20 18:41:58',183893,'/products'),
(436531,'2014-01-20 18:42:48',183892,'/products'),
(436532,'2014-01-20 18:43:07',183894,'/lander-2'),
(436533,'2014-01-20 18:43:18',183891,'/products'),
(436534,'2014-01-20 18:44:20',183892,'/the-original-mr-fuzzy'),
(436535,'2014-01-20 18:45:35',183891,'/the-original-mr-fuzzy'),
(436536,'2014-01-20 18:45:48',183894,'/products'),
(436537,'2014-01-20 18:46:22',183894,'/the-original-mr-fuzzy'),
(436538,'2014-01-20 18:46:29',183891,'/cart'),
(436539,'2014-01-20 18:47:44',183895,'/home'),
(436540,'2014-01-20 18:48:04',183896,'/home'),
(436541,'2014-01-20 18:48:16',183892,'/cart'),
(436542,'2014-01-20 18:48:53',183895,'/products'),
(436543,'2014-01-20 18:49:18',183892,'/shipping'),
(436544,'2014-01-20 18:49:30',183896,'/products'),
(436545,'2014-01-20 18:50:49',183896,'/the-birthday-sugar-panda'),
(436546,'2014-01-20 18:51:18',183895,'/the-birthday-sugar-panda'),
(436547,'2014-01-20 18:53:57',183897,'/lander-2'),
(436548,'2014-01-20 18:58:57',183898,'/lander-3'),
(436549,'2014-01-20 19:04:10',183898,'/products'),
(436550,'2014-01-20 19:05:35',183899,'/lander-3'),
(436551,'2014-01-20 19:07:38',183898,'/the-forever-love-bear'),
(436552,'2014-01-20 19:08:18',183900,'/lander-2'),
(436553,'2014-01-20 19:08:39',183901,'/home'),
(436554,'2014-01-20 19:09:54',183902,'/home'),
(436555,'2014-01-20 19:10:35',183903,'/home'),
(436556,'2014-01-20 19:13:03',183900,'/products'),
(436557,'2014-01-20 19:13:03',183904,'/lander-3'),
(436558,'2014-01-20 19:13:16',183905,'/lander-2'),
(436559,'2014-01-20 19:13:43',183906,'/lander-3'),
(436560,'2014-01-20 19:14:01',183907,'/lander-3'),
(436561,'2014-01-20 19:14:23',183905,'/products'),
(436562,'2014-01-20 19:14:28',183902,'/products'),
(436563,'2014-01-20 19:14:32',183903,'/products'),
(436564,'2014-01-20 19:15:36',183908,'/home'),
(436565,'2014-01-20 19:16:17',183903,'/the-original-mr-fuzzy'),
(436566,'2014-01-20 19:16:21',183909,'/lander-3'),
(436567,'2014-01-20 19:16:33',183905,'/the-forever-love-bear'),
(436568,'2014-01-20 19:16:35',183902,'/the-original-mr-fuzzy'),
(436569,'2014-01-20 19:17:22',183900,'/the-original-mr-fuzzy'),
(436570,'2014-01-20 19:17:50',183902,'/cart'),
(436571,'2014-01-20 19:19:20',183900,'/cart'),
(436572,'2014-01-20 19:19:30',183909,'/products'),
(436573,'2014-01-20 19:20:10',183905,'/cart'),
(436574,'2014-01-20 19:20:44',183900,'/shipping'),
(436575,'2014-01-20 19:21:53',183910,'/lander-3'),
(436576,'2014-01-20 19:23:01',183900,'/billing-2'),
(436577,'2014-01-20 19:24:26',183911,'/lander-3'),
(436578,'2014-01-20 19:25:22',183910,'/products'),
(436579,'2014-01-20 19:25:23',183912,'/lander-3'),
(436580,'2014-01-20 19:28:26',183912,'/products'),
(436581,'2014-01-20 19:29:23',183912,'/the-original-mr-fuzzy'),
(436582,'2014-01-20 19:31:18',183913,'/lander-3'),
(436583,'2014-01-20 19:31:35',183914,'/home'),
(436584,'2014-01-20 19:32:22',183912,'/cart'),
(436585,'2014-01-20 19:32:49',183914,'/products'),
(436586,'2014-01-20 19:35:13',183914,'/the-original-mr-fuzzy'),
(436587,'2014-01-20 19:35:56',183912,'/shipping'),
(436588,'2014-01-20 19:37:05',183915,'/lander-3'),
(436589,'2014-01-20 19:38:50',183914,'/cart'),
(436590,'2014-01-20 19:42:35',183916,'/lander-3'),
(436591,'2014-01-20 19:43:34',183917,'/home'),
(436592,'2014-01-20 19:46:49',183918,'/lander-2'),
(436593,'2014-01-20 19:50:55',183919,'/home'),
(436594,'2014-01-20 19:52:02',183918,'/products'),
(436595,'2014-01-20 19:53:46',183920,'/lander-2'),
(436596,'2014-01-20 19:54:17',183921,'/lander-3'),
(436597,'2014-01-20 19:54:42',183920,'/products'),
(436598,'2014-01-20 19:55:56',183921,'/products'),
(436599,'2014-01-20 19:56:18',183922,'/lander-2'),
(436600,'2014-01-20 19:56:32',183918,'/the-birthday-sugar-panda'),
(436601,'2014-01-20 19:56:52',183923,'/lander-2'),
(436602,'2014-01-20 19:57:45',183921,'/the-birthday-sugar-panda'),
(436603,'2014-01-20 19:59:11',183921,'/cart'),
(436604,'2014-01-20 19:59:31',183924,'/lander-2'),
(436605,'2014-01-20 19:59:37',183923,'/products'),
(436606,'2014-01-20 19:59:56',183922,'/products'),
(436607,'2014-01-20 20:01:25',183923,'/the-original-mr-fuzzy'),
(436608,'2014-01-20 20:01:45',183921,'/shipping'),
(436609,'2014-01-20 20:02:05',183925,'/lander-3'),
(436610,'2014-01-20 20:02:14',183924,'/products'),
(436611,'2014-01-20 20:02:56',183924,'/the-original-mr-fuzzy'),
(436612,'2014-01-20 20:04:05',183922,'/the-original-mr-fuzzy'),
(436613,'2014-01-20 20:07:18',183922,'/cart'),
(436614,'2014-01-20 20:08:40',183926,'/lander-2'),
(436615,'2014-01-20 20:10:00',183927,'/lander-3'),
(436616,'2014-01-20 20:12:14',183928,'/home'),
(436617,'2014-01-20 20:12:46',183928,'/products'),
(436618,'2014-01-20 20:13:07',183929,'/lander-3'),
(436619,'2014-01-20 20:13:12',183930,'/lander-2'),
(436620,'2014-01-20 20:15:02',183928,'/the-original-mr-fuzzy'),
(436621,'2014-01-20 20:15:31',183929,'/products'),
(436622,'2014-01-20 20:17:01',183931,'/lander-2'),
(436623,'2014-01-20 20:17:33',183932,'/lander-3'),
(436624,'2014-01-20 20:19:03',183928,'/cart'),
(436625,'2014-01-20 20:25:37',183933,'/lander-3'),
(436626,'2014-01-20 20:26:43',183934,'/home'),
(436627,'2014-01-20 20:27:55',183934,'/products'),
(436628,'2014-01-20 20:32:12',183935,'/lander-2'),
(436629,'2014-01-20 20:32:31',183934,'/the-original-mr-fuzzy'),
(436630,'2014-01-20 20:35:15',183934,'/cart'),
(436631,'2014-01-20 20:37:56',183935,'/products'),
(436632,'2014-01-20 20:39:31',183936,'/lander-2'),
(436633,'2014-01-20 20:40:09',183937,'/lander-3'),
(436634,'2014-01-20 20:40:37',183935,'/the-original-mr-fuzzy'),
(436635,'2014-01-20 20:41:55',183938,'/lander-2'),
(436636,'2014-01-20 20:42:45',183939,'/lander-2'),
(436637,'2014-01-20 20:43:46',183940,'/lander-2'),
(436638,'2014-01-20 20:47:33',183939,'/products'),
(436639,'2014-01-20 20:51:22',183939,'/the-forever-love-bear'),
(436640,'2014-01-20 20:52:28',183941,'/lander-2'),
(436641,'2014-01-20 20:52:35',183939,'/cart'),
(436642,'2014-01-20 20:54:21',183939,'/shipping'),
(436643,'2014-01-20 20:55:21',183942,'/lander-3'),
(436644,'2014-01-20 20:55:51',183943,'/lander-2'),
(436645,'2014-01-20 20:55:53',183944,'/home'),
(436646,'2014-01-20 20:56:27',183945,'/lander-2'),
(436647,'2014-01-20 20:57:00',183943,'/products'),
(436648,'2014-01-20 20:58:55',183943,'/the-original-mr-fuzzy'),
(436649,'2014-01-20 20:59:28',183946,'/lander-2'),
(436650,'2014-01-20 20:59:49',183945,'/products'),
(436651,'2014-01-20 21:00:42',183944,'/products'),
(436652,'2014-01-20 21:00:55',183945,'/the-original-mr-fuzzy'),
(436653,'2014-01-20 21:01:02',183947,'/lander-3'),
(436654,'2014-01-20 21:02:03',183948,'/lander-2'),
(436655,'2014-01-20 21:02:15',183945,'/cart'),
(436656,'2014-01-20 21:03:00',183944,'/the-original-mr-fuzzy'),
(436657,'2014-01-20 21:03:23',183949,'/lander-3'),
(436658,'2014-01-20 21:04:04',183944,'/cart'),
(436659,'2014-01-20 21:04:16',183950,'/lander-2'),
(436660,'2014-01-20 21:04:18',183946,'/products'),
(436661,'2014-01-20 21:05:08',183949,'/products'),
(436662,'2014-01-20 21:05:34',183951,'/lander-3'),
(436663,'2014-01-20 21:05:54',183952,'/home'),
(436664,'2014-01-20 21:07:02',183946,'/the-original-mr-fuzzy'),
(436665,'2014-01-20 21:07:38',183950,'/products'),
(436666,'2014-01-20 21:07:58',183953,'/lander-2'),
(436667,'2014-01-20 21:08:55',183950,'/the-original-mr-fuzzy'),
(436668,'2014-01-20 21:10:03',183946,'/cart'),
(436669,'2014-01-20 21:10:50',183946,'/shipping'),
(436670,'2014-01-20 21:10:50',183952,'/products'),
(436671,'2014-01-20 21:12:35',183953,'/products'),
(436672,'2014-01-20 21:14:02',183946,'/billing-2'),
(436673,'2014-01-20 21:17:44',183954,'/lander-2'),
(436674,'2014-01-20 21:19:03',183955,'/lander-2'),
(436675,'2014-01-20 21:20:46',183954,'/products'),
(436676,'2014-01-20 21:23:10',183954,'/the-original-mr-fuzzy'),
(436677,'2014-01-20 21:25:34',183956,'/lander-3'),
(436678,'2014-01-20 21:26:30',183954,'/cart'),
(436679,'2014-01-20 21:30:53',183957,'/lander-2'),
(436680,'2014-01-20 21:36:44',183958,'/home'),
(436681,'2014-01-20 21:41:18',183958,'/products'),
(436682,'2014-01-20 21:42:18',183959,'/lander-2'),
(436683,'2014-01-20 21:44:46',183958,'/the-original-mr-fuzzy'),
(436684,'2014-01-20 21:48:54',183960,'/lander-3'),
(436685,'2014-01-20 21:51:10',183961,'/home'),
(436686,'2014-01-20 21:52:14',183962,'/lander-2'),
(436687,'2014-01-20 21:53:33',183963,'/lander-3'),
(436688,'2014-01-20 21:53:57',183961,'/products'),
(436689,'2014-01-20 21:54:30',183960,'/products'),
(436690,'2014-01-20 21:55:02',183961,'/the-forever-love-bear'),
(436691,'2014-01-20 21:56:10',183963,'/products'),
(436692,'2014-01-20 21:56:48',183962,'/products'),
(436693,'2014-01-20 21:57:22',183963,'/the-original-mr-fuzzy'),
(436694,'2014-01-20 21:59:05',183964,'/lander-2'),
(436695,'2014-01-20 21:59:43',183964,'/products'),
(436696,'2014-01-20 22:00:23',183962,'/the-original-mr-fuzzy'),
(436697,'2014-01-20 22:00:58',183963,'/cart'),
(436698,'2014-01-20 22:02:53',183963,'/shipping'),
(436699,'2014-01-20 22:03:31',183964,'/the-forever-love-bear'),
(436700,'2014-01-20 22:04:35',183965,'/lander-3'),
(436701,'2014-01-20 22:05:50',183963,'/billing-2'),
(436702,'2014-01-20 22:07:26',183964,'/cart'),
(436703,'2014-01-20 22:10:46',183964,'/shipping'),
(436704,'2014-01-20 22:11:28',183966,'/lander-3'),
(436705,'2014-01-20 22:13:43',183967,'/home'),
(436706,'2014-01-20 22:14:23',183968,'/lander-3'),
(436707,'2014-01-20 22:15:02',183967,'/products'),
(436708,'2014-01-20 22:16:56',183967,'/the-original-mr-fuzzy'),
(436709,'2014-01-20 22:22:26',183969,'/lander-2'),
(436710,'2014-01-20 22:23:01',183970,'/lander-2'),
(436711,'2014-01-20 22:23:37',183969,'/products'),
(436712,'2014-01-20 22:25:55',183969,'/the-original-mr-fuzzy'),
(436713,'2014-01-20 22:26:20',183971,'/lander-3'),
(436714,'2014-01-20 22:34:52',183972,'/lander-2'),
(436715,'2014-01-20 22:39:59',183972,'/products'),
(436716,'2014-01-20 22:41:05',183972,'/the-original-mr-fuzzy'),
(436717,'2014-01-20 22:42:09',183972,'/cart'),
(436718,'2014-01-20 22:42:09',183973,'/lander-2'),
(436719,'2014-01-20 22:45:31',183972,'/shipping'),
(436720,'2014-01-20 22:47:26',183972,'/billing-2'),
(436721,'2014-01-20 22:47:46',183974,'/lander-3'),
(436722,'2014-01-20 22:53:16',183975,'/lander-2'),
(436723,'2014-01-20 22:57:27',183976,'/lander-2'),
(436724,'2014-01-20 22:58:15',183975,'/products'),
(436725,'2014-01-20 23:01:00',183975,'/the-original-mr-fuzzy'),
(436726,'2014-01-20 23:01:26',183975,'/cart'),
(436727,'2014-01-20 23:03:05',183976,'/products'),
(436728,'2014-01-20 23:04:21',183977,'/lander-2'),
(436729,'2014-01-20 23:04:22',183975,'/shipping'),
(436730,'2014-01-20 23:04:29',183976,'/the-original-mr-fuzzy'),
(436731,'2014-01-20 23:04:47',183975,'/billing-2'),
(436732,'2014-01-20 23:04:47',183978,'/lander-3'),
(436733,'2014-01-20 23:04:55',183979,'/home'),
(436734,'2014-01-20 23:07:18',183975,'/thank-you-for-your-order'),
(436735,'2014-01-20 23:09:23',183979,'/products'),
(436736,'2014-01-20 23:12:18',183979,'/the-original-mr-fuzzy'),
(436737,'2014-01-20 23:16:50',183980,'/lander-3'),
(436738,'2014-01-20 23:20:08',183980,'/products'),
(436739,'2014-01-20 23:20:21',183981,'/home'),
(436740,'2014-01-20 23:24:37',183981,'/products'),
(436741,'2014-01-20 23:25:53',183981,'/the-original-mr-fuzzy'),
(436742,'2014-01-20 23:29:12',183982,'/lander-2'),
(436743,'2014-01-20 23:32:18',183983,'/lander-2'),
(436744,'2014-01-20 23:33:38',183982,'/products'),
(436745,'2014-01-20 23:35:25',183982,'/the-original-mr-fuzzy'),
(436746,'2014-01-20 23:36:16',183984,'/home'),
(436747,'2014-01-20 23:37:40',183982,'/cart'),
(436748,'2014-01-20 23:48:06',183985,'/lander-3'),
(436749,'2014-01-20 23:49:47',183986,'/home'),
(436750,'2014-01-20 23:52:30',183985,'/products'),
(436751,'2014-01-20 23:52:58',183985,'/the-original-mr-fuzzy'),
(436752,'2014-01-20 23:55:10',183985,'/cart'),
(436753,'2014-01-21 00:32:14',183987,'/home'),
(436754,'2014-01-21 00:33:19',183987,'/products'),
(436755,'2014-01-21 00:34:25',183987,'/the-original-mr-fuzzy'),
(436756,'2014-01-21 00:37:29',183988,'/home'),
(436757,'2014-01-21 00:37:52',183988,'/products'),
(436758,'2014-01-21 00:41:45',183988,'/the-original-mr-fuzzy'),
(436759,'2014-01-21 00:48:14',183989,'/lander-2'),
(436760,'2014-01-21 00:49:28',183990,'/lander-3'),
(436761,'2014-01-21 00:58:17',183991,'/lander-3'),
(436762,'2014-01-21 00:59:38',183991,'/products'),
(436763,'2014-01-21 01:10:13',183992,'/lander-3'),
(436764,'2014-01-21 01:13:52',183993,'/home'),
(436765,'2014-01-21 01:24:56',183994,'/lander-2'),
(436766,'2014-01-21 01:27:40',183995,'/lander-3'),
(436767,'2014-01-21 01:47:25',183996,'/lander-2'),
(436768,'2014-01-21 01:47:30',183997,'/home'),
(436769,'2014-01-21 01:48:05',183998,'/home'),
(436770,'2014-01-21 01:50:40',183998,'/products'),
(436771,'2014-01-21 01:52:48',183998,'/the-original-mr-fuzzy'),
(436772,'2014-01-21 01:53:05',183996,'/products'),
(436773,'2014-01-21 01:53:11',183997,'/products'),
(436774,'2014-01-21 01:54:21',183997,'/the-original-mr-fuzzy'),
(436775,'2014-01-21 01:54:47',183999,'/home'),
(436776,'2014-01-21 01:55:42',183996,'/the-original-mr-fuzzy'),
(436777,'2014-01-21 01:56:38',183998,'/cart'),
(436778,'2014-01-21 02:30:32',184000,'/home'),
(436779,'2014-01-21 02:33:28',184001,'/lander-3'),
(436780,'2014-01-21 02:35:52',184000,'/products'),
(436781,'2014-01-21 02:36:13',184001,'/products'),
(436782,'2014-01-21 02:37:44',184001,'/the-original-mr-fuzzy'),
(436783,'2014-01-21 02:38:23',184000,'/the-original-mr-fuzzy'),
(436784,'2014-01-21 02:47:19',184002,'/lander-3'),
(436785,'2014-01-21 02:47:31',184003,'/lander-2'),
(436786,'2014-01-21 02:51:29',184003,'/products'),
(436787,'2014-01-21 02:55:43',184003,'/the-original-mr-fuzzy'),
(436788,'2014-01-21 02:56:54',184003,'/cart'),
(436789,'2014-01-21 02:57:31',184003,'/shipping'),
(436790,'2014-01-21 02:59:20',184003,'/billing-2'),
(436791,'2014-01-21 03:05:36',184004,'/lander-2'),
(436792,'2014-01-21 03:14:05',184005,'/lander-3'),
(436793,'2014-01-21 03:15:59',184006,'/lander-2'),
(436794,'2014-01-21 03:17:25',184006,'/products'),
(436795,'2014-01-21 03:17:49',184007,'/lander-3'),
(436796,'2014-01-21 03:19:49',184006,'/the-original-mr-fuzzy'),
(436797,'2014-01-21 03:19:52',184005,'/products'),
(436798,'2014-01-21 03:20:15',184008,'/lander-2'),
(436799,'2014-01-21 03:22:28',184006,'/cart'),
(436800,'2014-01-21 03:22:56',184005,'/the-original-mr-fuzzy'),
(436801,'2014-01-21 03:24:15',184005,'/cart'),
(436802,'2014-01-21 03:25:25',184005,'/shipping'),
(436803,'2014-01-21 03:26:05',184006,'/shipping'),
(436804,'2014-01-21 03:27:05',184005,'/billing-2'),
(436805,'2014-01-21 03:28:30',184005,'/thank-you-for-your-order'),
(436806,'2014-01-21 03:28:38',184006,'/billing-2'),
(436807,'2014-01-21 03:30:17',184009,'/lander-2'),
(436808,'2014-01-21 03:32:50',184006,'/thank-you-for-your-order'),
(436809,'2014-01-21 03:35:37',184009,'/products'),
(436810,'2014-01-21 03:38:11',184009,'/the-original-mr-fuzzy'),
(436811,'2014-01-21 03:39:44',184009,'/cart'),
(436812,'2014-01-21 03:44:55',184010,'/lander-2'),
(436813,'2014-01-21 03:46:37',184011,'/home'),
(436814,'2014-01-21 03:47:32',184012,'/lander-2'),
(436815,'2014-01-21 03:50:01',184010,'/products'),
(436816,'2014-01-21 03:50:18',184012,'/products'),
(436817,'2014-01-21 03:50:59',184010,'/the-original-mr-fuzzy'),
(436818,'2014-01-21 03:51:56',184011,'/products'),
(436819,'2014-01-21 03:53:13',184011,'/the-forever-love-bear'),
(436820,'2014-01-21 03:54:02',184010,'/cart'),
(436821,'2014-01-21 03:54:40',184013,'/lander-2'),
(436822,'2014-01-21 03:57:33',184010,'/shipping'),
(436823,'2014-01-21 03:58:21',184013,'/products'),
(436824,'2014-01-21 03:59:10',184010,'/billing-2'),
(436825,'2014-01-21 03:59:56',184014,'/home'),
(436826,'2014-01-21 04:00:21',184015,'/lander-3'),
(436827,'2014-01-21 04:01:38',184013,'/the-original-mr-fuzzy'),
(436828,'2014-01-21 04:01:47',184016,'/home'),
(436829,'2014-01-21 04:01:50',184017,'/lander-3'),
(436830,'2014-01-21 04:02:01',184014,'/products'),
(436831,'2014-01-21 04:05:10',184016,'/products'),
(436832,'2014-01-21 04:05:14',184017,'/products'),
(436833,'2014-01-21 04:05:28',184014,'/the-original-mr-fuzzy'),
(436834,'2014-01-21 04:07:39',184018,'/lander-2'),
(436835,'2014-01-21 04:07:53',184016,'/the-original-mr-fuzzy'),
(436836,'2014-01-21 04:09:26',184019,'/lander-2'),
(436837,'2014-01-21 04:10:47',184016,'/cart'),
(436838,'2014-01-21 04:11:24',184018,'/products'),
(436839,'2014-01-21 04:12:35',184019,'/products'),
(436840,'2014-01-21 04:12:46',184020,'/home'),
(436841,'2014-01-21 04:13:36',184016,'/shipping'),
(436842,'2014-01-21 04:14:26',184018,'/the-original-mr-fuzzy'),
(436843,'2014-01-21 04:15:44',184018,'/cart'),
(436844,'2014-01-21 04:16:34',184016,'/billing-2'),
(436845,'2014-01-21 04:17:09',184016,'/thank-you-for-your-order'),
(436846,'2014-01-21 04:17:09',184021,'/lander-2'),
(436847,'2014-01-21 04:21:14',184022,'/lander-2'),
(436848,'2014-01-21 04:22:27',184021,'/products'),
(436849,'2014-01-21 04:23:37',184022,'/products'),
(436850,'2014-01-21 04:24:46',184021,'/the-original-mr-fuzzy'),
(436851,'2014-01-21 04:25:47',184021,'/cart'),
(436852,'2014-01-21 04:25:53',184022,'/the-forever-love-bear'),
(436853,'2014-01-21 04:29:01',184021,'/shipping'),
(436854,'2014-01-21 04:41:19',184023,'/home'),
(436855,'2014-01-21 04:42:26',184024,'/lander-3'),
(436856,'2014-01-21 04:44:47',184025,'/lander-2'),
(436857,'2014-01-21 04:46:57',184025,'/products'),
(436858,'2014-01-21 04:47:32',184026,'/lander-2'),
(436859,'2014-01-21 04:50:49',184026,'/products'),
(436860,'2014-01-21 04:51:06',184025,'/the-original-mr-fuzzy'),
(436861,'2014-01-21 04:51:13',184026,'/the-original-mr-fuzzy'),
(436862,'2014-01-21 04:51:53',184025,'/cart'),
(436863,'2014-01-21 04:55:39',184025,'/shipping'),
(436864,'2014-01-21 04:55:45',184027,'/lander-2'),
(436865,'2014-01-21 04:56:35',184025,'/billing-2'),
(436866,'2014-01-21 05:01:59',184025,'/thank-you-for-your-order'),
(436867,'2014-01-21 05:04:24',184028,'/lander-2'),
(436868,'2014-01-21 05:11:14',184029,'/lander-3'),
(436869,'2014-01-21 05:21:06',184030,'/lander-3'),
(436870,'2014-01-21 05:41:35',184031,'/lander-2'),
(436871,'2014-01-21 05:45:10',184032,'/lander-3'),
(436872,'2014-01-21 05:46:46',184033,'/lander-2'),
(436873,'2014-01-21 05:51:11',184033,'/products'),
(436874,'2014-01-21 06:04:33',184034,'/lander-2'),
(436875,'2014-01-21 06:05:05',184035,'/lander-3'),
(436876,'2014-01-21 06:05:56',184036,'/lander-3'),
(436877,'2014-01-21 06:06:07',184037,'/lander-3'),
(436878,'2014-01-21 06:08:19',184038,'/lander-2'),
(436879,'2014-01-21 06:09:01',184038,'/products'),
(436880,'2014-01-21 06:10:04',184034,'/products'),
(436881,'2014-01-21 06:12:39',184034,'/the-original-mr-fuzzy'),
(436882,'2014-01-21 06:16:42',184034,'/cart'),
(436883,'2014-01-21 06:18:18',184034,'/shipping'),
(436884,'2014-01-21 06:19:32',184034,'/billing-2'),
(436885,'2014-01-21 06:19:46',184039,'/home'),
(436886,'2014-01-21 06:22:15',184039,'/products'),
(436887,'2014-01-21 06:24:53',184039,'/the-original-mr-fuzzy'),
(436888,'2014-01-21 06:27:39',184040,'/lander-2'),
(436889,'2014-01-21 06:27:49',184039,'/cart'),
(436890,'2014-01-21 06:31:25',184039,'/shipping'),
(436891,'2014-01-21 06:32:31',184041,'/lander-3'),
(436892,'2014-01-21 06:34:26',184039,'/billing-2'),
(436893,'2014-01-21 06:38:17',184039,'/thank-you-for-your-order'),
(436894,'2014-01-21 06:56:49',184042,'/lander-3'),
(436895,'2014-01-21 06:57:02',184043,'/home'),
(436896,'2014-01-21 06:57:06',184044,'/lander-2'),
(436897,'2014-01-21 06:59:53',184044,'/products'),
(436898,'2014-01-21 07:00:58',184043,'/products'),
(436899,'2014-01-21 07:01:45',184043,'/the-original-mr-fuzzy'),
(436900,'2014-01-21 07:04:26',184044,'/the-original-mr-fuzzy'),
(436901,'2014-01-21 07:06:33',184044,'/cart'),
(436902,'2014-01-21 07:08:37',184044,'/shipping'),
(436903,'2014-01-21 07:09:03',184045,'/home'),
(436904,'2014-01-21 07:09:07',184046,'/lander-3'),
(436905,'2014-01-21 07:10:21',184045,'/products'),
(436906,'2014-01-21 07:11:47',184047,'/lander-3'),
(436907,'2014-01-21 07:14:35',184048,'/lander-2'),
(436908,'2014-01-21 07:17:59',184049,'/lander-2'),
(436909,'2014-01-21 07:18:26',184050,'/lander-2'),
(436910,'2014-01-21 07:21:46',184049,'/products'),
(436911,'2014-01-21 07:23:27',184050,'/products'),
(436912,'2014-01-21 07:24:14',184049,'/the-birthday-sugar-panda'),
(436913,'2014-01-21 07:26:19',184050,'/the-original-mr-fuzzy'),
(436914,'2014-01-21 07:36:38',184051,'/lander-2'),
(436915,'2014-01-21 07:42:02',184052,'/lander-2'),
(436916,'2014-01-21 07:46:15',184052,'/products'),
(436917,'2014-01-21 07:48:30',184052,'/the-forever-love-bear'),
(436918,'2014-01-21 07:49:50',184052,'/cart'),
(436919,'2014-01-21 07:50:38',184053,'/lander-2'),
(436920,'2014-01-21 07:52:37',184052,'/shipping'),
(436921,'2014-01-21 07:56:46',184054,'/lander-2'),
(436922,'2014-01-21 08:01:39',184054,'/products'),
(436923,'2014-01-21 08:03:49',184055,'/lander-2'),
(436924,'2014-01-21 08:04:17',184056,'/lander-3'),
(436925,'2014-01-21 08:09:20',184055,'/products'),
(436926,'2014-01-21 08:11:44',184055,'/the-original-mr-fuzzy'),
(436927,'2014-01-21 08:12:22',184057,'/lander-3'),
(436928,'2014-01-21 08:17:00',184058,'/lander-2'),
(436929,'2014-01-21 08:18:33',184058,'/products'),
(436930,'2014-01-21 08:18:49',184059,'/lander-2'),
(436931,'2014-01-21 08:19:10',184058,'/the-original-mr-fuzzy'),
(436932,'2014-01-21 08:19:24',184060,'/lander-2'),
(436933,'2014-01-21 08:21:02',184061,'/home'),
(436934,'2014-01-21 08:22:44',184058,'/cart'),
(436935,'2014-01-21 08:25:28',184061,'/products'),
(436936,'2014-01-21 08:26:33',184062,'/home'),
(436937,'2014-01-21 08:26:34',184058,'/shipping'),
(436938,'2014-01-21 08:27:40',184063,'/lander-2'),
(436939,'2014-01-21 08:28:55',184058,'/billing-2'),
(436940,'2014-01-21 08:29:21',184064,'/lander-3'),
(436941,'2014-01-21 08:29:56',184065,'/lander-3'),
(436942,'2014-01-21 08:30:12',184066,'/lander-2'),
(436943,'2014-01-21 08:30:55',184066,'/products'),
(436944,'2014-01-21 08:31:23',184058,'/thank-you-for-your-order'),
(436945,'2014-01-21 08:32:21',184062,'/products'),
(436946,'2014-01-21 08:32:35',184067,'/lander-3'),
(436947,'2014-01-21 08:32:48',184065,'/products'),
(436948,'2014-01-21 08:34:08',184066,'/the-original-mr-fuzzy'),
(436949,'2014-01-21 08:35:17',184065,'/the-forever-love-bear'),
(436950,'2014-01-21 08:36:30',184068,'/home'),
(436951,'2014-01-21 08:36:48',184062,'/the-birthday-sugar-panda'),
(436952,'2014-01-21 08:39:17',184062,'/cart'),
(436953,'2014-01-21 08:41:12',184069,'/home'),
(436954,'2014-01-21 08:42:35',184062,'/shipping'),
(436955,'2014-01-21 08:43:44',184070,'/lander-3'),
(436956,'2014-01-21 08:44:46',184071,'/lander-2'),
(436957,'2014-01-21 08:44:56',184062,'/billing-2'),
(436958,'2014-01-21 08:46:06',184071,'/products'),
(436959,'2014-01-21 08:48:57',184072,'/lander-3'),
(436960,'2014-01-21 08:50:24',184062,'/thank-you-for-your-order'),
(436961,'2014-01-21 08:54:54',184073,'/home'),
(436962,'2014-01-21 08:54:56',184074,'/lander-3'),
(436963,'2014-01-21 08:56:50',184075,'/lander-2'),
(436964,'2014-01-21 08:57:51',184076,'/lander-2'),
(436965,'2014-01-21 08:58:43',184073,'/products'),
(436966,'2014-01-21 09:00:33',184077,'/lander-3'),
(436967,'2014-01-21 09:00:43',184075,'/products'),
(436968,'2014-01-21 09:00:48',184078,'/lander-3'),
(436969,'2014-01-21 09:01:46',184075,'/the-original-mr-fuzzy'),
(436970,'2014-01-21 09:01:52',184079,'/lander-2'),
(436971,'2014-01-21 09:01:57',184080,'/lander-2'),
(436972,'2014-01-21 09:02:16',184081,'/home'),
(436973,'2014-01-21 09:02:17',184082,'/lander-3'),
(436974,'2014-01-21 09:02:40',184073,'/the-original-mr-fuzzy'),
(436975,'2014-01-21 09:03:58',184073,'/cart'),
(436976,'2014-01-21 09:04:41',184078,'/products'),
(436977,'2014-01-21 09:05:04',184073,'/shipping'),
(436978,'2014-01-21 09:05:40',184083,'/lander-2'),
(436979,'2014-01-21 09:06:32',184073,'/billing-2'),
(436980,'2014-01-21 09:07:16',184079,'/products'),
(436981,'2014-01-21 09:08:04',184081,'/products'),
(436982,'2014-01-21 09:08:19',184084,'/lander-3'),
(436983,'2014-01-21 09:09:16',184079,'/the-birthday-sugar-panda'),
(436984,'2014-01-21 09:10:14',184073,'/thank-you-for-your-order'),
(436985,'2014-01-21 09:10:14',184081,'/the-birthday-sugar-panda'),
(436986,'2014-01-21 09:11:33',184079,'/cart'),
(436987,'2014-01-21 09:11:59',184085,'/lander-3'),
(436988,'2014-01-21 09:12:14',184086,'/lander-2'),
(436989,'2014-01-21 09:16:28',184086,'/products'),
(436990,'2014-01-21 09:16:29',184085,'/products'),
(436991,'2014-01-21 09:21:06',184085,'/the-original-mr-fuzzy'),
(436992,'2014-01-21 09:21:46',184087,'/lander-2'),
(436993,'2014-01-21 09:23:21',184088,'/lander-3'),
(436994,'2014-01-21 09:23:37',184089,'/lander-2'),
(436995,'2014-01-21 09:27:32',184087,'/products'),
(436996,'2014-01-21 09:30:36',184087,'/the-original-mr-fuzzy'),
(436997,'2014-01-21 09:31:24',184090,'/home'),
(436998,'2014-01-21 09:32:27',184090,'/products'),
(436999,'2014-01-21 09:33:39',184090,'/the-birthday-sugar-panda'),
(437000,'2014-01-21 09:34:00',184087,'/cart'),
(437001,'2014-01-21 09:36:27',184087,'/shipping'),
(437002,'2014-01-21 09:39:18',184087,'/billing-2'),
(437003,'2014-01-21 09:42:09',184091,'/home'),
(437004,'2014-01-21 09:45:17',184091,'/products'),
(437005,'2014-01-21 09:45:51',184092,'/home'),
(437006,'2014-01-21 09:46:15',184091,'/the-original-mr-fuzzy'),
(437007,'2014-01-21 09:46:21',184093,'/lander-2'),
(437008,'2014-01-21 09:46:41',184093,'/products'),
(437009,'2014-01-21 09:46:52',184094,'/lander-2'),
(437010,'2014-01-21 09:47:39',184093,'/the-forever-love-bear'),
(437011,'2014-01-21 09:48:07',184095,'/lander-3'),
(437012,'2014-01-21 09:48:45',184091,'/cart'),
(437013,'2014-01-21 09:50:09',184091,'/shipping'),
(437014,'2014-01-21 09:50:55',184091,'/billing-2'),
(437015,'2014-01-21 09:51:42',184095,'/products'),
(437016,'2014-01-21 09:52:28',184091,'/thank-you-for-your-order'),
(437017,'2014-01-21 09:53:14',184096,'/home'),
(437018,'2014-01-21 09:55:37',184096,'/products'),
(437019,'2014-01-21 09:57:43',184097,'/home'),
(437020,'2014-01-21 09:58:32',184098,'/lander-3'),
(437021,'2014-01-21 10:00:14',184099,'/home'),
(437022,'2014-01-21 10:00:30',184100,'/lander-3'),
(437023,'2014-01-21 10:00:39',184097,'/products'),
(437024,'2014-01-21 10:01:48',184101,'/lander-3'),
(437025,'2014-01-21 10:02:20',184097,'/the-original-mr-fuzzy'),
(437026,'2014-01-21 10:02:56',184102,'/lander-3'),
(437027,'2014-01-21 10:03:49',184099,'/products'),
(437028,'2014-01-21 10:04:05',184103,'/lander-3'),
(437029,'2014-01-21 10:04:40',184099,'/the-original-mr-fuzzy'),
(437030,'2014-01-21 10:04:53',184104,'/lander-3'),
(437031,'2014-01-21 10:06:08',184105,'/lander-3'),
(437032,'2014-01-21 10:06:27',184101,'/products'),
(437033,'2014-01-21 10:08:06',184102,'/products'),
(437034,'2014-01-21 10:08:15',184106,'/lander-3'),
(437035,'2014-01-21 10:09:23',184107,'/home'),
(437036,'2014-01-21 10:09:50',184104,'/products'),
(437037,'2014-01-21 10:09:52',184101,'/the-original-mr-fuzzy'),
(437038,'2014-01-21 10:10:49',184104,'/the-original-mr-fuzzy'),
(437039,'2014-01-21 10:11:23',184107,'/products'),
(437040,'2014-01-21 10:11:37',184108,'/home'),
(437041,'2014-01-21 10:11:54',184109,'/home'),
(437042,'2014-01-21 10:12:31',184110,'/home'),
(437043,'2014-01-21 10:12:38',184104,'/cart'),
(437044,'2014-01-21 10:13:25',184111,'/lander-2'),
(437045,'2014-01-21 10:13:48',184112,'/home'),
(437046,'2014-01-21 10:14:38',184107,'/the-original-mr-fuzzy'),
(437047,'2014-01-21 10:15:11',184113,'/lander-2'),
(437048,'2014-01-21 10:15:33',184104,'/shipping'),
(437049,'2014-01-21 10:16:18',184104,'/billing-2'),
(437050,'2014-01-21 10:17:34',184109,'/products'),
(437051,'2014-01-21 10:17:52',184114,'/lander-3'),
(437052,'2014-01-21 10:18:29',184115,'/lander-2'),
(437053,'2014-01-21 10:18:42',184113,'/products'),
(437054,'2014-01-21 10:19:18',184116,'/lander-2'),
(437055,'2014-01-21 10:20:54',184113,'/the-original-mr-fuzzy'),
(437056,'2014-01-21 10:21:42',184117,'/home'),
(437057,'2014-01-21 10:21:43',184118,'/home'),
(437058,'2014-01-21 10:21:46',184109,'/the-original-mr-fuzzy'),
(437059,'2014-01-21 10:21:59',184119,'/home'),
(437060,'2014-01-21 10:22:07',184113,'/cart'),
(437061,'2014-01-21 10:22:46',184117,'/products'),
(437062,'2014-01-21 10:22:53',184120,'/lander-3'),
(437063,'2014-01-21 10:24:58',184113,'/shipping'),
(437064,'2014-01-21 10:25:17',184117,'/the-birthday-sugar-panda'),
(437065,'2014-01-21 10:25:31',184121,'/lander-3'),
(437066,'2014-01-21 10:26:08',184113,'/billing-2'),
(437067,'2014-01-21 10:26:08',184118,'/products'),
(437068,'2014-01-21 10:27:00',184122,'/lander-2'),
(437069,'2014-01-21 10:27:29',184113,'/thank-you-for-your-order'),
(437070,'2014-01-21 10:27:30',184118,'/the-original-mr-fuzzy'),
(437071,'2014-01-21 10:29:44',184123,'/home'),
(437072,'2014-01-21 10:29:55',184124,'/lander-3'),
(437073,'2014-01-21 10:30:49',184125,'/lander-2'),
(437074,'2014-01-21 10:31:09',184126,'/lander-2'),
(437075,'2014-01-21 10:31:16',184127,'/lander-2'),
(437076,'2014-01-21 10:31:21',184118,'/cart'),
(437077,'2014-01-21 10:32:24',184128,'/lander-3'),
(437078,'2014-01-21 10:32:59',184118,'/shipping'),
(437079,'2014-01-21 10:33:45',184124,'/products'),
(437080,'2014-01-21 10:34:00',184123,'/products'),
(437081,'2014-01-21 10:34:06',184129,'/lander-3'),
(437082,'2014-01-21 10:34:13',184127,'/products'),
(437083,'2014-01-21 10:35:00',184130,'/lander-3'),
(437084,'2014-01-21 10:35:04',184125,'/products'),
(437085,'2014-01-21 10:35:22',184131,'/lander-2'),
(437086,'2014-01-21 10:36:00',184132,'/lander-2'),
(437087,'2014-01-21 10:36:02',184127,'/the-original-mr-fuzzy'),
(437088,'2014-01-21 10:36:11',184125,'/the-original-mr-fuzzy'),
(437089,'2014-01-21 10:36:12',184118,'/billing-2'),
(437090,'2014-01-21 10:37:26',184133,'/lander-2'),
(437091,'2014-01-21 10:37:28',184123,'/the-original-mr-fuzzy'),
(437092,'2014-01-21 10:37:35',184134,'/home'),
(437093,'2014-01-21 10:37:52',184124,'/the-forever-love-bear'),
(437094,'2014-01-21 10:37:52',184127,'/cart'),
(437095,'2014-01-21 10:38:02',184123,'/cart'),
(437096,'2014-01-21 10:39:44',184127,'/shipping'),
(437097,'2014-01-21 10:40:21',184127,'/billing-2'),
(437098,'2014-01-21 10:40:53',184123,'/shipping'),
(437099,'2014-01-21 10:40:58',184134,'/products'),
(437100,'2014-01-21 10:41:06',184135,'/lander-2'),
(437101,'2014-01-21 10:41:54',184127,'/thank-you-for-your-order'),
(437102,'2014-01-21 10:42:27',184133,'/products'),
(437103,'2014-01-21 10:42:31',184136,'/home'),
(437104,'2014-01-21 10:42:50',184137,'/lander-2'),
(437105,'2014-01-21 10:43:30',184133,'/the-original-mr-fuzzy'),
(437106,'2014-01-21 10:44:24',184135,'/products'),
(437107,'2014-01-21 10:44:57',184134,'/the-original-mr-fuzzy'),
(437108,'2014-01-21 10:44:59',184138,'/lander-3'),
(437109,'2014-01-21 10:45:22',184139,'/home'),
(437110,'2014-01-21 10:46:25',184138,'/products'),
(437111,'2014-01-21 10:46:52',184133,'/cart'),
(437112,'2014-01-21 10:47:20',184133,'/shipping'),
(437113,'2014-01-21 10:47:29',184140,'/home'),
(437114,'2014-01-21 10:47:41',184135,'/the-original-mr-fuzzy'),
(437115,'2014-01-21 10:47:48',184141,'/lander-3'),
(437116,'2014-01-21 10:48:10',184136,'/products'),
(437117,'2014-01-21 10:48:25',184142,'/home'),
(437118,'2014-01-21 10:48:53',184143,'/home'),
(437119,'2014-01-21 10:49:55',184139,'/products'),
(437120,'2014-01-21 10:50:15',184144,'/home'),
(437121,'2014-01-21 10:50:27',184140,'/products'),
(437122,'2014-01-21 10:52:03',184139,'/the-original-mr-fuzzy'),
(437123,'2014-01-21 10:52:23',184136,'/the-original-mr-fuzzy'),
(437124,'2014-01-21 10:52:38',184140,'/the-original-mr-fuzzy'),
(437125,'2014-01-21 10:54:47',184145,'/lander-3'),
(437126,'2014-01-21 10:55:11',184146,'/lander-2'),
(437127,'2014-01-21 10:55:27',184147,'/home'),
(437128,'2014-01-21 10:55:58',184146,'/products'),
(437129,'2014-01-21 10:55:59',184139,'/cart'),
(437130,'2014-01-21 10:56:00',184136,'/cart'),
(437131,'2014-01-21 10:56:08',184148,'/home'),
(437132,'2014-01-21 10:57:22',184146,'/the-original-mr-fuzzy'),
(437133,'2014-01-21 10:58:11',184145,'/products'),
(437134,'2014-01-21 10:58:21',184148,'/products'),
(437135,'2014-01-21 10:59:00',184149,'/home'),
(437136,'2014-01-21 11:00:21',184150,'/lander-2'),
(437137,'2014-01-21 11:00:39',184151,'/home'),
(437138,'2014-01-21 11:01:02',184148,'/the-original-mr-fuzzy'),
(437139,'2014-01-21 11:01:14',184152,'/lander-2'),
(437140,'2014-01-21 11:02:02',184152,'/products'),
(437141,'2014-01-21 11:02:29',184145,'/the-original-mr-fuzzy'),
(437142,'2014-01-21 11:06:29',184153,'/lander-2'),
(437143,'2014-01-21 11:07:08',184154,'/home'),
(437144,'2014-01-21 11:07:12',184155,'/lander-2'),
(437145,'2014-01-21 11:07:38',184155,'/products'),
(437146,'2014-01-21 11:08:27',184156,'/lander-2'),
(437147,'2014-01-21 11:09:00',184153,'/products'),
(437148,'2014-01-21 11:09:55',184157,'/home'),
(437149,'2014-01-21 11:11:04',184158,'/home'),
(437150,'2014-01-21 11:11:05',184159,'/lander-2'),
(437151,'2014-01-21 11:11:42',184160,'/lander-2'),
(437152,'2014-01-21 11:12:28',184159,'/products'),
(437153,'2014-01-21 11:12:29',184161,'/home'),
(437154,'2014-01-21 11:12:47',184157,'/products'),
(437155,'2014-01-21 11:12:49',184161,'/products'),
(437156,'2014-01-21 11:13:30',184157,'/the-original-mr-fuzzy'),
(437157,'2014-01-21 11:13:32',184153,'/the-original-mr-fuzzy'),
(437158,'2014-01-21 11:13:39',184156,'/products'),
(437159,'2014-01-21 11:13:51',184159,'/the-original-mr-fuzzy'),
(437160,'2014-01-21 11:14:13',184162,'/lander-3'),
(437161,'2014-01-21 11:14:30',184159,'/cart'),
(437162,'2014-01-21 11:14:48',184156,'/the-forever-love-bear'),
(437163,'2014-01-21 11:14:54',184163,'/home'),
(437164,'2014-01-21 11:15:27',184164,'/lander-2'),
(437165,'2014-01-21 11:15:55',184156,'/cart'),
(437166,'2014-01-21 11:16:05',184159,'/shipping'),
(437167,'2014-01-21 11:16:14',184163,'/products'),
(437168,'2014-01-21 11:16:16',184164,'/products'),
(437169,'2014-01-21 11:16:24',184158,'/products'),
(437170,'2014-01-21 11:16:37',184165,'/lander-3'),
(437171,'2014-01-21 11:17:53',184159,'/billing-2'),
(437172,'2014-01-21 11:18:52',184163,'/the-original-mr-fuzzy'),
(437173,'2014-01-21 11:19:27',184156,'/shipping'),
(437174,'2014-01-21 11:20:38',184164,'/the-original-mr-fuzzy'),
(437175,'2014-01-21 11:20:41',184158,'/the-original-mr-fuzzy'),
(437176,'2014-01-21 11:23:46',184166,'/lander-3'),
(437177,'2014-01-21 11:27:33',184167,'/lander-2'),
(437178,'2014-01-21 11:27:41',184168,'/lander-3'),
(437179,'2014-01-21 11:28:56',184167,'/products'),
(437180,'2014-01-21 11:29:08',184169,'/home'),
(437181,'2014-01-21 11:29:20',184167,'/the-original-mr-fuzzy'),
(437182,'2014-01-21 11:30:39',184170,'/lander-2'),
(437183,'2014-01-21 11:31:10',184171,'/lander-3'),
(437184,'2014-01-21 11:32:28',184167,'/cart'),
(437185,'2014-01-21 11:33:04',184167,'/shipping'),
(437186,'2014-01-21 11:33:45',184169,'/products'),
(437187,'2014-01-21 11:34:05',184167,'/billing-2'),
(437188,'2014-01-21 11:34:21',184170,'/products'),
(437189,'2014-01-21 11:35:41',184169,'/the-original-mr-fuzzy'),
(437190,'2014-01-21 11:36:24',184172,'/lander-3'),
(437191,'2014-01-21 11:37:12',184167,'/thank-you-for-your-order'),
(437192,'2014-01-21 11:37:20',184173,'/lander-3'),
(437193,'2014-01-21 11:38:01',184169,'/cart'),
(437194,'2014-01-21 11:38:03',184174,'/home'),
(437195,'2014-01-21 11:38:08',184170,'/the-forever-love-bear'),
(437196,'2014-01-21 11:38:34',184175,'/lander-2'),
(437197,'2014-01-21 11:39:30',184169,'/shipping'),
(437198,'2014-01-21 11:39:53',184172,'/products'),
(437199,'2014-01-21 11:40:02',184170,'/cart'),
(437200,'2014-01-21 11:41:06',184176,'/home'),
(437201,'2014-01-21 11:41:44',184169,'/billing-2'),
(437202,'2014-01-21 11:41:45',184170,'/shipping'),
(437203,'2014-01-21 11:42:30',184174,'/products'),
(437204,'2014-01-21 11:42:48',184173,'/products'),
(437205,'2014-01-21 11:42:57',184177,'/lander-2'),
(437206,'2014-01-21 11:43:55',184172,'/the-original-mr-fuzzy'),
(437207,'2014-01-21 11:44:02',184178,'/home'),
(437208,'2014-01-21 11:44:46',184179,'/lander-3'),
(437209,'2014-01-21 11:44:58',184180,'/lander-2'),
(437210,'2014-01-21 11:45:00',184177,'/products'),
(437211,'2014-01-21 11:45:10',184179,'/products'),
(437212,'2014-01-21 11:45:56',184172,'/cart'),
(437213,'2014-01-21 11:45:57',184181,'/lander-3'),
(437214,'2014-01-21 11:46:21',184174,'/the-original-mr-fuzzy'),
(437215,'2014-01-21 11:46:48',184182,'/lander-2'),
(437216,'2014-01-21 11:46:55',184173,'/the-original-mr-fuzzy'),
(437217,'2014-01-21 11:47:12',184177,'/the-forever-love-bear'),
(437218,'2014-01-21 11:48:46',184179,'/the-original-mr-fuzzy'),
(437219,'2014-01-21 11:49:25',184183,'/lander-3'),
(437220,'2014-01-21 11:49:27',184184,'/lander-3'),
(437221,'2014-01-21 11:49:50',184185,'/lander-2'),
(437222,'2014-01-21 11:49:54',184177,'/cart'),
(437223,'2014-01-21 11:50:23',184174,'/cart'),
(437224,'2014-01-21 11:51:38',184186,'/home'),
(437225,'2014-01-21 11:52:05',184184,'/products'),
(437226,'2014-01-21 11:52:29',184182,'/products'),
(437227,'2014-01-21 11:52:36',184177,'/shipping'),
(437228,'2014-01-21 11:52:50',184184,'/the-original-mr-fuzzy'),
(437229,'2014-01-21 11:53:05',184187,'/lander-3'),
(437230,'2014-01-21 11:54:10',184174,'/shipping'),
(437231,'2014-01-21 11:54:34',184177,'/billing-2'),
(437232,'2014-01-21 11:54:50',184185,'/products'),
(437233,'2014-01-21 11:54:51',184182,'/the-original-mr-fuzzy'),
(437234,'2014-01-21 11:55:29',184188,'/lander-2'),
(437235,'2014-01-21 11:55:41',184185,'/the-original-mr-fuzzy'),
(437236,'2014-01-21 11:58:27',184189,'/lander-3'),
(437237,'2014-01-21 11:59:39',184190,'/home'),
(437238,'2014-01-21 11:59:44',184177,'/thank-you-for-your-order'),
(437239,'2014-01-21 11:59:46',184189,'/products'),
(437240,'2014-01-21 12:00:55',184188,'/products'),
(437241,'2014-01-21 12:01:28',184191,'/lander-2'),
(437242,'2014-01-21 12:02:38',184188,'/the-original-mr-fuzzy'),
(437243,'2014-01-21 12:03:40',184191,'/products'),
(437244,'2014-01-21 12:04:05',184192,'/lander-3'),
(437245,'2014-01-21 12:05:03',184191,'/the-original-mr-fuzzy'),
(437246,'2014-01-21 12:11:42',184193,'/lander-3'),
(437247,'2014-01-21 12:13:22',184194,'/lander-2'),
(437248,'2014-01-21 12:13:25',184195,'/home'),
(437249,'2014-01-21 12:13:33',184196,'/lander-3'),
(437250,'2014-01-21 12:13:55',184197,'/lander-2'),
(437251,'2014-01-21 12:14:30',184198,'/home'),
(437252,'2014-01-21 12:15:50',184199,'/lander-2'),
(437253,'2014-01-21 12:16:03',184200,'/home'),
(437254,'2014-01-21 12:16:51',184200,'/products'),
(437255,'2014-01-21 12:17:09',184195,'/products'),
(437256,'2014-01-21 12:18:18',184201,'/home'),
(437257,'2014-01-21 12:18:37',184202,'/lander-2'),
(437258,'2014-01-21 12:18:39',184195,'/the-forever-love-bear'),
(437259,'2014-01-21 12:19:35',184197,'/products'),
(437260,'2014-01-21 12:19:38',184195,'/cart'),
(437261,'2014-01-21 12:20:09',184199,'/products'),
(437262,'2014-01-21 12:21:01',184200,'/the-original-mr-fuzzy'),
(437263,'2014-01-21 12:21:10',184203,'/lander-3'),
(437264,'2014-01-21 12:21:59',184202,'/products'),
(437265,'2014-01-21 12:22:00',184199,'/the-original-mr-fuzzy'),
(437266,'2014-01-21 12:22:40',184197,'/the-original-mr-fuzzy'),
(437267,'2014-01-21 12:22:42',184199,'/cart'),
(437268,'2014-01-21 12:23:03',184204,'/lander-2'),
(437269,'2014-01-21 12:23:15',184205,'/home'),
(437270,'2014-01-21 12:23:16',184199,'/shipping'),
(437271,'2014-01-21 12:23:17',184206,'/lander-3'),
(437272,'2014-01-21 12:23:43',184207,'/home'),
(437273,'2014-01-21 12:23:44',184202,'/the-original-mr-fuzzy'),
(437274,'2014-01-21 12:23:59',184206,'/products'),
(437275,'2014-01-21 12:24:29',184208,'/home'),
(437276,'2014-01-21 12:25:17',184199,'/billing-2'),
(437277,'2014-01-21 12:25:21',184207,'/products'),
(437278,'2014-01-21 12:25:43',184203,'/products'),
(437279,'2014-01-21 12:26:10',184203,'/the-original-mr-fuzzy'),
(437280,'2014-01-21 12:26:24',184197,'/cart'),
(437281,'2014-01-21 12:26:26',184199,'/thank-you-for-your-order'),
(437282,'2014-01-21 12:26:27',184208,'/products'),
(437283,'2014-01-21 12:26:33',184202,'/cart'),
(437284,'2014-01-21 12:26:42',184209,'/lander-2'),
(437285,'2014-01-21 12:26:48',184203,'/cart'),
(437286,'2014-01-21 12:27:30',184203,'/shipping'),
(437287,'2014-01-21 12:28:06',184210,'/lander-2'),
(437288,'2014-01-21 12:28:12',184197,'/shipping'),
(437289,'2014-01-21 12:28:16',184205,'/products'),
(437290,'2014-01-21 12:28:20',184211,'/lander-2'),
(437291,'2014-01-21 12:28:46',184203,'/billing-2'),
(437292,'2014-01-21 12:29:26',184205,'/the-original-mr-fuzzy'),
(437293,'2014-01-21 12:29:32',184212,'/lander-2'),
(437294,'2014-01-21 12:29:33',184207,'/the-original-mr-fuzzy'),
(437295,'2014-01-21 12:31:01',184197,'/billing-2'),
(437296,'2014-01-21 12:31:36',184209,'/products'),
(437297,'2014-01-21 12:31:42',184213,'/lander-3'),
(437298,'2014-01-21 12:32:39',184214,'/lander-2'),
(437299,'2014-01-21 12:32:53',184215,'/home'),
(437300,'2014-01-21 12:33:00',184203,'/thank-you-for-your-order'),
(437301,'2014-01-21 12:34:20',184216,'/lander-3'),
(437302,'2014-01-21 12:34:56',184213,'/products'),
(437303,'2014-01-21 12:35:21',184217,'/home'),
(437304,'2014-01-21 12:35:39',184209,'/the-original-mr-fuzzy'),
(437305,'2014-01-21 12:35:57',184218,'/lander-2'),
(437306,'2014-01-21 12:36:03',184219,'/lander-2'),
(437307,'2014-01-21 12:36:33',184197,'/thank-you-for-your-order'),
(437308,'2014-01-21 12:37:32',184220,'/home'),
(437309,'2014-01-21 12:37:53',184213,'/the-forever-love-bear'),
(437310,'2014-01-21 12:38:12',184221,'/lander-2'),
(437311,'2014-01-21 12:38:16',184215,'/products'),
(437312,'2014-01-21 12:38:36',184218,'/products'),
(437313,'2014-01-21 12:38:52',184222,'/lander-2'),
(437314,'2014-01-21 12:39:27',184223,'/lander-3'),
(437315,'2014-01-21 12:39:30',184213,'/cart'),
(437316,'2014-01-21 12:40:37',184215,'/the-birthday-sugar-panda'),
(437317,'2014-01-21 12:40:58',184213,'/shipping'),
(437318,'2014-01-21 12:41:17',184218,'/the-original-mr-fuzzy'),
(437319,'2014-01-21 12:42:23',184222,'/products'),
(437320,'2014-01-21 12:42:39',184224,'/lander-2'),
(437321,'2014-01-21 12:42:42',184215,'/cart'),
(437322,'2014-01-21 12:42:47',184218,'/cart'),
(437323,'2014-01-21 12:44:01',184225,'/lander-2'),
(437324,'2014-01-21 12:44:06',184222,'/the-original-mr-fuzzy'),
(437325,'2014-01-21 12:44:07',184218,'/shipping'),
(437326,'2014-01-21 12:44:56',184222,'/cart'),
(437327,'2014-01-21 12:45:01',184226,'/lander-3'),
(437328,'2014-01-21 12:45:06',184223,'/products'),
(437329,'2014-01-21 12:46:15',184227,'/lander-2'),
(437330,'2014-01-21 12:46:53',184222,'/shipping'),
(437331,'2014-01-21 12:46:59',184218,'/billing-2'),
(437332,'2014-01-21 12:47:03',184225,'/products'),
(437333,'2014-01-21 12:47:19',184227,'/products'),
(437334,'2014-01-21 12:48:23',184222,'/billing-2'),
(437335,'2014-01-21 12:48:31',184218,'/thank-you-for-your-order'),
(437336,'2014-01-21 12:49:37',184228,'/lander-3'),
(437337,'2014-01-21 12:49:45',184223,'/the-original-mr-fuzzy'),
(437338,'2014-01-21 12:49:47',184229,'/lander-3'),
(437339,'2014-01-21 12:51:03',184230,'/lander-2'),
(437340,'2014-01-21 12:51:29',184231,'/lander-2'),
(437341,'2014-01-21 12:51:38',184225,'/the-original-mr-fuzzy'),
(437342,'2014-01-21 12:51:39',184227,'/the-birthday-sugar-panda'),
(437343,'2014-01-21 12:51:56',184232,'/home'),
(437344,'2014-01-21 12:52:19',184227,'/cart'),
(437345,'2014-01-21 12:52:39',184223,'/cart'),
(437346,'2014-01-21 12:52:40',184233,'/lander-2'),
(437347,'2014-01-21 12:52:56',184232,'/products'),
(437348,'2014-01-21 12:53:15',184222,'/thank-you-for-your-order'),
(437349,'2014-01-21 12:53:57',184231,'/products'),
(437350,'2014-01-21 12:54:08',184227,'/shipping'),
(437351,'2014-01-21 12:55:16',184233,'/products'),
(437352,'2014-01-21 12:55:35',184227,'/billing-2'),
(437353,'2014-01-21 12:57:13',184231,'/the-birthday-sugar-panda'),
(437354,'2014-01-21 12:58:21',184233,'/the-original-mr-fuzzy'),
(437355,'2014-01-21 12:58:28',184234,'/lander-3'),
(437356,'2014-01-21 12:58:43',184231,'/cart'),
(437357,'2014-01-21 12:59:07',184227,'/thank-you-for-your-order'),
(437358,'2014-01-21 13:05:15',184235,'/lander-3'),
(437359,'2014-01-21 13:06:12',184236,'/lander-2'),
(437360,'2014-01-21 13:07:22',184237,'/lander-3'),
(437361,'2014-01-21 13:07:25',184238,'/lander-2'),
(437362,'2014-01-21 13:08:36',184236,'/products'),
(437363,'2014-01-21 13:09:06',184239,'/lander-2'),
(437364,'2014-01-21 13:09:31',184236,'/the-original-mr-fuzzy'),
(437365,'2014-01-21 13:09:37',184240,'/lander-2'),
(437366,'2014-01-21 13:10:08',184241,'/lander-2'),
(437367,'2014-01-21 13:10:34',184242,'/home'),
(437368,'2014-01-21 13:10:57',184243,'/home'),
(437369,'2014-01-21 13:10:59',184236,'/cart'),
(437370,'2014-01-21 13:12:35',184238,'/products'),
(437371,'2014-01-21 13:13:53',184236,'/shipping'),
(437372,'2014-01-21 13:14:25',184242,'/products'),
(437373,'2014-01-21 13:16:12',184244,'/lander-2'),
(437374,'2014-01-21 13:16:18',184236,'/billing-2'),
(437375,'2014-01-21 13:16:31',184238,'/the-original-mr-fuzzy'),
(437376,'2014-01-21 13:17:50',184242,'/the-original-mr-fuzzy'),
(437377,'2014-01-21 13:17:59',184244,'/products'),
(437378,'2014-01-21 13:18:34',184244,'/the-original-mr-fuzzy'),
(437379,'2014-01-21 13:19:46',184245,'/home'),
(437380,'2014-01-21 13:19:52',184246,'/home'),
(437381,'2014-01-21 13:20:56',184245,'/products'),
(437382,'2014-01-21 13:21:35',184247,'/home'),
(437383,'2014-01-21 13:22:14',184245,'/the-original-mr-fuzzy'),
(437384,'2014-01-21 13:24:02',184248,'/lander-2'),
(437385,'2014-01-21 13:24:36',184245,'/cart'),
(437386,'2014-01-21 13:25:38',184249,'/lander-2'),
(437387,'2014-01-21 13:26:09',184245,'/shipping'),
(437388,'2014-01-21 13:27:43',184245,'/billing-2'),
(437389,'2014-01-21 13:30:13',184245,'/thank-you-for-your-order'),
(437390,'2014-01-21 13:34:10',184250,'/lander-3'),
(437391,'2014-01-21 13:36:47',184251,'/home'),
(437392,'2014-01-21 13:37:42',184252,'/home'),
(437393,'2014-01-21 13:38:55',184253,'/home'),
(437394,'2014-01-21 13:39:00',184252,'/products'),
(437395,'2014-01-21 13:43:09',184254,'/lander-2'),
(437396,'2014-01-21 13:43:29',184252,'/the-birthday-sugar-panda'),
(437397,'2014-01-21 13:43:48',184255,'/lander-2'),
(437398,'2014-01-21 13:43:58',184256,'/lander-2'),
(437399,'2014-01-21 13:45:05',184257,'/home'),
(437400,'2014-01-21 13:45:42',184258,'/lander-3'),
(437401,'2014-01-21 13:46:44',184259,'/home'),
(437402,'2014-01-21 13:47:58',184254,'/products'),
(437403,'2014-01-21 13:48:14',184260,'/home'),
(437404,'2014-01-21 13:48:36',184254,'/the-original-mr-fuzzy'),
(437405,'2014-01-21 13:49:46',184261,'/lander-2'),
(437406,'2014-01-21 13:49:49',184262,'/lander-2'),
(437407,'2014-01-21 13:51:04',184262,'/products'),
(437408,'2014-01-21 13:51:42',184261,'/products'),
(437409,'2014-01-21 13:52:33',184259,'/products'),
(437410,'2014-01-21 13:53:32',184262,'/the-original-mr-fuzzy'),
(437411,'2014-01-21 13:55:14',184259,'/the-original-mr-fuzzy'),
(437412,'2014-01-21 13:58:52',184263,'/lander-3'),
(437413,'2014-01-21 14:00:45',184264,'/lander-3'),
(437414,'2014-01-21 14:00:57',184265,'/lander-2'),
(437415,'2014-01-21 14:02:54',184266,'/lander-2'),
(437416,'2014-01-21 14:03:39',184266,'/products'),
(437417,'2014-01-21 14:07:18',184267,'/home'),
(437418,'2014-01-21 14:07:41',184266,'/the-original-mr-fuzzy'),
(437419,'2014-01-21 14:07:49',184268,'/home'),
(437420,'2014-01-21 14:08:47',184269,'/lander-2'),
(437421,'2014-01-21 14:09:58',184270,'/home'),
(437422,'2014-01-21 14:10:02',184269,'/products'),
(437423,'2014-01-21 14:11:00',184271,'/lander-2'),
(437424,'2014-01-21 14:11:32',184269,'/the-original-mr-fuzzy'),
(437425,'2014-01-21 14:12:21',184272,'/home'),
(437426,'2014-01-21 14:12:29',184270,'/products'),
(437427,'2014-01-21 14:12:30',184273,'/home'),
(437428,'2014-01-21 14:12:58',184267,'/products'),
(437429,'2014-01-21 14:13:06',184273,'/products'),
(437430,'2014-01-21 14:13:11',184270,'/the-original-mr-fuzzy'),
(437431,'2014-01-21 14:13:12',184271,'/products'),
(437432,'2014-01-21 14:14:59',184272,'/products'),
(437433,'2014-01-21 14:15:14',184270,'/cart'),
(437434,'2014-01-21 14:15:16',184272,'/the-forever-love-bear'),
(437435,'2014-01-21 14:16:23',184271,'/the-original-mr-fuzzy'),
(437436,'2014-01-21 14:16:37',184267,'/the-original-mr-fuzzy'),
(437437,'2014-01-21 14:17:13',184274,'/lander-3'),
(437438,'2014-01-21 14:18:13',184270,'/shipping'),
(437439,'2014-01-21 14:18:33',184275,'/lander-2'),
(437440,'2014-01-21 14:19:59',184267,'/cart'),
(437441,'2014-01-21 14:20:22',184270,'/billing-2'),
(437442,'2014-01-21 14:22:18',184267,'/shipping'),
(437443,'2014-01-21 14:22:42',184275,'/products'),
(437444,'2014-01-21 14:22:52',184276,'/lander-3'),
(437445,'2014-01-21 14:23:10',184275,'/the-birthday-sugar-panda'),
(437446,'2014-01-21 14:23:12',184277,'/lander-2'),
(437447,'2014-01-21 14:24:24',184270,'/thank-you-for-your-order'),
(437448,'2014-01-21 14:25:06',184278,'/home'),
(437449,'2014-01-21 14:25:11',184279,'/lander-3'),
(437450,'2014-01-21 14:25:29',184267,'/billing-2'),
(437451,'2014-01-21 14:26:33',184275,'/cart'),
(437452,'2014-01-21 14:26:42',184278,'/products'),
(437453,'2014-01-21 14:26:52',184267,'/thank-you-for-your-order'),
(437454,'2014-01-21 14:27:02',184275,'/shipping'),
(437455,'2014-01-21 14:27:54',184275,'/billing-2'),
(437456,'2014-01-21 14:28:19',184279,'/products'),
(437457,'2014-01-21 14:28:35',184277,'/products'),
(437458,'2014-01-21 14:29:49',184277,'/the-original-mr-fuzzy'),
(437459,'2014-01-21 14:32:00',184280,'/lander-2'),
(437460,'2014-01-21 14:32:51',184279,'/the-original-mr-fuzzy'),
(437461,'2014-01-21 14:32:59',184275,'/thank-you-for-your-order'),
(437462,'2014-01-21 14:33:12',184281,'/lander-2'),
(437463,'2014-01-21 14:34:37',184280,'/products'),
(437464,'2014-01-21 14:35:41',184280,'/the-original-mr-fuzzy'),
(437465,'2014-01-21 14:35:42',184282,'/lander-2'),
(437466,'2014-01-21 14:35:54',184279,'/cart'),
(437467,'2014-01-21 14:36:39',184283,'/lander-2'),
(437468,'2014-01-21 14:38:14',184284,'/lander-3'),
(437469,'2014-01-21 14:38:16',184285,'/lander-2'),
(437470,'2014-01-21 14:39:45',184279,'/shipping'),
(437471,'2014-01-21 14:40:12',184279,'/billing-2'),
(437472,'2014-01-21 14:40:52',184286,'/lander-2'),
(437473,'2014-01-21 14:42:32',184279,'/thank-you-for-your-order'),
(437474,'2014-01-21 14:42:51',184287,'/home'),
(437475,'2014-01-21 14:42:54',184288,'/home'),
(437476,'2014-01-21 14:43:08',184286,'/products'),
(437477,'2014-01-21 14:43:25',184286,'/the-birthday-sugar-panda'),
(437478,'2014-01-21 14:43:26',184289,'/lander-3'),
(437479,'2014-01-21 14:45:39',184290,'/lander-3'),
(437480,'2014-01-21 14:47:10',184291,'/lander-2'),
(437481,'2014-01-21 14:48:04',184292,'/lander-3'),
(437482,'2014-01-21 14:49:32',184293,'/home'),
(437483,'2014-01-21 14:51:12',184291,'/products'),
(437484,'2014-01-21 14:52:12',184294,'/home'),
(437485,'2014-01-21 14:53:37',184291,'/the-original-mr-fuzzy'),
(437486,'2014-01-21 14:54:13',184295,'/home'),
(437487,'2014-01-21 14:54:40',184291,'/cart'),
(437488,'2014-01-21 14:55:11',184294,'/products'),
(437489,'2014-01-21 14:55:45',184295,'/products'),
(437490,'2014-01-21 14:56:26',184296,'/home'),
(437491,'2014-01-21 14:57:49',184291,'/shipping'),
(437492,'2014-01-21 14:57:54',184295,'/the-original-mr-fuzzy'),
(437493,'2014-01-21 14:58:38',184297,'/lander-2'),
(437494,'2014-01-21 14:59:33',184298,'/lander-3'),
(437495,'2014-01-21 15:00:03',184291,'/billing-2'),
(437496,'2014-01-21 15:00:08',184298,'/products'),
(437497,'2014-01-21 15:01:08',184291,'/thank-you-for-your-order'),
(437498,'2014-01-21 15:02:28',184299,'/home'),
(437499,'2014-01-21 15:03:24',184298,'/the-original-mr-fuzzy'),
(437500,'2014-01-21 15:06:21',184298,'/cart'),
(437501,'2014-01-21 15:08:46',184300,'/lander-2'),
(437502,'2014-01-21 15:10:11',184298,'/shipping'),
(437503,'2014-01-21 15:10:56',184298,'/billing-2'),
(437504,'2014-01-21 15:13:05',184301,'/lander-2'),
(437505,'2014-01-21 15:13:57',184302,'/home'),
(437506,'2014-01-21 15:15:18',184303,'/home'),
(437507,'2014-01-21 15:16:07',184303,'/products'),
(437508,'2014-01-21 15:16:54',184303,'/the-original-mr-fuzzy'),
(437509,'2014-01-21 15:16:58',184304,'/lander-3'),
(437510,'2014-01-21 15:19:11',184305,'/home'),
(437511,'2014-01-21 15:19:15',184306,'/lander-2'),
(437512,'2014-01-21 15:20:39',184307,'/home'),
(437513,'2014-01-21 15:20:47',184303,'/cart'),
(437514,'2014-01-21 15:21:54',184308,'/lander-2'),
(437515,'2014-01-21 15:21:58',184305,'/products'),
(437516,'2014-01-21 15:22:17',184307,'/products'),
(437517,'2014-01-21 15:22:35',184309,'/lander-2'),
(437518,'2014-01-21 15:22:36',184308,'/products'),
(437519,'2014-01-21 15:23:03',184303,'/shipping'),
(437520,'2014-01-21 15:23:17',184306,'/products'),
(437521,'2014-01-21 15:24:19',184307,'/the-original-mr-fuzzy'),
(437522,'2014-01-21 15:25:35',184303,'/billing-2'),
(437523,'2014-01-21 15:25:59',184306,'/the-forever-love-bear'),
(437524,'2014-01-21 15:27:07',184310,'/lander-3'),
(437525,'2014-01-21 15:28:39',184303,'/thank-you-for-your-order'),
(437526,'2014-01-21 15:28:44',184310,'/products'),
(437527,'2014-01-21 15:30:15',184311,'/lander-2'),
(437528,'2014-01-21 15:31:10',184312,'/home'),
(437529,'2014-01-21 15:31:34',184313,'/lander-3'),
(437530,'2014-01-21 15:32:03',184312,'/products'),
(437531,'2014-01-21 15:33:09',184314,'/lander-2'),
(437532,'2014-01-21 15:33:52',184312,'/the-birthday-sugar-panda'),
(437533,'2014-01-21 15:35:45',184315,'/home'),
(437534,'2014-01-21 15:36:30',184316,'/lander-2'),
(437535,'2014-01-21 15:36:35',184317,'/home'),
(437536,'2014-01-21 15:36:45',184312,'/cart'),
(437537,'2014-01-21 15:36:56',184318,'/lander-2'),
(437538,'2014-01-21 15:38:38',184315,'/products'),
(437539,'2014-01-21 15:38:39',184319,'/lander-2'),
(437540,'2014-01-21 15:38:47',184320,'/lander-3'),
(437541,'2014-01-21 15:39:51',184312,'/shipping'),
(437542,'2014-01-21 15:39:55',184321,'/lander-3'),
(437543,'2014-01-21 15:40:48',184322,'/lander-2'),
(437544,'2014-01-21 15:40:53',184319,'/products'),
(437545,'2014-01-21 15:41:09',184312,'/billing-2'),
(437546,'2014-01-21 15:41:18',184317,'/products'),
(437547,'2014-01-21 15:41:45',184323,'/lander-3'),
(437548,'2014-01-21 15:42:14',184319,'/the-original-mr-fuzzy'),
(437549,'2014-01-21 15:42:33',184318,'/products'),
(437550,'2014-01-21 15:44:05',184317,'/the-original-mr-fuzzy'),
(437551,'2014-01-21 15:44:12',184321,'/products'),
(437552,'2014-01-21 15:44:19',184320,'/products'),
(437553,'2014-01-21 15:44:35',184319,'/cart'),
(437554,'2014-01-21 15:45:17',184324,'/lander-3'),
(437555,'2014-01-21 15:45:31',184325,'/lander-3'),
(437556,'2014-01-21 15:46:18',184318,'/the-original-mr-fuzzy'),
(437557,'2014-01-21 15:46:35',184326,'/lander-2'),
(437558,'2014-01-21 15:48:18',184321,'/the-birthday-sugar-panda'),
(437559,'2014-01-21 15:48:53',184326,'/products'),
(437560,'2014-01-21 15:49:29',184324,'/products'),
(437561,'2014-01-21 15:50:28',184327,'/lander-2'),
(437562,'2014-01-21 15:50:43',184328,'/lander-2'),
(437563,'2014-01-21 15:51:00',184321,'/cart'),
(437564,'2014-01-21 15:51:49',184326,'/the-original-mr-fuzzy'),
(437565,'2014-01-21 15:52:11',184321,'/shipping'),
(437566,'2014-01-21 15:53:10',184327,'/products'),
(437567,'2014-01-21 15:55:16',184327,'/the-original-mr-fuzzy'),
(437568,'2014-01-21 15:55:34',184329,'/lander-2'),
(437569,'2014-01-21 15:56:22',184330,'/lander-2'),
(437570,'2014-01-21 15:57:18',184331,'/lander-2'),
(437571,'2014-01-21 15:57:38',184327,'/cart'),
(437572,'2014-01-21 15:58:03',184330,'/products'),
(437573,'2014-01-21 15:59:30',184330,'/the-original-mr-fuzzy'),
(437574,'2014-01-21 15:59:45',184332,'/lander-2'),
(437575,'2014-01-21 16:00:19',184333,'/lander-3'),
(437576,'2014-01-21 16:01:05',184327,'/shipping'),
(437577,'2014-01-21 16:01:14',184331,'/products'),
(437578,'2014-01-21 16:02:21',184334,'/lander-3'),
(437579,'2014-01-21 16:02:37',184327,'/billing-2'),
(437580,'2014-01-21 16:02:50',184330,'/cart'),
(437581,'2014-01-21 16:03:06',184332,'/products'),
(437582,'2014-01-21 16:03:43',184327,'/thank-you-for-your-order'),
(437583,'2014-01-21 16:04:17',184334,'/products'),
(437584,'2014-01-21 16:04:31',184335,'/lander-2'),
(437585,'2014-01-21 16:04:59',184334,'/the-original-mr-fuzzy'),
(437586,'2014-01-21 16:05:28',184330,'/shipping'),
(437587,'2014-01-21 16:05:44',184336,'/lander-2'),
(437588,'2014-01-21 16:05:49',184337,'/home'),
(437589,'2014-01-21 16:05:57',184330,'/billing-2'),
(437590,'2014-01-21 16:07:02',184338,'/home'),
(437591,'2014-01-21 16:08:01',184339,'/lander-2'),
(437592,'2014-01-21 16:08:15',184336,'/products'),
(437593,'2014-01-21 16:11:02',184340,'/lander-2'),
(437594,'2014-01-21 16:11:35',184336,'/the-original-mr-fuzzy'),
(437595,'2014-01-21 16:12:17',184341,'/home'),
(437596,'2014-01-21 16:12:47',184340,'/products'),
(437597,'2014-01-21 16:13:25',184336,'/cart'),
(437598,'2014-01-21 16:13:50',184340,'/the-original-mr-fuzzy'),
(437599,'2014-01-21 16:15:21',184342,'/lander-3'),
(437600,'2014-01-21 16:15:54',184336,'/shipping'),
(437601,'2014-01-21 16:16:07',184343,'/home'),
(437602,'2014-01-21 16:16:16',184340,'/cart'),
(437603,'2014-01-21 16:16:19',184336,'/billing-2'),
(437604,'2014-01-21 16:17:17',184336,'/thank-you-for-your-order'),
(437605,'2014-01-21 16:17:21',184342,'/products'),
(437606,'2014-01-21 16:17:28',184344,'/lander-3'),
(437607,'2014-01-21 16:18:17',184345,'/lander-2'),
(437608,'2014-01-21 16:19:22',184346,'/home'),
(437609,'2014-01-21 16:20:22',184345,'/products'),
(437610,'2014-01-21 16:21:16',184347,'/lander-2'),
(437611,'2014-01-21 16:21:28',184348,'/lander-2'),
(437612,'2014-01-21 16:21:55',184343,'/products'),
(437613,'2014-01-21 16:22:16',184349,'/lander-2'),
(437614,'2014-01-21 16:22:22',184350,'/home'),
(437615,'2014-01-21 16:23:03',184345,'/the-forever-love-bear'),
(437616,'2014-01-21 16:23:25',184350,'/products'),
(437617,'2014-01-21 16:23:29',184346,'/products'),
(437618,'2014-01-21 16:23:50',184348,'/products'),
(437619,'2014-01-21 16:25:25',184348,'/the-original-mr-fuzzy'),
(437620,'2014-01-21 16:25:38',184345,'/cart'),
(437621,'2014-01-21 16:25:47',184343,'/the-original-mr-fuzzy'),
(437622,'2014-01-21 16:25:53',184351,'/lander-3'),
(437623,'2014-01-21 16:27:07',184352,'/lander-3'),
(437624,'2014-01-21 16:27:25',184350,'/the-original-mr-fuzzy'),
(437625,'2014-01-21 16:28:22',184353,'/lander-2'),
(437626,'2014-01-21 16:28:26',184354,'/home'),
(437627,'2014-01-21 16:28:57',184350,'/cart'),
(437628,'2014-01-21 16:29:34',184350,'/shipping'),
(437629,'2014-01-21 16:29:51',184353,'/products'),
(437630,'2014-01-21 16:29:56',184352,'/products'),
(437631,'2014-01-21 16:30:56',184353,'/the-original-mr-fuzzy'),
(437632,'2014-01-21 16:31:07',184355,'/home'),
(437633,'2014-01-21 16:31:42',184355,'/products'),
(437634,'2014-01-21 16:31:43',184352,'/the-forever-love-bear'),
(437635,'2014-01-21 16:32:18',184356,'/home'),
(437636,'2014-01-21 16:32:18',184357,'/lander-3'),
(437637,'2014-01-21 16:32:19',184358,'/lander-2'),
(437638,'2014-01-21 16:32:47',184350,'/billing-2'),
(437639,'2014-01-21 16:34:06',184353,'/cart'),
(437640,'2014-01-21 16:34:56',184357,'/products'),
(437641,'2014-01-21 16:35:56',184355,'/the-original-mr-fuzzy'),
(437642,'2014-01-21 16:36:32',184353,'/shipping'),
(437643,'2014-01-21 16:36:44',184358,'/products'),
(437644,'2014-01-21 16:37:40',184359,'/lander-3'),
(437645,'2014-01-21 16:37:46',184356,'/products'),
(437646,'2014-01-21 16:38:19',184360,'/home'),
(437647,'2014-01-21 16:38:57',184361,'/lander-2'),
(437648,'2014-01-21 16:38:58',184362,'/home'),
(437649,'2014-01-21 16:39:20',184353,'/billing-2'),
(437650,'2014-01-21 16:39:20',184357,'/the-original-mr-fuzzy'),
(437651,'2014-01-21 16:39:28',184355,'/cart'),
(437652,'2014-01-21 16:39:43',184362,'/products'),
(437653,'2014-01-21 16:40:00',184363,'/lander-3'),
(437654,'2014-01-21 16:40:38',184362,'/the-original-mr-fuzzy'),
(437655,'2014-01-21 16:41:22',184358,'/the-original-mr-fuzzy'),
(437656,'2014-01-21 16:42:19',184355,'/shipping'),
(437657,'2014-01-21 16:42:50',184364,'/lander-2'),
(437658,'2014-01-21 16:43:44',184365,'/home'),
(437659,'2014-01-21 16:44:02',184366,'/lander-2'),
(437660,'2014-01-21 16:44:14',184365,'/products'),
(437661,'2014-01-21 16:44:29',184367,'/home'),
(437662,'2014-01-21 16:45:55',184367,'/products'),
(437663,'2014-01-21 16:46:33',184366,'/products'),
(437664,'2014-01-21 16:47:53',184365,'/the-original-mr-fuzzy'),
(437665,'2014-01-21 16:47:56',184368,'/lander-3'),
(437666,'2014-01-21 16:48:06',184369,'/home'),
(437667,'2014-01-21 16:48:33',184366,'/the-forever-love-bear'),
(437668,'2014-01-21 16:48:33',184369,'/products'),
(437669,'2014-01-21 16:49:38',184368,'/products'),
(437670,'2014-01-21 16:50:02',184370,'/home'),
(437671,'2014-01-21 16:50:17',184371,'/lander-2'),
(437672,'2014-01-21 16:51:45',184372,'/home'),
(437673,'2014-01-21 16:52:05',184373,'/lander-3'),
(437674,'2014-01-21 16:52:17',184374,'/lander-2'),
(437675,'2014-01-21 16:52:51',184368,'/the-original-mr-fuzzy'),
(437676,'2014-01-21 16:52:52',184375,'/lander-2'),
(437677,'2014-01-21 16:53:57',184372,'/products'),
(437678,'2014-01-21 16:54:59',184372,'/the-original-mr-fuzzy'),
(437679,'2014-01-21 16:55:18',184376,'/home'),
(437680,'2014-01-21 16:55:52',184375,'/products'),
(437681,'2014-01-21 16:57:46',184376,'/products'),
(437682,'2014-01-21 16:59:53',184377,'/lander-2'),
(437683,'2014-01-21 16:59:58',184375,'/the-original-mr-fuzzy'),
(437684,'2014-01-21 17:00:53',184377,'/products'),
(437685,'2014-01-21 17:01:38',184376,'/the-original-mr-fuzzy'),
(437686,'2014-01-21 17:01:56',184378,'/lander-2'),
(437687,'2014-01-21 17:02:06',184376,'/cart'),
(437688,'2014-01-21 17:03:15',184377,'/the-birthday-sugar-panda'),
(437689,'2014-01-21 17:04:32',184378,'/products'),
(437690,'2014-01-21 17:04:47',184379,'/lander-2'),
(437691,'2014-01-21 17:05:06',184376,'/shipping'),
(437692,'2014-01-21 17:06:15',184376,'/billing-2'),
(437693,'2014-01-21 17:07:04',184380,'/lander-2'),
(437694,'2014-01-21 17:07:16',184376,'/thank-you-for-your-order'),
(437695,'2014-01-21 17:07:25',184381,'/lander-3'),
(437696,'2014-01-21 17:08:55',184378,'/the-original-mr-fuzzy'),
(437697,'2014-01-21 17:10:12',184379,'/products'),
(437698,'2014-01-21 17:11:10',184378,'/cart'),
(437699,'2014-01-21 17:11:32',184379,'/the-original-mr-fuzzy'),
(437700,'2014-01-21 17:11:50',184381,'/products'),
(437701,'2014-01-21 17:13:44',184378,'/shipping'),
(437702,'2014-01-21 17:13:55',184381,'/the-original-mr-fuzzy'),
(437703,'2014-01-21 17:15:02',184382,'/home'),
(437704,'2014-01-21 17:15:09',184383,'/home'),
(437705,'2014-01-21 17:15:39',184384,'/lander-3'),
(437706,'2014-01-21 17:16:34',184378,'/billing-2'),
(437707,'2014-01-21 17:19:14',184382,'/products'),
(437708,'2014-01-21 17:19:20',184385,'/lander-2'),
(437709,'2014-01-21 17:20:28',184386,'/home'),
(437710,'2014-01-21 17:21:00',184382,'/the-birthday-sugar-panda'),
(437711,'2014-01-21 17:21:52',184387,'/lander-2'),
(437712,'2014-01-21 17:22:03',184388,'/lander-3'),
(437713,'2014-01-21 17:23:57',184387,'/products'),
(437714,'2014-01-21 17:27:30',184388,'/products'),
(437715,'2014-01-21 17:27:30',184389,'/home'),
(437716,'2014-01-21 17:27:47',184390,'/lander-2'),
(437717,'2014-01-21 17:29:29',184391,'/lander-2'),
(437718,'2014-01-21 17:29:51',184388,'/the-original-mr-fuzzy'),
(437719,'2014-01-21 17:30:24',184392,'/home'),
(437720,'2014-01-21 17:30:45',184393,'/lander-2'),
(437721,'2014-01-21 17:31:10',184392,'/products'),
(437722,'2014-01-21 17:31:34',184390,'/products'),
(437723,'2014-01-21 17:32:00',184388,'/cart'),
(437724,'2014-01-21 17:32:27',184394,'/home'),
(437725,'2014-01-21 17:32:48',184395,'/lander-2'),
(437726,'2014-01-21 17:33:01',184390,'/the-original-mr-fuzzy'),
(437727,'2014-01-21 17:33:05',184396,'/home'),
(437728,'2014-01-21 17:33:19',184389,'/products'),
(437729,'2014-01-21 17:33:27',184394,'/products'),
(437730,'2014-01-21 17:33:46',184391,'/products'),
(437731,'2014-01-21 17:34:32',184395,'/products'),
(437732,'2014-01-21 17:35:04',184389,'/the-original-mr-fuzzy'),
(437733,'2014-01-21 17:35:17',184392,'/the-original-mr-fuzzy'),
(437734,'2014-01-21 17:35:20',184394,'/the-birthday-sugar-panda'),
(437735,'2014-01-21 17:35:31',184391,'/the-original-mr-fuzzy'),
(437736,'2014-01-21 17:35:44',184395,'/the-original-mr-fuzzy'),
(437737,'2014-01-21 17:36:36',184390,'/cart'),
(437738,'2014-01-21 17:39:04',184394,'/cart'),
(437739,'2014-01-21 17:40:07',184390,'/shipping'),
(437740,'2014-01-21 17:42:58',184397,'/home'),
(437741,'2014-01-21 17:43:14',184398,'/lander-2'),
(437742,'2014-01-21 17:43:39',184399,'/lander-3'),
(437743,'2014-01-21 17:44:35',184400,'/lander-3'),
(437744,'2014-01-21 17:46:37',184401,'/lander-2'),
(437745,'2014-01-21 17:48:30',184398,'/products'),
(437746,'2014-01-21 17:50:03',184402,'/home'),
(437747,'2014-01-21 17:50:59',184403,'/home'),
(437748,'2014-01-21 17:51:47',184401,'/products'),
(437749,'2014-01-21 17:52:34',184402,'/products'),
(437750,'2014-01-21 17:52:57',184401,'/the-original-mr-fuzzy'),
(437751,'2014-01-21 17:53:02',184398,'/the-birthday-sugar-panda'),
(437752,'2014-01-21 17:53:53',184404,'/lander-2'),
(437753,'2014-01-21 17:54:01',184405,'/lander-2'),
(437754,'2014-01-21 17:56:48',184401,'/cart'),
(437755,'2014-01-21 17:56:51',184398,'/cart'),
(437756,'2014-01-21 17:57:36',184406,'/lander-2'),
(437757,'2014-01-21 17:57:43',184401,'/shipping'),
(437758,'2014-01-21 17:57:54',184407,'/lander-3'),
(437759,'2014-01-21 17:58:24',184405,'/products'),
(437760,'2014-01-21 17:58:37',184404,'/products'),
(437761,'2014-01-21 17:58:45',184405,'/the-original-mr-fuzzy'),
(437762,'2014-01-21 17:59:12',184398,'/shipping'),
(437763,'2014-01-21 17:59:26',184404,'/the-birthday-sugar-panda'),
(437764,'2014-01-21 17:59:35',184407,'/products'),
(437765,'2014-01-21 17:59:50',184401,'/billing-2'),
(437766,'2014-01-21 17:59:52',184406,'/products'),
(437767,'2014-01-21 18:00:48',184398,'/billing-2'),
(437768,'2014-01-21 18:00:56',184408,'/home'),
(437769,'2014-01-21 18:02:20',184407,'/the-original-mr-fuzzy'),
(437770,'2014-01-21 18:02:23',184398,'/thank-you-for-your-order'),
(437771,'2014-01-21 18:02:29',184409,'/home'),
(437772,'2014-01-21 18:02:30',184405,'/cart'),
(437773,'2014-01-21 18:03:13',184405,'/shipping'),
(437774,'2014-01-21 18:03:20',184406,'/the-forever-love-bear'),
(437775,'2014-01-21 18:03:50',184408,'/products'),
(437776,'2014-01-21 18:04:07',184410,'/lander-3'),
(437777,'2014-01-21 18:04:10',184401,'/thank-you-for-your-order'),
(437778,'2014-01-21 18:05:38',184411,'/lander-3'),
(437779,'2014-01-21 18:05:43',184405,'/billing-2'),
(437780,'2014-01-21 18:06:19',184407,'/cart'),
(437781,'2014-01-21 18:06:28',184406,'/cart'),
(437782,'2014-01-21 18:06:46',184409,'/products'),
(437783,'2014-01-21 18:06:57',184408,'/the-original-mr-fuzzy'),
(437784,'2014-01-21 18:07:00',184406,'/shipping'),
(437785,'2014-01-21 18:07:47',184411,'/products'),
(437786,'2014-01-21 18:08:36',184412,'/lander-3'),
(437787,'2014-01-21 18:09:25',184409,'/the-original-mr-fuzzy'),
(437788,'2014-01-21 18:09:54',184406,'/billing-2'),
(437789,'2014-01-21 18:10:06',184407,'/shipping'),
(437790,'2014-01-21 18:10:39',184406,'/thank-you-for-your-order'),
(437791,'2014-01-21 18:10:58',184407,'/billing-2'),
(437792,'2014-01-21 18:11:25',184411,'/the-original-mr-fuzzy'),
(437793,'2014-01-21 18:11:34',184407,'/thank-you-for-your-order'),
(437794,'2014-01-21 18:12:48',184412,'/products'),
(437795,'2014-01-21 18:13:36',184413,'/lander-3'),
(437796,'2014-01-21 18:13:58',184412,'/the-original-mr-fuzzy'),
(437797,'2014-01-21 18:14:36',184414,'/lander-3'),
(437798,'2014-01-21 18:16:20',184415,'/lander-2'),
(437799,'2014-01-21 18:20:39',184415,'/products'),
(437800,'2014-01-21 18:24:11',184415,'/the-birthday-sugar-panda'),
(437801,'2014-01-21 18:24:48',184416,'/home'),
(437802,'2014-01-21 18:25:38',184417,'/home'),
(437803,'2014-01-21 18:25:43',184416,'/products'),
(437804,'2014-01-21 18:26:24',184416,'/the-original-mr-fuzzy'),
(437805,'2014-01-21 18:27:15',184418,'/lander-3'),
(437806,'2014-01-21 18:27:18',184419,'/home'),
(437807,'2014-01-21 18:29:32',184417,'/products'),
(437808,'2014-01-21 18:31:06',184419,'/products'),
(437809,'2014-01-21 18:32:27',184419,'/the-original-mr-fuzzy'),
(437810,'2014-01-21 18:33:13',184420,'/home'),
(437811,'2014-01-21 18:33:24',184421,'/home'),
(437812,'2014-01-21 18:37:38',184422,'/lander-2'),
(437813,'2014-01-21 18:37:56',184423,'/lander-2'),
(437814,'2014-01-21 18:39:28',184424,'/lander-3'),
(437815,'2014-01-21 18:40:07',184422,'/products'),
(437816,'2014-01-21 18:40:16',184423,'/products'),
(437817,'2014-01-21 18:40:32',184423,'/the-original-mr-fuzzy'),
(437818,'2014-01-21 18:40:41',184425,'/lander-2'),
(437819,'2014-01-21 18:42:03',184423,'/cart'),
(437820,'2014-01-21 18:43:32',184423,'/shipping'),
(437821,'2014-01-21 18:44:00',184425,'/products'),
(437822,'2014-01-21 18:44:34',184422,'/the-original-mr-fuzzy'),
(437823,'2014-01-21 18:44:39',184423,'/billing-2'),
(437824,'2014-01-21 18:47:20',184422,'/cart'),
(437825,'2014-01-21 18:47:20',184426,'/home'),
(437826,'2014-01-21 18:47:44',184426,'/products'),
(437827,'2014-01-21 18:48:45',184426,'/the-original-mr-fuzzy'),
(437828,'2014-01-21 18:49:58',184422,'/shipping'),
(437829,'2014-01-21 18:50:40',184427,'/lander-3'),
(437830,'2014-01-21 18:50:47',184428,'/lander-2'),
(437831,'2014-01-21 18:51:14',184426,'/cart'),
(437832,'2014-01-21 18:52:18',184428,'/products'),
(437833,'2014-01-21 18:53:59',184426,'/shipping'),
(437834,'2014-01-21 18:55:55',184428,'/the-original-mr-fuzzy'),
(437835,'2014-01-21 18:56:22',184427,'/products'),
(437836,'2014-01-21 18:56:39',184426,'/billing-2'),
(437837,'2014-01-21 18:59:15',184429,'/lander-3'),
(437838,'2014-01-21 18:59:45',184428,'/cart'),
(437839,'2014-01-21 19:00:24',184427,'/the-original-mr-fuzzy'),
(437840,'2014-01-21 19:01:32',184428,'/shipping'),
(437841,'2014-01-21 19:01:54',184430,'/lander-2'),
(437842,'2014-01-21 19:02:04',184426,'/thank-you-for-your-order'),
(437843,'2014-01-21 19:02:31',184429,'/products'),
(437844,'2014-01-21 19:03:37',184431,'/lander-3'),
(437845,'2014-01-21 19:03:48',184429,'/the-original-mr-fuzzy'),
(437846,'2014-01-21 19:04:18',184432,'/lander-2'),
(437847,'2014-01-21 19:05:24',184433,'/lander-3'),
(437848,'2014-01-21 19:05:36',184430,'/products'),
(437849,'2014-01-21 19:05:45',184434,'/lander-2'),
(437850,'2014-01-21 19:05:59',184435,'/lander-2'),
(437851,'2014-01-21 19:06:05',184431,'/products'),
(437852,'2014-01-21 19:06:37',184432,'/products'),
(437853,'2014-01-21 19:08:47',184436,'/lander-3'),
(437854,'2014-01-21 19:09:01',184434,'/products'),
(437855,'2014-01-21 19:09:45',184430,'/the-original-mr-fuzzy'),
(437856,'2014-01-21 19:10:01',184432,'/the-birthday-sugar-panda'),
(437857,'2014-01-21 19:10:28',184437,'/lander-2'),
(437858,'2014-01-21 19:10:42',184432,'/cart'),
(437859,'2014-01-21 19:11:36',184437,'/products'),
(437860,'2014-01-21 19:12:26',184436,'/products'),
(437861,'2014-01-21 19:13:18',184434,'/the-original-mr-fuzzy'),
(437862,'2014-01-21 19:13:44',184430,'/cart'),
(437863,'2014-01-21 19:13:46',184437,'/the-original-mr-fuzzy'),
(437864,'2014-01-21 19:13:53',184432,'/shipping'),
(437865,'2014-01-21 19:14:04',184430,'/shipping'),
(437866,'2014-01-21 19:14:18',184438,'/home'),
(437867,'2014-01-21 19:14:36',184436,'/the-original-mr-fuzzy'),
(437868,'2014-01-21 19:14:59',184430,'/billing-2'),
(437869,'2014-01-21 19:15:05',184439,'/lander-2'),
(437870,'2014-01-21 19:15:57',184432,'/billing-2'),
(437871,'2014-01-21 19:16:38',184436,'/cart'),
(437872,'2014-01-21 19:17:15',184438,'/products'),
(437873,'2014-01-21 19:17:53',184439,'/products'),
(437874,'2014-01-21 19:18:16',184439,'/the-birthday-sugar-panda'),
(437875,'2014-01-21 19:18:28',184432,'/thank-you-for-your-order'),
(437876,'2014-01-21 19:18:51',184430,'/thank-you-for-your-order'),
(437877,'2014-01-21 19:19:19',184440,'/lander-2'),
(437878,'2014-01-21 19:20:26',184436,'/shipping'),
(437879,'2014-01-21 19:21:20',184438,'/the-original-mr-fuzzy'),
(437880,'2014-01-21 19:22:46',184441,'/lander-3'),
(437881,'2014-01-21 19:23:08',184440,'/products'),
(437882,'2014-01-21 19:23:08',184442,'/lander-2'),
(437883,'2014-01-21 19:23:54',184443,'/lander-2'),
(437884,'2014-01-21 19:24:47',184442,'/products'),
(437885,'2014-01-21 19:25:23',184438,'/cart'),
(437886,'2014-01-21 19:25:51',184440,'/the-birthday-sugar-panda'),
(437887,'2014-01-21 19:27:20',184438,'/shipping'),
(437888,'2014-01-21 19:28:24',184444,'/lander-2'),
(437889,'2014-01-21 19:28:44',184438,'/billing-2'),
(437890,'2014-01-21 19:29:02',184445,'/home'),
(437891,'2014-01-21 19:29:24',184443,'/products'),
(437892,'2014-01-21 19:30:37',184445,'/products'),
(437893,'2014-01-21 19:32:47',184446,'/lander-2'),
(437894,'2014-01-21 19:32:55',184447,'/lander-3'),
(437895,'2014-01-21 19:33:02',184448,'/lander-2'),
(437896,'2014-01-21 19:33:25',184444,'/products'),
(437897,'2014-01-21 19:33:58',184449,'/lander-2'),
(437898,'2014-01-21 19:34:05',184450,'/home'),
(437899,'2014-01-21 19:34:23',184438,'/thank-you-for-your-order'),
(437900,'2014-01-21 19:34:25',184445,'/the-forever-love-bear'),
(437901,'2014-01-21 19:35:26',184451,'/lander-3'),
(437902,'2014-01-21 19:36:43',184448,'/products'),
(437903,'2014-01-21 19:36:44',184444,'/the-original-mr-fuzzy'),
(437904,'2014-01-21 19:38:38',184451,'/products'),
(437905,'2014-01-21 19:38:51',184452,'/lander-2'),
(437906,'2014-01-21 19:39:06',184450,'/products'),
(437907,'2014-01-21 19:40:27',184450,'/the-birthday-sugar-panda'),
(437908,'2014-01-21 19:40:50',184451,'/the-birthday-sugar-panda'),
(437909,'2014-01-21 19:41:05',184448,'/the-original-mr-fuzzy'),
(437910,'2014-01-21 19:41:23',184453,'/lander-3'),
(437911,'2014-01-21 19:41:43',184454,'/lander-3'),
(437912,'2014-01-21 19:41:46',184455,'/home'),
(437913,'2014-01-21 19:43:36',184451,'/cart'),
(437914,'2014-01-21 19:45:14',184451,'/shipping'),
(437915,'2014-01-21 19:45:43',184451,'/billing-2'),
(437916,'2014-01-21 19:46:14',184454,'/products'),
(437917,'2014-01-21 19:46:44',184455,'/products'),
(437918,'2014-01-21 19:49:01',184455,'/the-original-mr-fuzzy'),
(437919,'2014-01-21 19:50:09',184456,'/lander-2'),
(437920,'2014-01-21 19:50:19',184457,'/lander-3'),
(437921,'2014-01-21 19:52:27',184458,'/lander-2'),
(437922,'2014-01-21 19:54:16',184458,'/products'),
(437923,'2014-01-21 19:58:53',184458,'/the-original-mr-fuzzy'),
(437924,'2014-01-21 19:59:18',184459,'/lander-3'),
(437925,'2014-01-21 19:59:58',184460,'/lander-3'),
(437926,'2014-01-21 20:00:10',184458,'/cart'),
(437927,'2014-01-21 20:01:59',184459,'/products'),
(437928,'2014-01-21 20:02:04',184461,'/home'),
(437929,'2014-01-21 20:02:08',184458,'/shipping'),
(437930,'2014-01-21 20:02:57',184458,'/billing-2'),
(437931,'2014-01-21 20:04:40',184459,'/the-original-mr-fuzzy'),
(437932,'2014-01-21 20:06:02',184459,'/cart'),
(437933,'2014-01-21 20:06:24',184461,'/products'),
(437934,'2014-01-21 20:06:26',184462,'/home'),
(437935,'2014-01-21 20:07:01',184459,'/shipping'),
(437936,'2014-01-21 20:07:26',184458,'/thank-you-for-your-order'),
(437937,'2014-01-21 20:07:41',184463,'/lander-3'),
(437938,'2014-01-21 20:08:28',184464,'/lander-2'),
(437939,'2014-01-21 20:09:08',184465,'/lander-3'),
(437940,'2014-01-21 20:09:18',184459,'/billing-2'),
(437941,'2014-01-21 20:09:47',184466,'/lander-3'),
(437942,'2014-01-21 20:10:09',184461,'/the-original-mr-fuzzy'),
(437943,'2014-01-21 20:10:35',184467,'/home'),
(437944,'2014-01-21 20:11:28',184468,'/lander-3'),
(437945,'2014-01-21 20:12:42',184461,'/cart'),
(437946,'2014-01-21 20:13:20',184469,'/home'),
(437947,'2014-01-21 20:13:25',184467,'/products'),
(437948,'2014-01-21 20:13:46',184470,'/lander-2'),
(437949,'2014-01-21 20:14:46',184471,'/lander-3'),
(437950,'2014-01-21 20:15:01',184461,'/shipping'),
(437951,'2014-01-21 20:15:03',184467,'/the-birthday-sugar-panda'),
(437952,'2014-01-21 20:15:57',184467,'/cart'),
(437953,'2014-01-21 20:16:01',184471,'/products'),
(437954,'2014-01-21 20:16:42',184472,'/lander-2'),
(437955,'2014-01-21 20:17:05',184467,'/shipping'),
(437956,'2014-01-21 20:18:39',184469,'/products'),
(437957,'2014-01-21 20:19:43',184469,'/the-original-mr-fuzzy'),
(437958,'2014-01-21 20:19:53',184467,'/billing-2'),
(437959,'2014-01-21 20:21:43',184473,'/lander-2'),
(437960,'2014-01-21 20:22:23',184474,'/lander-3'),
(437961,'2014-01-21 20:22:39',184475,'/lander-2'),
(437962,'2014-01-21 20:22:44',184476,'/lander-2'),
(437963,'2014-01-21 20:23:28',184469,'/cart'),
(437964,'2014-01-21 20:23:56',184477,'/lander-3'),
(437965,'2014-01-21 20:24:42',184476,'/products'),
(437966,'2014-01-21 20:24:51',184467,'/thank-you-for-your-order'),
(437967,'2014-01-21 20:25:09',184478,'/lander-3'),
(437968,'2014-01-21 20:25:26',184469,'/shipping'),
(437969,'2014-01-21 20:26:24',184469,'/billing-2'),
(437970,'2014-01-21 20:26:37',184476,'/the-original-mr-fuzzy'),
(437971,'2014-01-21 20:26:59',184473,'/products'),
(437972,'2014-01-21 20:27:36',184479,'/lander-3'),
(437973,'2014-01-21 20:28:21',184477,'/products'),
(437974,'2014-01-21 20:28:59',184478,'/products'),
(437975,'2014-01-21 20:31:35',184473,'/the-original-mr-fuzzy'),
(437976,'2014-01-21 20:31:59',184469,'/thank-you-for-your-order'),
(437977,'2014-01-21 20:32:05',184479,'/products'),
(437978,'2014-01-21 20:32:22',184480,'/lander-2'),
(437979,'2014-01-21 20:32:26',184481,'/home'),
(437980,'2014-01-21 20:32:36',184473,'/cart'),
(437981,'2014-01-21 20:32:47',184482,'/lander-3'),
(437982,'2014-01-21 20:33:19',184478,'/the-original-mr-fuzzy'),
(437983,'2014-01-21 20:35:37',184483,'/lander-2'),
(437984,'2014-01-21 20:36:07',184484,'/lander-3'),
(437985,'2014-01-21 20:36:44',184485,'/lander-2'),
(437986,'2014-01-21 20:37:20',184482,'/products'),
(437987,'2014-01-21 20:38:05',184485,'/products'),
(437988,'2014-01-21 20:39:45',184482,'/the-original-mr-fuzzy'),
(437989,'2014-01-21 20:41:11',184486,'/lander-2'),
(437990,'2014-01-21 20:41:20',184485,'/the-original-mr-fuzzy'),
(437991,'2014-01-21 20:42:12',184487,'/lander-2'),
(437992,'2014-01-21 20:42:50',184488,'/lander-3'),
(437993,'2014-01-21 20:43:33',184489,'/lander-2'),
(437994,'2014-01-21 20:44:36',184487,'/products'),
(437995,'2014-01-21 20:44:48',184490,'/lander-3'),
(437996,'2014-01-21 20:45:03',184489,'/products'),
(437997,'2014-01-21 20:45:43',184489,'/the-original-mr-fuzzy'),
(437998,'2014-01-21 20:46:48',184491,'/lander-2'),
(437999,'2014-01-21 20:46:59',184486,'/products'),
(438000,'2014-01-21 20:47:10',184492,'/lander-3'),
(438001,'2014-01-21 20:47:22',184487,'/the-original-mr-fuzzy'),
(438002,'2014-01-21 20:47:51',184492,'/products'),
(438003,'2014-01-21 20:47:53',184493,'/lander-3'),
(438004,'2014-01-21 20:48:00',184494,'/lander-3'),
(438005,'2014-01-21 20:48:45',184495,'/lander-2'),
(438006,'2014-01-21 20:49:41',184496,'/lander-3'),
(438007,'2014-01-21 20:49:46',184497,'/lander-3'),
(438008,'2014-01-21 20:50:33',184498,'/lander-2'),
(438009,'2014-01-21 20:51:18',184486,'/the-original-mr-fuzzy'),
(438010,'2014-01-21 20:51:24',184492,'/the-original-mr-fuzzy'),
(438011,'2014-01-21 20:52:02',184486,'/cart'),
(438012,'2014-01-21 20:52:03',184499,'/home'),
(438013,'2014-01-21 20:52:56',184500,'/home'),
(438014,'2014-01-21 20:54:33',184486,'/shipping'),
(438015,'2014-01-21 20:54:47',184498,'/products'),
(438016,'2014-01-21 20:55:45',184501,'/lander-2'),
(438017,'2014-01-21 20:56:29',184486,'/billing-2'),
(438018,'2014-01-21 20:56:50',184500,'/products'),
(438019,'2014-01-21 20:57:06',184498,'/the-original-mr-fuzzy'),
(438020,'2014-01-21 20:57:28',184500,'/the-original-mr-fuzzy'),
(438021,'2014-01-21 20:57:41',184502,'/lander-3'),
(438022,'2014-01-21 20:59:11',184502,'/products'),
(438023,'2014-01-21 20:59:34',184502,'/the-original-mr-fuzzy'),
(438024,'2014-01-21 20:59:46',184503,'/lander-2'),
(438025,'2014-01-21 21:03:26',184502,'/cart'),
(438026,'2014-01-21 21:05:36',184503,'/products'),
(438027,'2014-01-21 21:05:56',184504,'/home'),
(438028,'2014-01-21 21:06:12',184502,'/shipping'),
(438029,'2014-01-21 21:07:04',184505,'/home'),
(438030,'2014-01-21 21:08:01',184506,'/lander-2'),
(438031,'2014-01-21 21:08:34',184505,'/products'),
(438032,'2014-01-21 21:09:13',184505,'/the-original-mr-fuzzy'),
(438033,'2014-01-21 21:09:46',184503,'/the-original-mr-fuzzy'),
(438034,'2014-01-21 21:09:54',184504,'/products'),
(438035,'2014-01-21 21:10:00',184505,'/cart'),
(438036,'2014-01-21 21:11:42',184504,'/the-original-mr-fuzzy'),
(438037,'2014-01-21 21:11:54',184503,'/cart'),
(438038,'2014-01-21 21:13:02',184505,'/shipping'),
(438039,'2014-01-21 21:13:39',184505,'/billing-2'),
(438040,'2014-01-21 21:13:57',184504,'/cart'),
(438041,'2014-01-21 21:14:14',184503,'/shipping'),
(438042,'2014-01-21 21:15:41',184505,'/thank-you-for-your-order'),
(438043,'2014-01-21 21:19:22',184507,'/home'),
(438044,'2014-01-21 21:22:13',184508,'/lander-2'),
(438045,'2014-01-21 21:23:47',184508,'/products'),
(438046,'2014-01-21 21:25:50',184508,'/the-forever-love-bear'),
(438047,'2014-01-21 21:26:35',184509,'/lander-2'),
(438048,'2014-01-21 21:29:53',184508,'/cart'),
(438049,'2014-01-21 21:31:02',184509,'/products'),
(438050,'2014-01-21 21:34:14',184510,'/lander-2'),
(438051,'2014-01-21 21:34:39',184509,'/the-forever-love-bear'),
(438052,'2014-01-21 21:36:39',184511,'/home'),
(438053,'2014-01-21 21:37:25',184512,'/lander-3'),
(438054,'2014-01-21 21:37:32',184509,'/cart'),
(438055,'2014-01-21 21:41:06',184513,'/lander-2'),
(438056,'2014-01-21 21:51:12',184514,'/lander-2'),
(438057,'2014-01-21 21:53:23',184515,'/lander-2'),
(438058,'2014-01-21 21:53:49',184516,'/home'),
(438059,'2014-01-21 21:55:03',184517,'/lander-2'),
(438060,'2014-01-21 21:55:05',184514,'/products'),
(438061,'2014-01-21 21:56:27',184518,'/home'),
(438062,'2014-01-21 21:57:56',184514,'/the-original-mr-fuzzy'),
(438063,'2014-01-21 21:58:45',184515,'/products'),
(438064,'2014-01-21 21:59:21',184516,'/products'),
(438065,'2014-01-21 22:00:28',184519,'/lander-2'),
(438066,'2014-01-21 22:01:56',184515,'/the-original-mr-fuzzy'),
(438067,'2014-01-21 22:02:01',184516,'/the-original-mr-fuzzy'),
(438068,'2014-01-21 22:03:02',184519,'/products'),
(438069,'2014-01-21 22:03:50',184515,'/cart'),
(438070,'2014-01-21 22:05:28',184520,'/lander-2'),
(438071,'2014-01-21 22:06:36',184519,'/the-birthday-sugar-panda'),
(438072,'2014-01-21 22:06:39',184520,'/products'),
(438073,'2014-01-21 22:06:56',184521,'/lander-3'),
(438074,'2014-01-21 22:07:23',184520,'/the-original-mr-fuzzy'),
(438075,'2014-01-21 22:09:10',184521,'/products'),
(438076,'2014-01-21 22:10:42',184521,'/the-original-mr-fuzzy'),
(438077,'2014-01-21 22:11:24',184520,'/cart'),
(438078,'2014-01-21 22:11:35',184522,'/lander-2'),
(438079,'2014-01-21 22:12:04',184520,'/shipping'),
(438080,'2014-01-21 22:14:47',184522,'/products'),
(438081,'2014-01-21 22:14:52',184520,'/billing-2'),
(438082,'2014-01-21 22:15:05',184523,'/home'),
(438083,'2014-01-21 22:15:35',184522,'/the-original-mr-fuzzy'),
(438084,'2014-01-21 22:16:04',184524,'/lander-3'),
(438085,'2014-01-21 22:16:55',184525,'/home'),
(438086,'2014-01-21 22:17:35',184523,'/products'),
(438087,'2014-01-21 22:18:10',184520,'/thank-you-for-your-order'),
(438088,'2014-01-21 22:18:38',184522,'/cart'),
(438089,'2014-01-21 22:19:41',184522,'/shipping'),
(438090,'2014-01-21 22:21:11',184523,'/the-original-mr-fuzzy'),
(438091,'2014-01-21 22:21:18',184525,'/products'),
(438092,'2014-01-21 22:22:46',184522,'/billing-2'),
(438093,'2014-01-21 22:22:46',184526,'/home'),
(438094,'2014-01-21 22:23:08',184526,'/products'),
(438095,'2014-01-21 22:23:21',184525,'/the-original-mr-fuzzy'),
(438096,'2014-01-21 22:23:59',184523,'/cart'),
(438097,'2014-01-21 22:24:33',184527,'/lander-2'),
(438098,'2014-01-21 22:24:52',184528,'/home'),
(438099,'2014-01-21 22:25:29',184527,'/products'),
(438100,'2014-01-21 22:26:48',184526,'/the-original-mr-fuzzy'),
(438101,'2014-01-21 22:27:23',184522,'/thank-you-for-your-order'),
(438102,'2014-01-21 22:27:36',184526,'/cart'),
(438103,'2014-01-21 22:28:35',184527,'/the-original-mr-fuzzy'),
(438104,'2014-01-21 22:28:43',184529,'/lander-3'),
(438105,'2014-01-21 22:29:51',184530,'/home'),
(438106,'2014-01-21 22:30:32',184526,'/shipping'),
(438107,'2014-01-21 22:31:22',184526,'/billing-2'),
(438108,'2014-01-21 22:31:32',184530,'/products'),
(438109,'2014-01-21 22:34:26',184531,'/home'),
(438110,'2014-01-21 22:35:47',184530,'/the-original-mr-fuzzy'),
(438111,'2014-01-21 22:38:42',184532,'/lander-3'),
(438112,'2014-01-21 22:42:40',184532,'/products'),
(438113,'2014-01-21 22:44:20',184533,'/lander-2'),
(438114,'2014-01-21 22:45:21',184533,'/products'),
(438115,'2014-01-21 22:49:46',184534,'/home'),
(438116,'2014-01-21 22:49:47',184535,'/home'),
(438117,'2014-01-21 22:50:32',184534,'/products'),
(438118,'2014-01-21 22:50:53',184536,'/lander-2'),
(438119,'2014-01-21 22:53:26',184534,'/the-original-mr-fuzzy'),
(438120,'2014-01-21 22:53:43',184536,'/products'),
(438121,'2014-01-21 22:55:32',184535,'/products'),
(438122,'2014-01-21 22:56:10',184537,'/lander-2'),
(438123,'2014-01-21 22:56:23',184536,'/the-original-mr-fuzzy'),
(438124,'2014-01-21 22:56:58',184535,'/the-original-mr-fuzzy'),
(438125,'2014-01-21 22:58:51',184536,'/cart'),
(438126,'2014-01-21 22:59:15',184536,'/shipping'),
(438127,'2014-01-21 22:59:30',184538,'/lander-2'),
(438128,'2014-01-21 22:59:38',184536,'/billing-2'),
(438129,'2014-01-21 23:01:50',184536,'/thank-you-for-your-order'),
(438130,'2014-01-21 23:05:49',184539,'/home'),
(438131,'2014-01-21 23:15:24',184540,'/lander-3'),
(438132,'2014-01-21 23:15:50',184541,'/lander-2'),
(438133,'2014-01-21 23:17:03',184541,'/products'),
(438134,'2014-01-21 23:21:10',184542,'/lander-3'),
(438135,'2014-01-21 23:21:24',184541,'/the-original-mr-fuzzy'),
(438136,'2014-01-21 23:29:27',184543,'/lander-3'),
(438137,'2014-01-21 23:30:12',184543,'/products'),
(438138,'2014-01-21 23:30:28',184543,'/the-birthday-sugar-panda'),
(438139,'2014-01-21 23:31:25',184544,'/lander-2'),
(438140,'2014-01-21 23:32:14',184545,'/lander-3'),
(438141,'2014-01-21 23:32:42',184543,'/cart'),
(438142,'2014-01-21 23:33:03',184546,'/home'),
(438143,'2014-01-21 23:33:43',184545,'/products'),
(438144,'2014-01-21 23:34:26',184546,'/products'),
(438145,'2014-01-21 23:34:32',184547,'/lander-3'),
(438146,'2014-01-21 23:36:22',184543,'/shipping'),
(438147,'2014-01-21 23:37:00',184548,'/lander-2'),
(438148,'2014-01-21 23:37:32',184549,'/lander-2'),
(438149,'2014-01-21 23:40:40',184549,'/products'),
(438150,'2014-01-21 23:41:58',184549,'/the-birthday-sugar-panda'),
(438151,'2014-01-21 23:42:14',184548,'/products'),
(438152,'2014-01-21 23:45:17',184549,'/cart'),
(438153,'2014-01-21 23:45:30',184550,'/lander-3'),
(438154,'2014-01-21 23:47:44',184549,'/shipping'),
(438155,'2014-01-21 23:49:38',184551,'/home'),
(438156,'2014-01-21 23:49:45',184549,'/billing-2'),
(438157,'2014-01-21 23:51:37',184552,'/lander-3'),
(438158,'2014-01-21 23:51:59',184553,'/lander-2'),
(438159,'2014-01-21 23:52:25',184553,'/products'),
(438160,'2014-01-21 23:53:24',184553,'/the-original-mr-fuzzy'),
(438161,'2014-01-21 23:55:35',184553,'/cart'),
(438162,'2014-01-21 23:56:30',184553,'/shipping'),
(438163,'2014-01-21 23:58:47',184554,'/home'),
(438164,'2014-01-21 23:59:15',184553,'/billing-2'),
(438165,'2014-01-22 00:01:06',184553,'/thank-you-for-your-order'),
(438166,'2014-01-22 00:01:09',184555,'/lander-2'),
(438167,'2014-01-22 00:02:06',184556,'/lander-2'),
(438168,'2014-01-22 00:02:21',184555,'/products'),
(438169,'2014-01-22 00:02:34',184554,'/products'),
(438170,'2014-01-22 00:03:22',184554,'/the-birthday-sugar-panda'),
(438171,'2014-01-22 00:03:54',184554,'/cart'),
(438172,'2014-01-22 00:04:23',184554,'/shipping'),
(438173,'2014-01-22 00:04:59',184557,'/lander-3'),
(438174,'2014-01-22 00:05:57',184554,'/billing-2'),
(438175,'2014-01-22 00:07:13',184556,'/products'),
(438176,'2014-01-22 00:08:01',184556,'/the-original-mr-fuzzy'),
(438177,'2014-01-22 00:10:59',184556,'/cart'),
(438178,'2014-01-22 00:13:55',184556,'/shipping'),
(438179,'2014-01-22 00:16:03',184556,'/billing-2'),
(438180,'2014-01-22 00:25:25',184558,'/lander-2'),
(438181,'2014-01-22 00:25:31',184559,'/lander-3'),
(438182,'2014-01-22 00:26:17',184559,'/products'),
(438183,'2014-01-22 00:29:24',184558,'/products'),
(438184,'2014-01-22 00:30:28',184559,'/the-original-mr-fuzzy'),
(438185,'2014-01-22 00:30:46',184558,'/the-original-mr-fuzzy'),
(438186,'2014-01-22 00:35:39',184560,'/lander-2'),
(438187,'2014-01-22 00:36:56',184561,'/lander-2'),
(438188,'2014-01-22 00:40:43',184562,'/lander-3'),
(438189,'2014-01-22 00:42:03',184563,'/lander-3'),
(438190,'2014-01-22 00:46:20',184562,'/products'),
(438191,'2014-01-22 00:54:50',184564,'/lander-3'),
(438192,'2014-01-22 00:55:16',184565,'/lander-2'),
(438193,'2014-01-22 00:56:22',184566,'/home'),
(438194,'2014-01-22 00:56:59',184566,'/products'),
(438195,'2014-01-22 00:57:11',184565,'/products'),
(438196,'2014-01-22 01:00:28',184565,'/the-original-mr-fuzzy'),
(438197,'2014-01-22 01:00:37',184566,'/the-original-mr-fuzzy'),
(438198,'2014-01-22 01:02:24',184565,'/cart'),
(438199,'2014-01-22 01:04:31',184565,'/shipping'),
(438200,'2014-01-22 01:07:15',184565,'/billing-2'),
(438201,'2014-01-22 01:07:24',184567,'/lander-2'),
(438202,'2014-01-22 01:09:19',184565,'/thank-you-for-your-order'),
(438203,'2014-01-22 01:12:18',184568,'/lander-2'),
(438204,'2014-01-22 01:12:26',184567,'/products'),
(438205,'2014-01-22 01:13:21',184568,'/products'),
(438206,'2014-01-22 01:16:05',184568,'/the-original-mr-fuzzy'),
(438207,'2014-01-22 01:16:06',184567,'/the-original-mr-fuzzy'),
(438208,'2014-01-22 01:20:04',184567,'/cart'),
(438209,'2014-01-22 01:29:57',184569,'/lander-2'),
(438210,'2014-01-22 01:32:39',184570,'/lander-2'),
(438211,'2014-01-22 01:32:58',184571,'/home'),
(438212,'2014-01-22 01:33:46',184569,'/products'),
(438213,'2014-01-22 01:34:45',184572,'/lander-2'),
(438214,'2014-01-22 01:35:56',184573,'/lander-2'),
(438215,'2014-01-22 01:36:10',184569,'/the-original-mr-fuzzy'),
(438216,'2014-01-22 01:36:21',184570,'/products'),
(438217,'2014-01-22 01:37:25',184573,'/products'),
(438218,'2014-01-22 01:37:36',184574,'/lander-2'),
(438219,'2014-01-22 01:38:02',184571,'/products'),
(438220,'2014-01-22 01:39:03',184573,'/the-original-mr-fuzzy'),
(438221,'2014-01-22 01:39:36',184575,'/lander-3'),
(438222,'2014-01-22 01:39:41',184571,'/the-original-mr-fuzzy'),
(438223,'2014-01-22 01:39:56',184570,'/the-birthday-sugar-panda'),
(438224,'2014-01-22 01:40:04',184573,'/cart'),
(438225,'2014-01-22 01:41:29',184573,'/shipping'),
(438226,'2014-01-22 01:41:29',184574,'/products'),
(438227,'2014-01-22 01:42:15',184575,'/products'),
(438228,'2014-01-22 01:42:21',184571,'/cart'),
(438229,'2014-01-22 01:42:34',184573,'/billing-2'),
(438230,'2014-01-22 01:44:26',184574,'/the-original-mr-fuzzy'),
(438231,'2014-01-22 01:45:33',184576,'/lander-2'),
(438232,'2014-01-22 01:46:37',184576,'/products'),
(438233,'2014-01-22 01:46:43',184577,'/lander-2'),
(438234,'2014-01-22 01:47:26',184576,'/the-original-mr-fuzzy'),
(438235,'2014-01-22 01:51:02',184577,'/products'),
(438236,'2014-01-22 01:51:22',184576,'/cart'),
(438237,'2014-01-22 01:54:49',184577,'/the-original-mr-fuzzy'),
(438238,'2014-01-22 02:06:19',184578,'/lander-3'),
(438239,'2014-01-22 02:07:05',184579,'/home'),
(438240,'2014-01-22 02:29:28',184580,'/lander-2'),
(438241,'2014-01-22 02:30:45',184581,'/lander-3'),
(438242,'2014-01-22 02:32:57',184582,'/lander-2'),
(438243,'2014-01-22 02:34:07',184581,'/products'),
(438244,'2014-01-22 02:35:18',184583,'/lander-3'),
(438245,'2014-01-22 02:37:05',184581,'/the-birthday-sugar-panda'),
(438246,'2014-01-22 02:38:12',184583,'/products'),
(438247,'2014-01-22 02:38:43',184581,'/cart'),
(438248,'2014-01-22 02:39:07',184584,'/lander-3'),
(438249,'2014-01-22 02:41:11',184585,'/home'),
(438250,'2014-01-22 02:41:28',184583,'/the-original-mr-fuzzy'),
(438251,'2014-01-22 02:42:28',184584,'/products'),
(438252,'2014-01-22 02:43:08',184585,'/products'),
(438253,'2014-01-22 02:45:13',184584,'/the-original-mr-fuzzy'),
(438254,'2014-01-22 02:46:51',184585,'/the-birthday-sugar-panda'),
(438255,'2014-01-22 02:54:48',184586,'/lander-3'),
(438256,'2014-01-22 02:58:18',184586,'/products'),
(438257,'2014-01-22 02:59:31',184586,'/the-original-mr-fuzzy'),
(438258,'2014-01-22 03:07:37',184587,'/lander-3'),
(438259,'2014-01-22 03:14:44',184588,'/lander-3'),
(438260,'2014-01-22 03:19:45',184588,'/products'),
(438261,'2014-01-22 03:23:15',184588,'/the-birthday-sugar-panda'),
(438262,'2014-01-22 03:26:28',184588,'/cart'),
(438263,'2014-01-22 03:39:56',184589,'/lander-3'),
(438264,'2014-01-22 03:44:02',184589,'/products'),
(438265,'2014-01-22 03:44:26',184589,'/the-birthday-sugar-panda'),
(438266,'2014-01-22 03:47:19',184590,'/lander-3'),
(438267,'2014-01-22 03:47:55',184589,'/cart'),
(438268,'2014-01-22 03:48:00',184591,'/lander-2'),
(438269,'2014-01-22 03:48:21',184589,'/shipping'),
(438270,'2014-01-22 03:51:06',184589,'/billing-2'),
(438271,'2014-01-22 03:51:39',184591,'/products'),
(438272,'2014-01-22 03:52:47',184592,'/lander-2'),
(438273,'2014-01-22 03:56:06',184591,'/the-original-mr-fuzzy'),
(438274,'2014-01-22 04:10:41',184593,'/lander-3'),
(438275,'2014-01-22 04:11:10',184593,'/products'),
(438276,'2014-01-22 04:11:15',184594,'/lander-3'),
(438277,'2014-01-22 04:14:19',184593,'/the-original-mr-fuzzy'),
(438278,'2014-01-22 04:15:09',184595,'/lander-2'),
(438279,'2014-01-22 04:20:03',184595,'/products'),
(438280,'2014-01-22 04:22:13',184595,'/the-birthday-sugar-panda'),
(438281,'2014-01-22 04:26:03',184596,'/lander-2'),
(438282,'2014-01-22 04:29:35',184597,'/lander-3'),
(438283,'2014-01-22 04:30:16',184597,'/products'),
(438284,'2014-01-22 04:37:44',184598,'/lander-2'),
(438285,'2014-01-22 04:43:48',184599,'/lander-2'),
(438286,'2014-01-22 04:45:28',184600,'/home'),
(438287,'2014-01-22 04:46:13',184601,'/home'),
(438288,'2014-01-22 04:47:23',184600,'/products'),
(438289,'2014-01-22 04:47:59',184599,'/products'),
(438290,'2014-01-22 04:48:10',184602,'/lander-2'),
(438291,'2014-01-22 04:48:58',184601,'/products'),
(438292,'2014-01-22 04:49:08',184599,'/the-original-mr-fuzzy'),
(438293,'2014-01-22 04:50:46',184600,'/the-forever-love-bear'),
(438294,'2014-01-22 04:53:20',184601,'/the-original-mr-fuzzy'),
(438295,'2014-01-22 04:53:53',184602,'/products'),
(438296,'2014-01-22 04:55:12',184603,'/home'),
(438297,'2014-01-22 04:56:32',184602,'/the-original-mr-fuzzy'),
(438298,'2014-01-22 04:58:44',184603,'/products'),
(438299,'2014-01-22 05:01:05',184604,'/lander-2'),
(438300,'2014-01-22 05:03:00',184603,'/the-birthday-sugar-panda'),
(438301,'2014-01-22 05:05:18',184604,'/products'),
(438302,'2014-01-22 05:06:44',184603,'/cart'),
(438303,'2014-01-22 05:09:36',184604,'/the-original-mr-fuzzy'),
(438304,'2014-01-22 05:12:14',184605,'/home'),
(438305,'2014-01-22 05:14:43',184605,'/products'),
(438306,'2014-01-22 05:18:48',184605,'/the-original-mr-fuzzy'),
(438307,'2014-01-22 05:30:34',184606,'/lander-2'),
(438308,'2014-01-22 05:31:18',184606,'/products'),
(438309,'2014-01-22 05:31:32',184607,'/home'),
(438310,'2014-01-22 05:34:07',184606,'/the-original-mr-fuzzy'),
(438311,'2014-01-22 05:34:36',184606,'/cart'),
(438312,'2014-01-22 05:35:46',184606,'/shipping'),
(438313,'2014-01-22 05:37:11',184606,'/billing-2'),
(438314,'2014-01-22 05:37:32',184608,'/lander-3'),
(438315,'2014-01-22 05:41:24',184606,'/thank-you-for-your-order'),
(438316,'2014-01-22 05:43:13',184609,'/lander-3'),
(438317,'2014-01-22 05:47:53',184609,'/products'),
(438318,'2014-01-22 05:49:26',184609,'/the-original-mr-fuzzy'),
(438319,'2014-01-22 05:51:11',184609,'/cart'),
(438320,'2014-01-22 05:51:49',184609,'/shipping'),
(438321,'2014-01-22 05:53:14',184609,'/billing-2'),
(438322,'2014-01-22 05:57:11',184609,'/thank-you-for-your-order'),
(438323,'2014-01-22 06:07:05',184610,'/lander-2'),
(438324,'2014-01-22 06:15:35',184611,'/lander-3'),
(438325,'2014-01-22 06:16:23',184611,'/products'),
(438326,'2014-01-22 06:19:46',184612,'/lander-3'),
(438327,'2014-01-22 06:32:29',184613,'/lander-2'),
(438328,'2014-01-22 06:38:10',184613,'/products'),
(438329,'2014-01-22 06:41:41',184613,'/the-original-mr-fuzzy'),
(438330,'2014-01-22 06:41:53',184614,'/home'),
(438331,'2014-01-22 06:43:42',184614,'/products'),
(438332,'2014-01-22 06:44:48',184615,'/lander-2'),
(438333,'2014-01-22 06:45:49',184616,'/lander-3'),
(438334,'2014-01-22 06:46:52',184617,'/lander-3'),
(438335,'2014-01-22 06:47:32',184614,'/the-original-mr-fuzzy'),
(438336,'2014-01-22 06:51:47',184618,'/lander-3'),
(438337,'2014-01-22 06:52:00',184619,'/lander-2'),
(438338,'2014-01-22 06:59:06',184620,'/lander-2'),
(438339,'2014-01-22 07:02:15',184621,'/lander-2'),
(438340,'2014-01-22 07:03:05',184622,'/home'),
(438341,'2014-01-22 07:04:39',184621,'/products'),
(438342,'2014-01-22 07:04:55',184623,'/lander-3'),
(438343,'2014-01-22 07:08:36',184621,'/the-forever-love-bear'),
(438344,'2014-01-22 07:08:46',184624,'/lander-2'),
(438345,'2014-01-22 07:08:58',184625,'/home'),
(438346,'2014-01-22 07:12:43',184626,'/lander-2'),
(438347,'2014-01-22 07:14:01',184624,'/products'),
(438348,'2014-01-22 07:14:16',184627,'/lander-2'),
(438349,'2014-01-22 07:14:25',184625,'/products'),
(438350,'2014-01-22 07:14:44',184628,'/lander-2'),
(438351,'2014-01-22 07:15:06',184627,'/products'),
(438352,'2014-01-22 07:15:53',184625,'/the-original-mr-fuzzy'),
(438353,'2014-01-22 07:16:09',184629,'/lander-3'),
(438354,'2014-01-22 07:17:37',184624,'/the-original-mr-fuzzy'),
(438355,'2014-01-22 07:17:41',184628,'/products'),
(438356,'2014-01-22 07:18:22',184628,'/the-original-mr-fuzzy'),
(438357,'2014-01-22 07:19:30',184630,'/lander-3'),
(438358,'2014-01-22 07:20:49',184624,'/cart'),
(438359,'2014-01-22 07:21:26',184628,'/cart'),
(438360,'2014-01-22 07:21:57',184631,'/home'),
(438361,'2014-01-22 07:22:55',184628,'/shipping'),
(438362,'2014-01-22 07:23:43',184624,'/shipping'),
(438363,'2014-01-22 07:24:59',184628,'/billing-2'),
(438364,'2014-01-22 07:26:13',184624,'/billing-2'),
(438365,'2014-01-22 07:26:16',184628,'/thank-you-for-your-order'),
(438366,'2014-01-22 07:28:34',184632,'/lander-2'),
(438367,'2014-01-22 07:30:20',184633,'/lander-2'),
(438368,'2014-01-22 07:32:05',184634,'/home'),
(438369,'2014-01-22 07:33:27',184632,'/products'),
(438370,'2014-01-22 07:35:22',184633,'/products'),
(438371,'2014-01-22 07:35:40',184633,'/the-birthday-sugar-panda'),
(438372,'2014-01-22 07:36:37',184632,'/the-original-mr-fuzzy'),
(438373,'2014-01-22 07:37:19',184633,'/cart'),
(438374,'2014-01-22 07:39:20',184633,'/shipping'),
(438375,'2014-01-22 07:39:40',184635,'/home'),
(438376,'2014-01-22 07:43:45',184636,'/home'),
(438377,'2014-01-22 07:47:02',184637,'/lander-3'),
(438378,'2014-01-22 07:48:48',184636,'/products'),
(438379,'2014-01-22 07:49:23',184636,'/the-original-mr-fuzzy'),
(438380,'2014-01-22 07:49:26',184638,'/lander-2'),
(438381,'2014-01-22 07:51:40',184636,'/cart'),
(438382,'2014-01-22 07:51:51',184639,'/lander-3'),
(438383,'2014-01-22 07:53:21',184636,'/shipping'),
(438384,'2014-01-22 08:00:03',184640,'/lander-3'),
(438385,'2014-01-22 08:00:12',184641,'/lander-3'),
(438386,'2014-01-22 08:00:26',184642,'/lander-2'),
(438387,'2014-01-22 08:01:06',184641,'/products'),
(438388,'2014-01-22 08:02:25',184643,'/lander-2'),
(438389,'2014-01-22 08:02:34',184644,'/lander-3'),
(438390,'2014-01-22 08:02:54',184641,'/the-forever-love-bear'),
(438391,'2014-01-22 08:03:02',184644,'/products'),
(438392,'2014-01-22 08:03:23',184645,'/lander-3'),
(438393,'2014-01-22 08:05:16',184641,'/cart'),
(438394,'2014-01-22 08:05:55',184643,'/products'),
(438395,'2014-01-22 08:07:18',184641,'/shipping'),
(438396,'2014-01-22 08:08:02',184646,'/lander-3'),
(438397,'2014-01-22 08:08:30',184643,'/the-original-mr-fuzzy'),
(438398,'2014-01-22 08:09:28',184643,'/cart'),
(438399,'2014-01-22 08:09:49',184641,'/billing-2'),
(438400,'2014-01-22 08:10:08',184647,'/home'),
(438401,'2014-01-22 08:12:43',184648,'/lander-3'),
(438402,'2014-01-22 08:13:39',184649,'/lander-3'),
(438403,'2014-01-22 08:14:17',184641,'/thank-you-for-your-order'),
(438404,'2014-01-22 08:15:21',184650,'/home'),
(438405,'2014-01-22 08:17:59',184651,'/lander-2'),
(438406,'2014-01-22 08:20:33',184650,'/products'),
(438407,'2014-01-22 08:23:21',184650,'/the-original-mr-fuzzy'),
(438408,'2014-01-22 08:24:13',184652,'/lander-2'),
(438409,'2014-01-22 08:28:26',184653,'/lander-3'),
(438410,'2014-01-22 08:29:42',184653,'/products'),
(438411,'2014-01-22 08:31:19',184653,'/the-original-mr-fuzzy'),
(438412,'2014-01-22 08:31:47',184654,'/lander-3'),
(438413,'2014-01-22 08:31:47',184655,'/lander-3'),
(438414,'2014-01-22 08:32:15',184653,'/cart'),
(438415,'2014-01-22 08:32:26',184656,'/lander-2'),
(438416,'2014-01-22 08:32:39',184657,'/lander-2'),
(438417,'2014-01-22 08:38:14',184658,'/lander-2'),
(438418,'2014-01-22 08:39:56',184659,'/home'),
(438419,'2014-01-22 08:45:16',184660,'/lander-2'),
(438420,'2014-01-22 08:45:27',184661,'/lander-2'),
(438421,'2014-01-22 08:45:44',184662,'/lander-2'),
(438422,'2014-01-22 08:47:57',184660,'/products'),
(438423,'2014-01-22 08:49:18',184663,'/lander-3'),
(438424,'2014-01-22 08:50:26',184664,'/home'),
(438425,'2014-01-22 08:50:46',184661,'/products'),
(438426,'2014-01-22 08:51:43',184661,'/the-original-mr-fuzzy'),
(438427,'2014-01-22 08:51:49',184660,'/the-original-mr-fuzzy'),
(438428,'2014-01-22 08:52:22',184665,'/lander-2'),
(438429,'2014-01-22 08:53:12',184660,'/cart'),
(438430,'2014-01-22 08:54:41',184666,'/lander-2'),
(438431,'2014-01-22 08:55:24',184661,'/cart'),
(438432,'2014-01-22 08:55:28',184666,'/products'),
(438433,'2014-01-22 08:55:40',184664,'/products'),
(438434,'2014-01-22 08:56:14',184667,'/home'),
(438435,'2014-01-22 08:57:07',184668,'/lander-3'),
(438436,'2014-01-22 08:57:17',184665,'/products'),
(438437,'2014-01-22 08:57:23',184664,'/the-original-mr-fuzzy'),
(438438,'2014-01-22 08:58:17',184669,'/lander-2'),
(438439,'2014-01-22 08:58:20',184665,'/the-original-mr-fuzzy'),
(438440,'2014-01-22 08:59:48',184666,'/the-original-mr-fuzzy'),
(438441,'2014-01-22 09:00:08',184670,'/lander-2'),
(438442,'2014-01-22 09:00:15',184664,'/cart'),
(438443,'2014-01-22 09:00:40',184667,'/products'),
(438444,'2014-01-22 09:00:57',184671,'/home'),
(438445,'2014-01-22 09:01:11',184672,'/lander-2'),
(438446,'2014-01-22 09:01:27',184664,'/shipping'),
(438447,'2014-01-22 09:01:39',184670,'/products'),
(438448,'2014-01-22 09:02:10',184673,'/lander-3'),
(438449,'2014-01-22 09:02:51',184669,'/products'),
(438450,'2014-01-22 09:03:24',184669,'/the-original-mr-fuzzy'),
(438451,'2014-01-22 09:03:45',184672,'/products'),
(438452,'2014-01-22 09:04:09',184674,'/lander-3'),
(438453,'2014-01-22 09:04:23',184670,'/the-original-mr-fuzzy'),
(438454,'2014-01-22 09:04:29',184675,'/lander-3'),
(438455,'2014-01-22 09:04:33',184664,'/billing-2'),
(438456,'2014-01-22 09:05:15',184676,'/lander-3'),
(438457,'2014-01-22 09:05:31',184677,'/home'),
(438458,'2014-01-22 09:05:37',184672,'/the-original-mr-fuzzy'),
(438459,'2014-01-22 09:06:25',184671,'/products'),
(438460,'2014-01-22 09:06:49',184664,'/thank-you-for-your-order'),
(438461,'2014-01-22 09:07:23',184673,'/products'),
(438462,'2014-01-22 09:08:15',184677,'/products'),
(438463,'2014-01-22 09:08:44',184678,'/lander-2'),
(438464,'2014-01-22 09:08:54',184679,'/lander-2'),
(438465,'2014-01-22 09:08:56',184680,'/lander-2'),
(438466,'2014-01-22 09:09:18',184678,'/products'),
(438467,'2014-01-22 09:09:22',184671,'/the-original-mr-fuzzy'),
(438468,'2014-01-22 09:10:47',184681,'/home'),
(438469,'2014-01-22 09:11:08',184682,'/lander-2'),
(438470,'2014-01-22 09:11:31',184678,'/the-forever-love-bear'),
(438471,'2014-01-22 09:12:02',184673,'/the-original-mr-fuzzy'),
(438472,'2014-01-22 09:12:25',184677,'/the-original-mr-fuzzy'),
(438473,'2014-01-22 09:14:00',184679,'/products'),
(438474,'2014-01-22 09:14:56',184673,'/cart'),
(438475,'2014-01-22 09:15:13',184683,'/lander-2'),
(438476,'2014-01-22 09:19:15',184684,'/home'),
(438477,'2014-01-22 09:19:38',184685,'/home'),
(438478,'2014-01-22 09:21:27',184686,'/home'),
(438479,'2014-01-22 09:21:33',184687,'/home'),
(438480,'2014-01-22 09:24:41',184684,'/products'),
(438481,'2014-01-22 09:26:11',184687,'/products'),
(438482,'2014-01-22 09:27:24',184684,'/the-original-mr-fuzzy'),
(438483,'2014-01-22 09:28:28',184687,'/the-original-mr-fuzzy'),
(438484,'2014-01-22 09:28:47',184688,'/lander-2'),
(438485,'2014-01-22 09:29:13',184684,'/cart'),
(438486,'2014-01-22 09:29:14',184689,'/home'),
(438487,'2014-01-22 09:31:05',184690,'/home'),
(438488,'2014-01-22 09:31:16',184689,'/products'),
(438489,'2014-01-22 09:31:55',184691,'/lander-2'),
(438490,'2014-01-22 09:32:03',184690,'/products'),
(438491,'2014-01-22 09:32:04',184687,'/cart'),
(438492,'2014-01-22 09:32:20',184684,'/shipping'),
(438493,'2014-01-22 09:32:35',184692,'/lander-2'),
(438494,'2014-01-22 09:33:02',184687,'/shipping'),
(438495,'2014-01-22 09:34:06',184684,'/billing-2'),
(438496,'2014-01-22 09:34:18',184689,'/the-original-mr-fuzzy'),
(438497,'2014-01-22 09:35:02',184692,'/products'),
(438498,'2014-01-22 09:35:11',184687,'/billing-2'),
(438499,'2014-01-22 09:35:39',184690,'/the-original-mr-fuzzy'),
(438500,'2014-01-22 09:36:41',184684,'/thank-you-for-your-order'),
(438501,'2014-01-22 09:37:44',184693,'/lander-2'),
(438502,'2014-01-22 09:38:03',184694,'/home'),
(438503,'2014-01-22 09:38:47',184695,'/home'),
(438504,'2014-01-22 09:39:19',184692,'/the-birthday-sugar-panda'),
(438505,'2014-01-22 09:39:24',184693,'/products'),
(438506,'2014-01-22 09:40:48',184687,'/thank-you-for-your-order'),
(438507,'2014-01-22 09:40:56',184693,'/the-original-mr-fuzzy'),
(438508,'2014-01-22 09:41:21',184694,'/products'),
(438509,'2014-01-22 09:41:36',184696,'/lander-3'),
(438510,'2014-01-22 09:42:07',184693,'/cart'),
(438511,'2014-01-22 09:43:07',184697,'/lander-2'),
(438512,'2014-01-22 09:44:21',184698,'/home'),
(438513,'2014-01-22 09:44:23',184693,'/shipping'),
(438514,'2014-01-22 09:45:20',184699,'/lander-3'),
(438515,'2014-01-22 09:46:34',184693,'/billing-2'),
(438516,'2014-01-22 09:47:02',184700,'/lander-2'),
(438517,'2014-01-22 09:49:07',184701,'/lander-3'),
(438518,'2014-01-22 09:49:35',184699,'/products'),
(438519,'2014-01-22 09:50:41',184693,'/thank-you-for-your-order'),
(438520,'2014-01-22 09:53:00',184699,'/the-original-mr-fuzzy'),
(438521,'2014-01-22 09:58:49',184702,'/lander-3'),
(438522,'2014-01-22 09:59:26',184703,'/lander-2'),
(438523,'2014-01-22 10:01:52',184704,'/lander-2'),
(438524,'2014-01-22 10:02:19',184703,'/products'),
(438525,'2014-01-22 10:02:27',184705,'/lander-2'),
(438526,'2014-01-22 10:04:20',184702,'/products'),
(438527,'2014-01-22 10:04:25',184703,'/the-original-mr-fuzzy'),
(438528,'2014-01-22 10:04:41',184706,'/lander-3'),
(438529,'2014-01-22 10:07:45',184702,'/the-original-mr-fuzzy'),
(438530,'2014-01-22 10:08:39',184707,'/lander-2'),
(438531,'2014-01-22 10:09:02',184708,'/lander-2'),
(438532,'2014-01-22 10:11:13',184709,'/lander-3'),
(438533,'2014-01-22 10:14:59',184710,'/lander-2'),
(438534,'2014-01-22 10:15:16',184711,'/home'),
(438535,'2014-01-22 10:16:01',184710,'/products'),
(438536,'2014-01-22 10:16:05',184711,'/products'),
(438537,'2014-01-22 10:17:42',184712,'/lander-2'),
(438538,'2014-01-22 10:18:29',184713,'/lander-2'),
(438539,'2014-01-22 10:18:35',184714,'/lander-2'),
(438540,'2014-01-22 10:18:44',184715,'/lander-2'),
(438541,'2014-01-22 10:20:30',184710,'/the-original-mr-fuzzy'),
(438542,'2014-01-22 10:21:28',184716,'/lander-2'),
(438543,'2014-01-22 10:21:35',184715,'/products'),
(438544,'2014-01-22 10:22:36',184717,'/lander-3'),
(438545,'2014-01-22 10:22:39',184718,'/lander-2'),
(438546,'2014-01-22 10:23:17',184719,'/home'),
(438547,'2014-01-22 10:23:19',184720,'/lander-3'),
(438548,'2014-01-22 10:23:31',184716,'/products'),
(438549,'2014-01-22 10:23:57',184714,'/products'),
(438550,'2014-01-22 10:24:07',184721,'/lander-2'),
(438551,'2014-01-22 10:24:13',184713,'/products'),
(438552,'2014-01-22 10:24:50',184716,'/the-original-mr-fuzzy'),
(438553,'2014-01-22 10:25:13',184718,'/products'),
(438554,'2014-01-22 10:25:41',184722,'/home'),
(438555,'2014-01-22 10:26:17',184722,'/products'),
(438556,'2014-01-22 10:26:23',184723,'/lander-3'),
(438557,'2014-01-22 10:26:48',184713,'/the-original-mr-fuzzy'),
(438558,'2014-01-22 10:27:35',184714,'/the-birthday-sugar-panda'),
(438559,'2014-01-22 10:27:54',184724,'/home'),
(438560,'2014-01-22 10:28:48',184713,'/cart'),
(438561,'2014-01-22 10:29:30',184718,'/the-original-mr-fuzzy'),
(438562,'2014-01-22 10:29:52',184725,'/lander-3'),
(438563,'2014-01-22 10:29:58',184714,'/cart'),
(438564,'2014-01-22 10:30:14',184722,'/the-original-mr-fuzzy'),
(438565,'2014-01-22 10:30:21',184726,'/home'),
(438566,'2014-01-22 10:30:54',184714,'/shipping'),
(438567,'2014-01-22 10:31:08',184723,'/products'),
(438568,'2014-01-22 10:31:23',184718,'/cart'),
(438569,'2014-01-22 10:32:00',184727,'/lander-3'),
(438570,'2014-01-22 10:32:06',184714,'/billing-2'),
(438571,'2014-01-22 10:32:29',184718,'/shipping'),
(438572,'2014-01-22 10:33:21',184723,'/the-original-mr-fuzzy'),
(438573,'2014-01-22 10:34:33',184718,'/billing-2'),
(438574,'2014-01-22 10:34:45',184728,'/home'),
(438575,'2014-01-22 10:35:09',184723,'/cart'),
(438576,'2014-01-22 10:35:15',184714,'/thank-you-for-your-order'),
(438577,'2014-01-22 10:36:44',184727,'/products'),
(438578,'2014-01-22 10:37:26',184718,'/thank-you-for-your-order'),
(438579,'2014-01-22 10:40:08',184727,'/the-original-mr-fuzzy'),
(438580,'2014-01-22 10:41:20',184729,'/home'),
(438581,'2014-01-22 10:42:06',184730,'/lander-3'),
(438582,'2014-01-22 10:42:30',184731,'/home'),
(438583,'2014-01-22 10:44:45',184732,'/lander-2'),
(438584,'2014-01-22 10:45:37',184729,'/products'),
(438585,'2014-01-22 10:45:50',184733,'/lander-3'),
(438586,'2014-01-22 10:45:54',184734,'/lander-2'),
(438587,'2014-01-22 10:47:53',184735,'/lander-2'),
(438588,'2014-01-22 10:47:59',184736,'/lander-3'),
(438589,'2014-01-22 10:48:55',184737,'/home'),
(438590,'2014-01-22 10:49:49',184734,'/products'),
(438591,'2014-01-22 10:49:59',184737,'/products'),
(438592,'2014-01-22 10:50:01',184732,'/products'),
(438593,'2014-01-22 10:50:09',184734,'/the-original-mr-fuzzy'),
(438594,'2014-01-22 10:51:17',184732,'/the-original-mr-fuzzy'),
(438595,'2014-01-22 10:51:54',184734,'/cart'),
(438596,'2014-01-22 10:52:38',184735,'/products'),
(438597,'2014-01-22 10:53:47',184738,'/home'),
(438598,'2014-01-22 10:54:16',184732,'/cart'),
(438599,'2014-01-22 10:54:18',184734,'/shipping'),
(438600,'2014-01-22 10:54:27',184737,'/the-original-mr-fuzzy'),
(438601,'2014-01-22 10:54:35',184739,'/lander-2'),
(438602,'2014-01-22 10:54:40',184735,'/the-original-mr-fuzzy'),
(438603,'2014-01-22 10:54:42',184738,'/products'),
(438604,'2014-01-22 10:54:53',184734,'/billing-2'),
(438605,'2014-01-22 10:56:39',184739,'/products'),
(438606,'2014-01-22 10:57:29',184738,'/the-forever-love-bear'),
(438607,'2014-01-22 10:58:44',184740,'/lander-2'),
(438608,'2014-01-22 10:59:17',184734,'/thank-you-for-your-order'),
(438609,'2014-01-22 10:59:42',184740,'/products'),
(438610,'2014-01-22 11:00:24',184741,'/home'),
(438611,'2014-01-22 11:00:31',184738,'/cart'),
(438612,'2014-01-22 11:01:03',184742,'/home'),
(438613,'2014-01-22 11:01:07',184740,'/the-original-mr-fuzzy'),
(438614,'2014-01-22 11:01:18',184739,'/the-original-mr-fuzzy'),
(438615,'2014-01-22 11:01:43',184738,'/shipping'),
(438616,'2014-01-22 11:03:55',184738,'/billing-2'),
(438617,'2014-01-22 11:04:31',184743,'/lander-2'),
(438618,'2014-01-22 11:04:50',184744,'/lander-2'),
(438619,'2014-01-22 11:04:58',184745,'/lander-2'),
(438620,'2014-01-22 11:05:22',184746,'/lander-3'),
(438621,'2014-01-22 11:05:23',184747,'/home'),
(438622,'2014-01-22 11:05:49',184748,'/home'),
(438623,'2014-01-22 11:06:16',184738,'/thank-you-for-your-order'),
(438624,'2014-01-22 11:06:51',184745,'/products'),
(438625,'2014-01-22 11:07:00',184749,'/lander-2'),
(438626,'2014-01-22 11:07:16',184743,'/products'),
(438627,'2014-01-22 11:07:17',184750,'/lander-2'),
(438628,'2014-01-22 11:08:05',184746,'/products'),
(438629,'2014-01-22 11:08:57',184743,'/the-birthday-sugar-panda'),
(438630,'2014-01-22 11:09:09',184746,'/the-birthday-sugar-panda'),
(438631,'2014-01-22 11:09:17',184751,'/home'),
(438632,'2014-01-22 11:10:46',184745,'/the-original-mr-fuzzy'),
(438633,'2014-01-22 11:10:56',184752,'/home'),
(438634,'2014-01-22 11:11:24',184746,'/cart'),
(438635,'2014-01-22 11:11:29',184751,'/products'),
(438636,'2014-01-22 11:11:38',184748,'/products'),
(438637,'2014-01-22 11:11:50',184753,'/lander-3'),
(438638,'2014-01-22 11:12:48',184749,'/products'),
(438639,'2014-01-22 11:12:52',184754,'/lander-2'),
(438640,'2014-01-22 11:13:17',184755,'/lander-3'),
(438641,'2014-01-22 11:13:48',184748,'/the-original-mr-fuzzy'),
(438642,'2014-01-22 11:15:08',184751,'/the-original-mr-fuzzy'),
(438643,'2014-01-22 11:15:12',184756,'/lander-2'),
(438644,'2014-01-22 11:15:30',184748,'/cart'),
(438645,'2014-01-22 11:15:46',184749,'/the-original-mr-fuzzy'),
(438646,'2014-01-22 11:16:24',184752,'/products'),
(438647,'2014-01-22 11:16:30',184751,'/cart'),
(438648,'2014-01-22 11:17:28',184757,'/lander-3'),
(438649,'2014-01-22 11:18:14',184758,'/lander-3'),
(438650,'2014-01-22 11:18:38',184757,'/products'),
(438651,'2014-01-22 11:18:56',184757,'/the-original-mr-fuzzy'),
(438652,'2014-01-22 11:20:09',184759,'/home'),
(438653,'2014-01-22 11:20:16',184757,'/cart'),
(438654,'2014-01-22 11:20:45',184759,'/products'),
(438655,'2014-01-22 11:23:32',184758,'/products'),
(438656,'2014-01-22 11:24:18',184759,'/the-original-mr-fuzzy'),
(438657,'2014-01-22 11:24:31',184760,'/lander-2'),
(438658,'2014-01-22 11:25:18',184761,'/home'),
(438659,'2014-01-22 11:26:32',184762,'/home'),
(438660,'2014-01-22 11:27:56',184760,'/products'),
(438661,'2014-01-22 11:28:05',184763,'/lander-2'),
(438662,'2014-01-22 11:28:10',184764,'/lander-2'),
(438663,'2014-01-22 11:29:37',184765,'/lander-2'),
(438664,'2014-01-22 11:30:37',184766,'/home'),
(438665,'2014-01-22 11:31:16',184760,'/the-original-mr-fuzzy'),
(438666,'2014-01-22 11:33:40',184764,'/products'),
(438667,'2014-01-22 11:33:57',184767,'/lander-3'),
(438668,'2014-01-22 11:34:08',184766,'/products'),
(438669,'2014-01-22 11:34:57',184766,'/the-original-mr-fuzzy'),
(438670,'2014-01-22 11:35:00',184764,'/the-forever-love-bear'),
(438671,'2014-01-22 11:35:02',184765,'/products'),
(438672,'2014-01-22 11:37:04',184767,'/products'),
(438673,'2014-01-22 11:37:07',184764,'/cart'),
(438674,'2014-01-22 11:37:20',184768,'/lander-3'),
(438675,'2014-01-22 11:37:23',184769,'/home'),
(438676,'2014-01-22 11:37:36',184770,'/home'),
(438677,'2014-01-22 11:38:40',184771,'/home'),
(438678,'2014-01-22 11:39:08',184764,'/shipping'),
(438679,'2014-01-22 11:39:18',184769,'/products'),
(438680,'2014-01-22 11:42:14',184764,'/billing-2'),
(438681,'2014-01-22 11:43:21',184772,'/lander-2'),
(438682,'2014-01-22 11:44:07',184773,'/lander-2'),
(438683,'2014-01-22 11:44:14',184771,'/products'),
(438684,'2014-01-22 11:44:51',184774,'/lander-2'),
(438685,'2014-01-22 11:45:26',184764,'/thank-you-for-your-order'),
(438686,'2014-01-22 11:45:55',184775,'/lander-3'),
(438687,'2014-01-22 11:47:18',184776,'/lander-2'),
(438688,'2014-01-22 11:48:31',184771,'/the-original-mr-fuzzy'),
(438689,'2014-01-22 11:48:36',184773,'/products'),
(438690,'2014-01-22 11:48:48',184776,'/products'),
(438691,'2014-01-22 11:49:24',184777,'/home'),
(438692,'2014-01-22 11:49:38',184773,'/the-forever-love-bear'),
(438693,'2014-01-22 11:49:42',184776,'/the-original-mr-fuzzy'),
(438694,'2014-01-22 11:50:57',184778,'/lander-3'),
(438695,'2014-01-22 11:51:01',184771,'/cart'),
(438696,'2014-01-22 11:51:32',184777,'/products'),
(438697,'2014-01-22 11:51:49',184776,'/cart'),
(438698,'2014-01-22 11:52:36',184779,'/lander-3'),
(438699,'2014-01-22 11:52:43',184777,'/the-original-mr-fuzzy'),
(438700,'2014-01-22 11:53:27',184779,'/products'),
(438701,'2014-01-22 11:53:35',184771,'/shipping'),
(438702,'2014-01-22 11:55:07',184780,'/home'),
(438703,'2014-01-22 11:56:16',184771,'/billing-2'),
(438704,'2014-01-22 11:56:32',184781,'/home'),
(438705,'2014-01-22 11:56:52',184782,'/home'),
(438706,'2014-01-22 11:58:05',184783,'/home'),
(438707,'2014-01-22 11:58:30',184784,'/lander-2'),
(438708,'2014-01-22 11:59:28',184771,'/thank-you-for-your-order'),
(438709,'2014-01-22 11:59:38',184785,'/home'),
(438710,'2014-01-22 11:59:46',184786,'/lander-2'),
(438711,'2014-01-22 12:00:24',184783,'/products'),
(438712,'2014-01-22 12:00:36',184786,'/products'),
(438713,'2014-01-22 12:01:36',184784,'/products'),
(438714,'2014-01-22 12:01:46',184787,'/lander-3'),
(438715,'2014-01-22 12:02:18',184785,'/products'),
(438716,'2014-01-22 12:02:40',184786,'/the-forever-love-bear'),
(438717,'2014-01-22 12:03:03',184785,'/the-original-mr-fuzzy'),
(438718,'2014-01-22 12:03:06',184788,'/lander-3'),
(438719,'2014-01-22 12:03:19',184783,'/the-original-mr-fuzzy'),
(438720,'2014-01-22 12:03:33',184784,'/the-original-mr-fuzzy'),
(438721,'2014-01-22 12:04:03',184789,'/home'),
(438722,'2014-01-22 12:04:07',184790,'/home'),
(438723,'2014-01-22 12:05:41',184785,'/cart'),
(438724,'2014-01-22 12:07:21',184791,'/lander-3'),
(438725,'2014-01-22 12:08:20',184792,'/home'),
(438726,'2014-01-22 12:08:34',184785,'/shipping'),
(438727,'2014-01-22 12:09:30',184789,'/products'),
(438728,'2014-01-22 12:10:06',184793,'/lander-2'),
(438729,'2014-01-22 12:10:08',184794,'/home'),
(438730,'2014-01-22 12:10:54',184795,'/lander-2'),
(438731,'2014-01-22 12:11:53',184796,'/lander-2'),
(438732,'2014-01-22 12:12:41',184797,'/lander-2'),
(438733,'2014-01-22 12:12:57',184789,'/the-original-mr-fuzzy'),
(438734,'2014-01-22 12:13:21',184794,'/products'),
(438735,'2014-01-22 12:13:38',184798,'/lander-2'),
(438736,'2014-01-22 12:15:19',184794,'/the-original-mr-fuzzy'),
(438737,'2014-01-22 12:15:51',184796,'/products'),
(438738,'2014-01-22 12:16:11',184795,'/products'),
(438739,'2014-01-22 12:17:06',184797,'/products'),
(438740,'2014-01-22 12:17:13',184799,'/lander-3'),
(438741,'2014-01-22 12:18:40',184800,'/lander-2'),
(438742,'2014-01-22 12:18:58',184796,'/the-original-mr-fuzzy'),
(438743,'2014-01-22 12:19:48',184795,'/the-original-mr-fuzzy'),
(438744,'2014-01-22 12:19:52',184801,'/home'),
(438745,'2014-01-22 12:20:52',184796,'/cart'),
(438746,'2014-01-22 12:21:34',184797,'/the-birthday-sugar-panda'),
(438747,'2014-01-22 12:22:20',184796,'/shipping'),
(438748,'2014-01-22 12:22:35',184795,'/cart'),
(438749,'2014-01-22 12:22:59',184802,'/lander-2'),
(438750,'2014-01-22 12:23:25',184800,'/products'),
(438751,'2014-01-22 12:24:16',184796,'/billing-2'),
(438752,'2014-01-22 12:25:23',184795,'/shipping'),
(438753,'2014-01-22 12:26:17',184795,'/billing-2'),
(438754,'2014-01-22 12:26:46',184803,'/home'),
(438755,'2014-01-22 12:26:54',184795,'/thank-you-for-your-order'),
(438756,'2014-01-22 12:27:18',184800,'/the-birthday-sugar-panda'),
(438757,'2014-01-22 12:27:26',184803,'/products'),
(438758,'2014-01-22 12:27:41',184796,'/thank-you-for-your-order'),
(438759,'2014-01-22 12:28:05',184800,'/cart'),
(438760,'2014-01-22 12:28:22',184804,'/lander-3'),
(438761,'2014-01-22 12:28:44',184805,'/home'),
(438762,'2014-01-22 12:28:49',184803,'/the-original-mr-fuzzy'),
(438763,'2014-01-22 12:30:01',184806,'/home'),
(438764,'2014-01-22 12:30:32',184806,'/products'),
(438765,'2014-01-22 12:31:07',184807,'/lander-2'),
(438766,'2014-01-22 12:32:04',184806,'/the-original-mr-fuzzy'),
(438767,'2014-01-22 12:32:14',184808,'/home'),
(438768,'2014-01-22 12:32:58',184807,'/products'),
(438769,'2014-01-22 12:33:16',184807,'/the-original-mr-fuzzy'),
(438770,'2014-01-22 12:33:31',184809,'/lander-3'),
(438771,'2014-01-22 12:33:51',184805,'/products'),
(438772,'2014-01-22 12:34:44',184807,'/cart'),
(438773,'2014-01-22 12:36:05',184810,'/lander-2'),
(438774,'2014-01-22 12:36:42',184811,'/home'),
(438775,'2014-01-22 12:36:52',184807,'/shipping'),
(438776,'2014-01-22 12:37:41',184805,'/the-birthday-sugar-panda'),
(438777,'2014-01-22 12:38:26',184811,'/products'),
(438778,'2014-01-22 12:38:27',184812,'/lander-3'),
(438779,'2014-01-22 12:38:32',184813,'/lander-2'),
(438780,'2014-01-22 12:39:32',184811,'/the-birthday-sugar-panda'),
(438781,'2014-01-22 12:40:26',184811,'/cart'),
(438782,'2014-01-22 12:42:23',184812,'/products'),
(438783,'2014-01-22 12:42:58',184814,'/lander-2'),
(438784,'2014-01-22 12:43:32',184815,'/lander-2'),
(438785,'2014-01-22 12:44:38',184816,'/lander-3'),
(438786,'2014-01-22 12:45:04',184814,'/products'),
(438787,'2014-01-22 12:45:24',184814,'/the-original-mr-fuzzy'),
(438788,'2014-01-22 12:45:46',184817,'/lander-3'),
(438789,'2014-01-22 12:46:41',184812,'/the-forever-love-bear'),
(438790,'2014-01-22 12:47:54',184814,'/cart'),
(438791,'2014-01-22 12:49:03',184818,'/lander-3'),
(438792,'2014-01-22 12:49:09',184819,'/lander-3'),
(438793,'2014-01-22 12:49:52',184820,'/lander-2'),
(438794,'2014-01-22 12:50:00',184812,'/cart'),
(438795,'2014-01-22 12:50:17',184814,'/shipping'),
(438796,'2014-01-22 12:50:19',184821,'/lander-2'),
(438797,'2014-01-22 12:50:21',184816,'/products'),
(438798,'2014-01-22 12:51:07',184814,'/billing-2'),
(438799,'2014-01-22 12:51:10',184821,'/products'),
(438800,'2014-01-22 12:52:02',184822,'/lander-2'),
(438801,'2014-01-22 12:52:46',184823,'/lander-3'),
(438802,'2014-01-22 12:52:57',184821,'/the-birthday-sugar-panda'),
(438803,'2014-01-22 12:53:25',184822,'/products'),
(438804,'2014-01-22 12:54:15',184818,'/products'),
(438805,'2014-01-22 12:54:29',184824,'/lander-3'),
(438806,'2014-01-22 12:55:21',184814,'/thank-you-for-your-order'),
(438807,'2014-01-22 12:56:38',184822,'/the-birthday-sugar-panda'),
(438808,'2014-01-22 12:56:50',184825,'/home'),
(438809,'2014-01-22 12:58:24',184826,'/home'),
(438810,'2014-01-22 12:59:45',184827,'/lander-2'),
(438811,'2014-01-22 12:59:46',184828,'/lander-3'),
(438812,'2014-01-22 13:01:42',184829,'/lander-2'),
(438813,'2014-01-22 13:02:37',184825,'/products'),
(438814,'2014-01-22 13:04:16',184825,'/the-original-mr-fuzzy'),
(438815,'2014-01-22 13:04:35',184827,'/products'),
(438816,'2014-01-22 13:04:50',184829,'/products'),
(438817,'2014-01-22 13:05:30',184830,'/home'),
(438818,'2014-01-22 13:05:39',184831,'/home'),
(438819,'2014-01-22 13:06:27',184825,'/cart'),
(438820,'2014-01-22 13:06:42',184832,'/lander-2'),
(438821,'2014-01-22 13:06:59',184833,'/home'),
(438822,'2014-01-22 13:07:20',184827,'/the-original-mr-fuzzy'),
(438823,'2014-01-22 13:07:20',184834,'/lander-3'),
(438824,'2014-01-22 13:07:37',184833,'/products'),
(438825,'2014-01-22 13:08:04',184825,'/shipping'),
(438826,'2014-01-22 13:08:29',184835,'/home'),
(438827,'2014-01-22 13:09:01',184825,'/billing-2'),
(438828,'2014-01-22 13:09:01',184829,'/the-original-mr-fuzzy'),
(438829,'2014-01-22 13:09:30',184829,'/cart'),
(438830,'2014-01-22 13:09:51',184830,'/products'),
(438831,'2014-01-22 13:10:17',184827,'/cart'),
(438832,'2014-01-22 13:10:50',184829,'/shipping'),
(438833,'2014-01-22 13:10:52',184827,'/shipping'),
(438834,'2014-01-22 13:12:45',184829,'/billing-2'),
(438835,'2014-01-22 13:13:24',184830,'/the-original-mr-fuzzy'),
(438836,'2014-01-22 13:14:39',184836,'/lander-2'),
(438837,'2014-01-22 13:14:49',184837,'/lander-2'),
(438838,'2014-01-22 13:17:59',184838,'/home'),
(438839,'2014-01-22 13:18:01',184839,'/home'),
(438840,'2014-01-22 13:18:18',184840,'/home'),
(438841,'2014-01-22 13:19:02',184841,'/lander-2'),
(438842,'2014-01-22 13:19:21',184842,'/home'),
(438843,'2014-01-22 13:21:04',184843,'/lander-2'),
(438844,'2014-01-22 13:21:30',184840,'/products'),
(438845,'2014-01-22 13:21:32',184839,'/products'),
(438846,'2014-01-22 13:22:05',184839,'/the-original-mr-fuzzy'),
(438847,'2014-01-22 13:22:12',184840,'/the-birthday-sugar-panda'),
(438848,'2014-01-22 13:22:23',184844,'/lander-2'),
(438849,'2014-01-22 13:22:33',184839,'/cart'),
(438850,'2014-01-22 13:22:35',184843,'/products'),
(438851,'2014-01-22 13:23:31',184839,'/shipping'),
(438852,'2014-01-22 13:23:39',184844,'/products'),
(438853,'2014-01-22 13:23:49',184843,'/the-original-mr-fuzzy'),
(438854,'2014-01-22 13:23:53',184841,'/products'),
(438855,'2014-01-22 13:23:57',184845,'/lander-2'),
(438856,'2014-01-22 13:24:06',184839,'/billing-2'),
(438857,'2014-01-22 13:24:43',184844,'/the-original-mr-fuzzy'),
(438858,'2014-01-22 13:25:11',184844,'/cart'),
(438859,'2014-01-22 13:25:29',184841,'/the-birthday-sugar-panda'),
(438860,'2014-01-22 13:25:40',184844,'/shipping'),
(438861,'2014-01-22 13:25:45',184846,'/home'),
(438862,'2014-01-22 13:26:03',184847,'/home'),
(438863,'2014-01-22 13:26:51',184846,'/products'),
(438864,'2014-01-22 13:27:42',184848,'/lander-2'),
(438865,'2014-01-22 13:27:52',184849,'/home'),
(438866,'2014-01-22 13:28:18',184846,'/the-original-mr-fuzzy'),
(438867,'2014-01-22 13:28:21',184844,'/billing-2'),
(438868,'2014-01-22 13:29:13',184839,'/thank-you-for-your-order'),
(438869,'2014-01-22 13:29:55',184847,'/products'),
(438870,'2014-01-22 13:31:27',184850,'/lander-3'),
(438871,'2014-01-22 13:33:40',184847,'/the-original-mr-fuzzy'),
(438872,'2014-01-22 13:34:12',184847,'/cart'),
(438873,'2014-01-22 13:34:40',184851,'/lander-2'),
(438874,'2014-01-22 13:34:40',184852,'/lander-2'),
(438875,'2014-01-22 13:35:13',184853,'/lander-2'),
(438876,'2014-01-22 13:36:00',184854,'/lander-3'),
(438877,'2014-01-22 13:36:59',184847,'/shipping'),
(438878,'2014-01-22 13:37:11',184850,'/products'),
(438879,'2014-01-22 13:38:08',184850,'/the-original-mr-fuzzy'),
(438880,'2014-01-22 13:38:59',184855,'/lander-2'),
(438881,'2014-01-22 13:39:00',184850,'/cart'),
(438882,'2014-01-22 13:39:32',184847,'/billing-2'),
(438883,'2014-01-22 13:39:45',184856,'/home'),
(438884,'2014-01-22 13:40:16',184857,'/lander-3'),
(438885,'2014-01-22 13:41:11',184858,'/lander-2'),
(438886,'2014-01-22 13:41:13',184856,'/products'),
(438887,'2014-01-22 13:41:26',184847,'/thank-you-for-your-order'),
(438888,'2014-01-22 13:42:26',184857,'/products'),
(438889,'2014-01-22 13:42:35',184859,'/home'),
(438890,'2014-01-22 13:43:33',184860,'/lander-2'),
(438891,'2014-01-22 13:43:52',184855,'/products'),
(438892,'2014-01-22 13:43:52',184856,'/the-forever-love-bear'),
(438893,'2014-01-22 13:44:03',184861,'/lander-3'),
(438894,'2014-01-22 13:45:02',184862,'/lander-2'),
(438895,'2014-01-22 13:45:27',184863,'/home'),
(438896,'2014-01-22 13:45:54',184855,'/the-original-mr-fuzzy'),
(438897,'2014-01-22 13:48:15',184864,'/lander-3'),
(438898,'2014-01-22 13:48:30',184865,'/lander-2'),
(438899,'2014-01-22 13:48:33',184866,'/lander-2'),
(438900,'2014-01-22 13:48:42',184867,'/lander-3'),
(438901,'2014-01-22 13:49:15',184860,'/products'),
(438902,'2014-01-22 13:49:35',184862,'/products'),
(438903,'2014-01-22 13:51:46',184860,'/the-original-mr-fuzzy'),
(438904,'2014-01-22 13:52:16',184868,'/home'),
(438905,'2014-01-22 13:52:33',184869,'/lander-3'),
(438906,'2014-01-22 13:52:39',184870,'/home'),
(438907,'2014-01-22 13:53:02',184867,'/products'),
(438908,'2014-01-22 13:53:14',184871,'/lander-2'),
(438909,'2014-01-22 13:53:38',184865,'/products'),
(438910,'2014-01-22 13:53:58',184862,'/the-original-mr-fuzzy'),
(438911,'2014-01-22 13:54:04',184860,'/cart'),
(438912,'2014-01-22 13:54:29',184865,'/the-original-mr-fuzzy'),
(438913,'2014-01-22 13:55:02',184871,'/products'),
(438914,'2014-01-22 13:55:10',184862,'/cart'),
(438915,'2014-01-22 13:55:27',184860,'/shipping'),
(438916,'2014-01-22 13:56:09',184871,'/the-original-mr-fuzzy'),
(438917,'2014-01-22 13:56:20',184870,'/products'),
(438918,'2014-01-22 13:56:45',184869,'/products'),
(438919,'2014-01-22 13:56:56',184860,'/billing-2'),
(438920,'2014-01-22 13:57:07',184867,'/the-original-mr-fuzzy'),
(438921,'2014-01-22 13:57:14',184868,'/products'),
(438922,'2014-01-22 13:57:14',184869,'/the-original-mr-fuzzy'),
(438923,'2014-01-22 13:58:33',184872,'/lander-3'),
(438924,'2014-01-22 13:58:40',184869,'/cart'),
(438925,'2014-01-22 13:58:40',184870,'/the-original-mr-fuzzy'),
(438926,'2014-01-22 13:59:26',184867,'/cart'),
(438927,'2014-01-22 13:59:44',184869,'/shipping'),
(438928,'2014-01-22 14:00:13',184873,'/lander-3'),
(438929,'2014-01-22 14:00:23',184874,'/lander-2'),
(438930,'2014-01-22 14:00:56',184869,'/billing-2'),
(438931,'2014-01-22 14:01:16',184867,'/shipping'),
(438932,'2014-01-22 14:01:36',184868,'/the-original-mr-fuzzy'),
(438933,'2014-01-22 14:02:15',184875,'/lander-2'),
(438934,'2014-01-22 14:03:38',184867,'/billing-2'),
(438935,'2014-01-22 14:04:47',184876,'/home'),
(438936,'2014-01-22 14:04:59',184869,'/thank-you-for-your-order'),
(438937,'2014-01-22 14:04:59',184877,'/lander-2'),
(438938,'2014-01-22 14:05:33',184868,'/cart'),
(438939,'2014-01-22 14:08:05',184878,'/lander-2'),
(438940,'2014-01-22 14:09:18',184879,'/home'),
(438941,'2014-01-22 14:10:24',184877,'/products'),
(438942,'2014-01-22 14:10:25',184880,'/lander-2'),
(438943,'2014-01-22 14:12:52',184881,'/lander-2'),
(438944,'2014-01-22 14:12:58',184880,'/products'),
(438945,'2014-01-22 14:13:10',184877,'/the-original-mr-fuzzy'),
(438946,'2014-01-22 14:14:22',184880,'/the-original-mr-fuzzy'),
(438947,'2014-01-22 14:15:20',184877,'/cart'),
(438948,'2014-01-22 14:15:22',184882,'/lander-2'),
(438949,'2014-01-22 14:18:26',184877,'/shipping'),
(438950,'2014-01-22 14:18:37',184883,'/lander-2'),
(438951,'2014-01-22 14:18:50',184884,'/lander-2'),
(438952,'2014-01-22 14:19:53',184877,'/billing-2'),
(438953,'2014-01-22 14:20:23',184885,'/home'),
(438954,'2014-01-22 14:20:28',184886,'/lander-2'),
(438955,'2014-01-22 14:22:01',184886,'/products'),
(438956,'2014-01-22 14:23:00',184886,'/the-original-mr-fuzzy'),
(438957,'2014-01-22 14:23:52',184887,'/home'),
(438958,'2014-01-22 14:24:29',184885,'/products'),
(438959,'2014-01-22 14:25:29',184886,'/cart'),
(438960,'2014-01-22 14:27:20',184885,'/the-original-mr-fuzzy'),
(438961,'2014-01-22 14:27:21',184888,'/home'),
(438962,'2014-01-22 14:29:24',184889,'/lander-2'),
(438963,'2014-01-22 14:32:09',184890,'/lander-2'),
(438964,'2014-01-22 14:32:34',184891,'/lander-2'),
(438965,'2014-01-22 14:33:59',184889,'/products'),
(438966,'2014-01-22 14:34:29',184889,'/the-original-mr-fuzzy'),
(438967,'2014-01-22 14:40:39',184892,'/home'),
(438968,'2014-01-22 14:40:42',184893,'/lander-3'),
(438969,'2014-01-22 14:41:19',184894,'/lander-2'),
(438970,'2014-01-22 14:41:42',184895,'/home'),
(438971,'2014-01-22 14:42:26',184895,'/products'),
(438972,'2014-01-22 14:43:40',184896,'/home'),
(438973,'2014-01-22 14:44:21',184892,'/products'),
(438974,'2014-01-22 14:46:08',184895,'/the-forever-love-bear'),
(438975,'2014-01-22 14:47:33',184895,'/cart'),
(438976,'2014-01-22 14:48:05',184892,'/the-original-mr-fuzzy'),
(438977,'2014-01-22 14:48:46',184896,'/products'),
(438978,'2014-01-22 14:48:51',184897,'/lander-2'),
(438979,'2014-01-22 14:49:15',184898,'/lander-2'),
(438980,'2014-01-22 14:49:50',184899,'/lander-3'),
(438981,'2014-01-22 14:49:56',184892,'/cart'),
(438982,'2014-01-22 14:50:31',184900,'/lander-3'),
(438983,'2014-01-22 14:51:07',184892,'/shipping'),
(438984,'2014-01-22 14:51:17',184900,'/products'),
(438985,'2014-01-22 14:51:22',184896,'/the-original-mr-fuzzy'),
(438986,'2014-01-22 14:52:26',184896,'/cart'),
(438987,'2014-01-22 14:52:56',184900,'/the-original-mr-fuzzy'),
(438988,'2014-01-22 14:52:59',184901,'/lander-2'),
(438989,'2014-01-22 14:55:56',184896,'/shipping'),
(438990,'2014-01-22 14:56:19',184902,'/lander-2'),
(438991,'2014-01-22 14:56:21',184896,'/billing-2'),
(438992,'2014-01-22 14:56:29',184903,'/home'),
(438993,'2014-01-22 14:59:21',184902,'/products'),
(438994,'2014-01-22 14:59:54',184896,'/thank-you-for-your-order'),
(438995,'2014-01-22 15:00:01',184904,'/lander-3'),
(438996,'2014-01-22 15:00:05',184903,'/products'),
(438997,'2014-01-22 15:02:13',184905,'/lander-3'),
(438998,'2014-01-22 15:02:18',184906,'/lander-2'),
(438999,'2014-01-22 15:03:36',184907,'/lander-3'),
(439000,'2014-01-22 15:04:13',184904,'/products'),
(439001,'2014-01-22 15:05:18',184908,'/lander-2'),
(439002,'2014-01-22 15:07:30',184909,'/home'),
(439003,'2014-01-22 15:08:48',184904,'/the-birthday-sugar-panda'),
(439004,'2014-01-22 15:09:50',184910,'/lander-2'),
(439005,'2014-01-22 15:10:43',184911,'/lander-2'),
(439006,'2014-01-22 15:11:35',184911,'/products'),
(439007,'2014-01-22 15:14:31',184912,'/lander-2'),
(439008,'2014-01-22 15:16:04',184912,'/products'),
(439009,'2014-01-22 15:16:06',184911,'/the-original-mr-fuzzy'),
(439010,'2014-01-22 15:19:15',184913,'/home'),
(439011,'2014-01-22 15:19:43',184914,'/home'),
(439012,'2014-01-22 15:22:54',184915,'/lander-2'),
(439013,'2014-01-22 15:27:30',184916,'/lander-2'),
(439014,'2014-01-22 15:27:57',184917,'/lander-2'),
(439015,'2014-01-22 15:28:30',184918,'/lander-3'),
(439016,'2014-01-22 15:29:45',184919,'/lander-2'),
(439017,'2014-01-22 15:29:47',184920,'/lander-3'),
(439018,'2014-01-22 15:30:16',184919,'/products'),
(439019,'2014-01-22 15:31:43',184920,'/products'),
(439020,'2014-01-22 15:32:47',184919,'/the-forever-love-bear'),
(439021,'2014-01-22 15:33:02',184918,'/products'),
(439022,'2014-01-22 15:35:51',184921,'/lander-3'),
(439023,'2014-01-22 15:36:00',184920,'/the-birthday-sugar-panda'),
(439024,'2014-01-22 15:36:56',184922,'/lander-3'),
(439025,'2014-01-22 15:37:11',184918,'/the-original-mr-fuzzy'),
(439026,'2014-01-22 15:38:12',184923,'/lander-3'),
(439027,'2014-01-22 15:40:21',184921,'/products'),
(439028,'2014-01-22 15:40:44',184921,'/the-original-mr-fuzzy'),
(439029,'2014-01-22 15:41:02',184924,'/lander-3'),
(439030,'2014-01-22 15:41:11',184925,'/lander-3'),
(439031,'2014-01-22 15:41:16',184926,'/home'),
(439032,'2014-01-22 15:41:26',184921,'/cart'),
(439033,'2014-01-22 15:42:47',184927,'/lander-3'),
(439034,'2014-01-22 15:42:57',184925,'/products'),
(439035,'2014-01-22 15:44:19',184921,'/shipping'),
(439036,'2014-01-22 15:44:39',184921,'/billing-2'),
(439037,'2014-01-22 15:45:01',184925,'/the-original-mr-fuzzy'),
(439038,'2014-01-22 15:45:22',184928,'/lander-3'),
(439039,'2014-01-22 15:48:47',184929,'/home'),
(439040,'2014-01-22 15:48:55',184930,'/home'),
(439041,'2014-01-22 15:49:37',184931,'/home'),
(439042,'2014-01-22 15:49:45',184921,'/thank-you-for-your-order'),
(439043,'2014-01-22 15:49:51',184932,'/home'),
(439044,'2014-01-22 15:51:30',184933,'/lander-2'),
(439045,'2014-01-22 15:51:58',184931,'/products'),
(439046,'2014-01-22 15:53:26',184933,'/products'),
(439047,'2014-01-22 15:54:12',184934,'/lander-3'),
(439048,'2014-01-22 15:54:17',184932,'/products'),
(439049,'2014-01-22 15:54:42',184935,'/lander-2'),
(439050,'2014-01-22 15:55:22',184936,'/home'),
(439051,'2014-01-22 15:55:35',184937,'/lander-2'),
(439052,'2014-01-22 15:56:06',184938,'/home'),
(439053,'2014-01-22 15:56:18',184933,'/the-forever-love-bear'),
(439054,'2014-01-22 15:56:29',184931,'/the-original-mr-fuzzy'),
(439055,'2014-01-22 15:56:50',184938,'/products'),
(439056,'2014-01-22 15:57:26',184939,'/lander-3'),
(439057,'2014-01-22 15:57:55',184940,'/lander-2'),
(439058,'2014-01-22 15:58:08',184934,'/products'),
(439059,'2014-01-22 15:58:43',184941,'/lander-2'),
(439060,'2014-01-22 15:59:41',184938,'/the-birthday-sugar-panda'),
(439061,'2014-01-22 15:59:51',184933,'/cart'),
(439062,'2014-01-22 15:59:51',184942,'/home'),
(439063,'2014-01-22 15:59:57',184936,'/products'),
(439064,'2014-01-22 16:00:09',184943,'/lander-3'),
(439065,'2014-01-22 16:00:20',184938,'/cart'),
(439066,'2014-01-22 16:00:32',184936,'/the-original-mr-fuzzy'),
(439067,'2014-01-22 16:01:12',184937,'/products'),
(439068,'2014-01-22 16:01:32',184944,'/lander-3'),
(439069,'2014-01-22 16:01:52',184938,'/shipping'),
(439070,'2014-01-22 16:02:10',184945,'/lander-3'),
(439071,'2014-01-22 16:03:23',184933,'/shipping'),
(439072,'2014-01-22 16:03:32',184942,'/products'),
(439073,'2014-01-22 16:03:58',184938,'/billing-2'),
(439074,'2014-01-22 16:04:02',184946,'/lander-2'),
(439075,'2014-01-22 16:04:17',184947,'/lander-3'),
(439076,'2014-01-22 16:05:04',184948,'/lander-2'),
(439077,'2014-01-22 16:06:12',184949,'/lander-3'),
(439078,'2014-01-22 16:06:24',184933,'/billing-2'),
(439079,'2014-01-22 16:06:56',184947,'/products'),
(439080,'2014-01-22 16:06:59',184942,'/the-original-mr-fuzzy'),
(439081,'2014-01-22 16:07:23',184950,'/lander-2'),
(439082,'2014-01-22 16:07:47',184938,'/thank-you-for-your-order'),
(439083,'2014-01-22 16:07:48',184948,'/products'),
(439084,'2014-01-22 16:09:08',184949,'/products'),
(439085,'2014-01-22 16:09:46',184949,'/the-forever-love-bear'),
(439086,'2014-01-22 16:10:41',184951,'/lander-3'),
(439087,'2014-01-22 16:11:30',184952,'/lander-3'),
(439088,'2014-01-22 16:11:49',184948,'/the-original-mr-fuzzy'),
(439089,'2014-01-22 16:12:04',184952,'/products'),
(439090,'2014-01-22 16:12:29',184953,'/lander-2'),
(439091,'2014-01-22 16:13:19',184954,'/home'),
(439092,'2014-01-22 16:14:47',184953,'/products'),
(439093,'2014-01-22 16:15:39',184953,'/the-original-mr-fuzzy'),
(439094,'2014-01-22 16:16:12',184952,'/the-birthday-sugar-panda'),
(439095,'2014-01-22 16:16:19',184955,'/lander-3'),
(439096,'2014-01-22 16:16:50',184954,'/products'),
(439097,'2014-01-22 16:17:08',184956,'/home'),
(439098,'2014-01-22 16:17:22',184954,'/the-original-mr-fuzzy'),
(439099,'2014-01-22 16:18:07',184956,'/products'),
(439100,'2014-01-22 16:19:13',184957,'/lander-3'),
(439101,'2014-01-22 16:19:18',184952,'/cart'),
(439102,'2014-01-22 16:19:39',184952,'/shipping'),
(439103,'2014-01-22 16:22:18',184956,'/the-original-mr-fuzzy'),
(439104,'2014-01-22 16:24:29',184956,'/cart'),
(439105,'2014-01-22 16:24:32',184958,'/lander-2'),
(439106,'2014-01-22 16:24:50',184956,'/shipping'),
(439107,'2014-01-22 16:30:19',184959,'/lander-3'),
(439108,'2014-01-22 16:30:46',184960,'/lander-3'),
(439109,'2014-01-22 16:31:12',184961,'/lander-3'),
(439110,'2014-01-22 16:32:34',184962,'/lander-3'),
(439111,'2014-01-22 16:33:08',184963,'/lander-2'),
(439112,'2014-01-22 16:33:43',184961,'/products'),
(439113,'2014-01-22 16:33:49',184963,'/products'),
(439114,'2014-01-22 16:34:34',184964,'/lander-2'),
(439115,'2014-01-22 16:35:07',184965,'/lander-2'),
(439116,'2014-01-22 16:35:10',184961,'/the-original-mr-fuzzy'),
(439117,'2014-01-22 16:37:03',184963,'/the-original-mr-fuzzy'),
(439118,'2014-01-22 16:39:09',184965,'/products'),
(439119,'2014-01-22 16:39:10',184964,'/products'),
(439120,'2014-01-22 16:39:29',184966,'/home'),
(439121,'2014-01-22 16:39:49',184966,'/products'),
(439122,'2014-01-22 16:40:56',184967,'/home'),
(439123,'2014-01-22 16:41:31',184966,'/the-original-mr-fuzzy'),
(439124,'2014-01-22 16:41:44',184968,'/lander-2'),
(439125,'2014-01-22 16:41:54',184969,'/home'),
(439126,'2014-01-22 16:41:55',184964,'/the-original-mr-fuzzy'),
(439127,'2014-01-22 16:42:58',184965,'/the-original-mr-fuzzy'),
(439128,'2014-01-22 16:43:10',184968,'/products'),
(439129,'2014-01-22 16:44:10',184968,'/the-original-mr-fuzzy'),
(439130,'2014-01-22 16:44:23',184970,'/lander-2'),
(439131,'2014-01-22 16:44:58',184967,'/products'),
(439132,'2014-01-22 16:46:14',184967,'/the-original-mr-fuzzy'),
(439133,'2014-01-22 16:46:15',184969,'/products'),
(439134,'2014-01-22 16:46:49',184971,'/home'),
(439135,'2014-01-22 16:46:52',184968,'/cart'),
(439136,'2014-01-22 16:47:12',184969,'/the-original-mr-fuzzy'),
(439137,'2014-01-22 16:47:26',184967,'/cart'),
(439138,'2014-01-22 16:47:50',184967,'/shipping'),
(439139,'2014-01-22 16:48:02',184972,'/lander-3'),
(439140,'2014-01-22 16:48:54',184967,'/billing-2'),
(439141,'2014-01-22 16:49:21',184969,'/cart'),
(439142,'2014-01-22 16:49:57',184969,'/shipping'),
(439143,'2014-01-22 16:50:44',184973,'/lander-2'),
(439144,'2014-01-22 16:50:52',184974,'/home'),
(439145,'2014-01-22 16:51:35',184969,'/billing-2'),
(439146,'2014-01-22 16:52:01',184975,'/home'),
(439147,'2014-01-22 16:52:09',184967,'/thank-you-for-your-order'),
(439148,'2014-01-22 16:52:47',184976,'/lander-3'),
(439149,'2014-01-22 16:54:10',184973,'/products'),
(439150,'2014-01-22 16:54:23',184977,'/home'),
(439151,'2014-01-22 16:55:25',184978,'/lander-2'),
(439152,'2014-01-22 16:55:37',184973,'/the-original-mr-fuzzy'),
(439153,'2014-01-22 16:55:50',184969,'/thank-you-for-your-order'),
(439154,'2014-01-22 16:59:02',184979,'/home'),
(439155,'2014-01-22 16:59:55',184978,'/products'),
(439156,'2014-01-22 17:04:05',184978,'/the-forever-love-bear'),
(439157,'2014-01-22 17:05:17',184980,'/lander-3'),
(439158,'2014-01-22 17:05:37',184981,'/lander-3'),
(439159,'2014-01-22 17:06:20',184978,'/cart'),
(439160,'2014-01-22 17:09:09',184981,'/products'),
(439161,'2014-01-22 17:10:37',184982,'/lander-3'),
(439162,'2014-01-22 17:11:41',184983,'/lander-2'),
(439163,'2014-01-22 17:11:45',184984,'/lander-3'),
(439164,'2014-01-22 17:12:09',184981,'/the-original-mr-fuzzy'),
(439165,'2014-01-22 17:13:35',184985,'/lander-3'),
(439166,'2014-01-22 17:14:16',184984,'/products'),
(439167,'2014-01-22 17:15:29',184986,'/lander-2'),
(439168,'2014-01-22 17:15:38',184987,'/lander-2'),
(439169,'2014-01-22 17:16:30',184988,'/lander-2'),
(439170,'2014-01-22 17:16:33',184984,'/the-original-mr-fuzzy'),
(439171,'2014-01-22 17:16:34',184989,'/lander-2'),
(439172,'2014-01-22 17:17:01',184985,'/products'),
(439173,'2014-01-22 17:17:16',184984,'/cart'),
(439174,'2014-01-22 17:18:27',184990,'/lander-3'),
(439175,'2014-01-22 17:18:34',184991,'/lander-2'),
(439176,'2014-01-22 17:19:08',184985,'/the-original-mr-fuzzy'),
(439177,'2014-01-22 17:19:08',184992,'/lander-3'),
(439178,'2014-01-22 17:19:21',184993,'/home'),
(439179,'2014-01-22 17:19:47',184988,'/products'),
(439180,'2014-01-22 17:19:56',184994,'/lander-3'),
(439181,'2014-01-22 17:20:08',184989,'/products'),
(439182,'2014-01-22 17:21:39',184995,'/lander-3'),
(439183,'2014-01-22 17:22:03',184989,'/the-forever-love-bear'),
(439184,'2014-01-22 17:23:15',184988,'/the-original-mr-fuzzy'),
(439185,'2014-01-22 17:23:42',184996,'/lander-3'),
(439186,'2014-01-22 17:23:55',184997,'/home'),
(439187,'2014-01-22 17:24:36',184993,'/products'),
(439188,'2014-01-22 17:25:34',184998,'/home'),
(439189,'2014-01-22 17:25:38',184999,'/home'),
(439190,'2014-01-22 17:27:45',184997,'/products'),
(439191,'2014-01-22 17:27:56',184999,'/products'),
(439192,'2014-01-22 17:27:58',184993,'/the-original-mr-fuzzy'),
(439193,'2014-01-22 17:28:04',184998,'/products'),
(439194,'2014-01-22 17:28:14',184999,'/the-original-mr-fuzzy'),
(439195,'2014-01-22 17:29:43',184997,'/the-original-mr-fuzzy'),
(439196,'2014-01-22 17:31:21',184999,'/cart'),
(439197,'2014-01-22 17:32:01',184998,'/the-original-mr-fuzzy'),
(439198,'2014-01-22 17:32:02',185000,'/lander-2'),
(439199,'2014-01-22 17:32:24',185001,'/lander-3'),
(439200,'2014-01-22 17:33:02',184999,'/shipping'),
(439201,'2014-01-22 17:33:21',185002,'/home'),
(439202,'2014-01-22 17:33:24',185003,'/home'),
(439203,'2014-01-22 17:33:24',185004,'/home'),
(439204,'2014-01-22 17:33:27',184997,'/cart'),
(439205,'2014-01-22 17:33:30',184998,'/cart'),
(439206,'2014-01-22 17:34:10',185003,'/products'),
(439207,'2014-01-22 17:34:46',184999,'/billing-2'),
(439208,'2014-01-22 17:34:50',185005,'/home'),
(439209,'2014-01-22 17:34:59',184998,'/shipping'),
(439210,'2014-01-22 17:35:28',185006,'/home'),
(439211,'2014-01-22 17:36:02',185007,'/lander-3'),
(439212,'2014-01-22 17:36:15',185006,'/products'),
(439213,'2014-01-22 17:36:51',185003,'/the-original-mr-fuzzy'),
(439214,'2014-01-22 17:37:13',185007,'/products'),
(439215,'2014-01-22 17:37:31',185008,'/lander-3'),
(439216,'2014-01-22 17:38:30',185009,'/lander-3'),
(439217,'2014-01-22 17:39:42',185006,'/the-forever-love-bear'),
(439218,'2014-01-22 17:40:28',184999,'/thank-you-for-your-order'),
(439219,'2014-01-22 17:41:01',185010,'/lander-2'),
(439220,'2014-01-22 17:42:50',185011,'/lander-3'),
(439221,'2014-01-22 17:44:46',185012,'/lander-2'),
(439222,'2014-01-22 17:46:49',185013,'/lander-2'),
(439223,'2014-01-22 17:48:48',185014,'/home'),
(439224,'2014-01-22 17:50:02',185013,'/products'),
(439225,'2014-01-22 17:50:29',185015,'/home'),
(439226,'2014-01-22 17:51:30',185014,'/products'),
(439227,'2014-01-22 17:52:21',185016,'/home'),
(439228,'2014-01-22 17:54:33',185013,'/the-original-mr-fuzzy'),
(439229,'2014-01-22 17:55:02',185017,'/lander-2'),
(439230,'2014-01-22 17:55:28',185018,'/lander-3'),
(439231,'2014-01-22 17:55:39',185019,'/lander-2'),
(439232,'2014-01-22 17:55:46',185020,'/home'),
(439233,'2014-01-22 17:55:58',185016,'/products'),
(439234,'2014-01-22 17:56:16',185015,'/products'),
(439235,'2014-01-22 17:57:19',185021,'/lander-2'),
(439236,'2014-01-22 17:57:49',185016,'/the-original-mr-fuzzy'),
(439237,'2014-01-22 17:58:20',185022,'/lander-2'),
(439238,'2014-01-22 17:58:57',185022,'/products'),
(439239,'2014-01-22 17:59:03',185023,'/lander-2'),
(439240,'2014-01-22 17:59:24',185015,'/the-forever-love-bear'),
(439241,'2014-01-22 17:59:33',185017,'/products'),
(439242,'2014-01-22 17:59:37',185019,'/products'),
(439243,'2014-01-22 18:00:30',185020,'/products'),
(439244,'2014-01-22 18:00:49',185019,'/the-original-mr-fuzzy'),
(439245,'2014-01-22 18:01:16',185016,'/cart'),
(439246,'2014-01-22 18:01:43',185023,'/products'),
(439247,'2014-01-22 18:02:56',185022,'/the-birthday-sugar-panda'),
(439248,'2014-01-22 18:02:57',185020,'/the-forever-love-bear'),
(439249,'2014-01-22 18:03:36',185017,'/the-original-mr-fuzzy'),
(439250,'2014-01-22 18:04:36',185019,'/cart'),
(439251,'2014-01-22 18:04:36',185024,'/home'),
(439252,'2014-01-22 18:05:13',185023,'/the-birthday-sugar-panda'),
(439253,'2014-01-22 18:07:14',185024,'/products'),
(439254,'2014-01-22 18:07:48',185025,'/lander-3'),
(439255,'2014-01-22 18:08:05',185024,'/the-original-mr-fuzzy'),
(439256,'2014-01-22 18:08:15',185019,'/shipping'),
(439257,'2014-01-22 18:08:44',185019,'/billing-2'),
(439258,'2014-01-22 18:12:47',185026,'/lander-3'),
(439259,'2014-01-22 18:13:33',185019,'/thank-you-for-your-order'),
(439260,'2014-01-22 18:16:07',185027,'/home'),
(439261,'2014-01-22 18:17:58',185027,'/products'),
(439262,'2014-01-22 18:18:34',185026,'/products'),
(439263,'2014-01-22 18:18:40',185028,'/home'),
(439264,'2014-01-22 18:20:39',185028,'/products'),
(439265,'2014-01-22 18:22:17',185029,'/lander-3'),
(439266,'2014-01-22 18:22:58',185028,'/the-forever-love-bear'),
(439267,'2014-01-22 18:23:08',185030,'/lander-3'),
(439268,'2014-01-22 18:23:26',185031,'/home'),
(439269,'2014-01-22 18:23:52',185028,'/cart'),
(439270,'2014-01-22 18:24:21',185032,'/lander-3'),
(439271,'2014-01-22 18:24:33',185033,'/lander-2'),
(439272,'2014-01-22 18:25:53',185033,'/products'),
(439273,'2014-01-22 18:27:09',185029,'/products'),
(439274,'2014-01-22 18:28:07',185031,'/products'),
(439275,'2014-01-22 18:28:08',185033,'/the-original-mr-fuzzy'),
(439276,'2014-01-22 18:28:21',185034,'/lander-2'),
(439277,'2014-01-22 18:29:25',185035,'/home'),
(439278,'2014-01-22 18:29:28',185031,'/the-original-mr-fuzzy'),
(439279,'2014-01-22 18:30:15',185036,'/lander-2'),
(439280,'2014-01-22 18:31:30',185029,'/the-original-mr-fuzzy'),
(439281,'2014-01-22 18:32:35',185037,'/lander-3'),
(439282,'2014-01-22 18:34:41',185038,'/lander-3'),
(439283,'2014-01-22 18:36:15',185038,'/products'),
(439284,'2014-01-22 18:37:56',185039,'/lander-2'),
(439285,'2014-01-22 18:38:46',185038,'/the-original-mr-fuzzy'),
(439286,'2014-01-22 18:42:25',185038,'/cart'),
(439287,'2014-01-22 18:44:31',185038,'/shipping'),
(439288,'2014-01-22 18:46:28',185040,'/lander-3'),
(439289,'2014-01-22 18:47:08',185041,'/lander-3'),
(439290,'2014-01-22 18:47:14',185038,'/billing-2'),
(439291,'2014-01-22 18:47:18',185042,'/lander-3'),
(439292,'2014-01-22 18:48:27',185038,'/thank-you-for-your-order'),
(439293,'2014-01-22 18:51:35',185043,'/home'),
(439294,'2014-01-22 18:56:03',185043,'/products'),
(439295,'2014-01-22 18:57:08',185044,'/lander-2'),
(439296,'2014-01-22 18:57:15',185043,'/the-birthday-sugar-panda'),
(439297,'2014-01-22 18:57:48',185043,'/cart'),
(439298,'2014-01-22 18:58:19',185044,'/products'),
(439299,'2014-01-22 19:00:37',185043,'/shipping'),
(439300,'2014-01-22 19:00:56',185044,'/the-original-mr-fuzzy'),
(439301,'2014-01-22 19:03:40',185043,'/billing-2'),
(439302,'2014-01-22 19:04:14',185045,'/lander-2'),
(439303,'2014-01-22 19:05:09',185043,'/thank-you-for-your-order'),
(439304,'2014-01-22 19:05:52',185046,'/lander-2'),
(439305,'2014-01-22 19:08:13',185045,'/products'),
(439306,'2014-01-22 19:08:38',185045,'/the-forever-love-bear'),
(439307,'2014-01-22 19:08:40',185047,'/home'),
(439308,'2014-01-22 19:09:53',185048,'/lander-3'),
(439309,'2014-01-22 19:10:55',185049,'/home'),
(439310,'2014-01-22 19:11:07',185050,'/lander-2'),
(439311,'2014-01-22 19:11:39',185048,'/products'),
(439312,'2014-01-22 19:12:33',185050,'/products'),
(439313,'2014-01-22 19:13:25',185049,'/products'),
(439314,'2014-01-22 19:13:57',185047,'/products'),
(439315,'2014-01-22 19:14:16',185049,'/the-original-mr-fuzzy'),
(439316,'2014-01-22 19:14:23',185050,'/the-original-mr-fuzzy'),
(439317,'2014-01-22 19:15:19',185048,'/the-original-mr-fuzzy'),
(439318,'2014-01-22 19:15:41',185051,'/lander-2'),
(439319,'2014-01-22 19:16:30',185050,'/cart'),
(439320,'2014-01-22 19:16:36',185052,'/home'),
(439321,'2014-01-22 19:16:45',185047,'/the-original-mr-fuzzy'),
(439322,'2014-01-22 19:17:00',185053,'/lander-2'),
(439323,'2014-01-22 19:17:21',185052,'/products'),
(439324,'2014-01-22 19:19:02',185047,'/cart'),
(439325,'2014-01-22 19:19:19',185052,'/the-original-mr-fuzzy'),
(439326,'2014-01-22 19:19:41',185054,'/lander-3'),
(439327,'2014-01-22 19:19:44',185050,'/shipping'),
(439328,'2014-01-22 19:19:46',185055,'/lander-2'),
(439329,'2014-01-22 19:20:24',185056,'/lander-2'),
(439330,'2014-01-22 19:20:42',185050,'/billing-2'),
(439331,'2014-01-22 19:20:51',185057,'/lander-3'),
(439332,'2014-01-22 19:22:20',185053,'/products'),
(439333,'2014-01-22 19:22:35',185052,'/cart'),
(439334,'2014-01-22 19:22:52',185047,'/shipping'),
(439335,'2014-01-22 19:23:19',185052,'/shipping'),
(439336,'2014-01-22 19:23:51',185058,'/lander-3'),
(439337,'2014-01-22 19:23:55',185050,'/thank-you-for-your-order'),
(439338,'2014-01-22 19:26:26',185053,'/the-birthday-sugar-panda'),
(439339,'2014-01-22 19:29:36',185059,'/lander-3'),
(439340,'2014-01-22 19:30:06',185060,'/lander-3'),
(439341,'2014-01-22 19:32:52',185061,'/lander-3'),
(439342,'2014-01-22 19:34:25',185060,'/products'),
(439343,'2014-01-22 19:39:40',185062,'/lander-2'),
(439344,'2014-01-22 19:39:43',185063,'/lander-2'),
(439345,'2014-01-22 19:40:01',185064,'/lander-2'),
(439346,'2014-01-22 19:41:13',185065,'/home'),
(439347,'2014-01-22 19:43:19',185064,'/products'),
(439348,'2014-01-22 19:44:49',185066,'/home'),
(439349,'2014-01-22 19:44:55',185064,'/the-original-mr-fuzzy'),
(439350,'2014-01-22 19:45:15',185062,'/products'),
(439351,'2014-01-22 19:45:20',185067,'/home'),
(439352,'2014-01-22 19:45:45',185065,'/products'),
(439353,'2014-01-22 19:46:19',185062,'/the-original-mr-fuzzy'),
(439354,'2014-01-22 19:46:50',185068,'/lander-3'),
(439355,'2014-01-22 19:46:59',185069,'/lander-2'),
(439356,'2014-01-22 19:47:02',185070,'/lander-2'),
(439357,'2014-01-22 19:47:14',185064,'/cart'),
(439358,'2014-01-22 19:48:27',185071,'/lander-2'),
(439359,'2014-01-22 19:51:46',185072,'/home'),
(439360,'2014-01-22 19:51:48',185073,'/lander-2'),
(439361,'2014-01-22 19:53:25',185074,'/lander-2'),
(439362,'2014-01-22 19:53:26',185075,'/lander-3'),
(439363,'2014-01-22 19:53:46',185072,'/products'),
(439364,'2014-01-22 19:56:00',185074,'/products'),
(439365,'2014-01-22 19:56:14',185076,'/lander-2'),
(439366,'2014-01-22 19:57:19',185077,'/lander-2'),
(439367,'2014-01-22 19:57:57',185075,'/products'),
(439368,'2014-01-22 19:58:18',185072,'/the-original-mr-fuzzy'),
(439369,'2014-01-22 19:59:38',185072,'/cart'),
(439370,'2014-01-22 20:00:25',185074,'/the-original-mr-fuzzy'),
(439371,'2014-01-22 20:01:44',185075,'/the-forever-love-bear'),
(439372,'2014-01-22 20:02:33',185077,'/products'),
(439373,'2014-01-22 20:03:23',185074,'/cart'),
(439374,'2014-01-22 20:03:32',185077,'/the-forever-love-bear'),
(439375,'2014-01-22 20:03:34',185078,'/home'),
(439376,'2014-01-22 20:04:05',185078,'/products'),
(439377,'2014-01-22 20:04:10',185074,'/shipping'),
(439378,'2014-01-22 20:05:18',185074,'/billing-2'),
(439379,'2014-01-22 20:06:00',185074,'/thank-you-for-your-order'),
(439380,'2014-01-22 20:06:37',185077,'/cart'),
(439381,'2014-01-22 20:07:52',185079,'/lander-2'),
(439382,'2014-01-22 20:08:00',185077,'/shipping'),
(439383,'2014-01-22 20:08:09',185080,'/lander-2'),
(439384,'2014-01-22 20:09:14',185079,'/products'),
(439385,'2014-01-22 20:09:17',185080,'/products'),
(439386,'2014-01-22 20:11:24',185079,'/the-forever-love-bear'),
(439387,'2014-01-22 20:11:50',185081,'/lander-3'),
(439388,'2014-01-22 20:12:30',185080,'/the-original-mr-fuzzy'),
(439389,'2014-01-22 20:18:17',185082,'/lander-3'),
(439390,'2014-01-22 20:20:33',185083,'/home'),
(439391,'2014-01-22 20:21:08',185084,'/lander-3'),
(439392,'2014-01-22 20:21:22',185085,'/lander-3'),
(439393,'2014-01-22 20:22:19',185086,'/lander-3'),
(439394,'2014-01-22 20:26:16',185083,'/products'),
(439395,'2014-01-22 20:26:22',185087,'/lander-3'),
(439396,'2014-01-22 20:26:44',185083,'/the-forever-love-bear'),
(439397,'2014-01-22 20:27:31',185088,'/lander-3'),
(439398,'2014-01-22 20:29:13',185083,'/cart'),
(439399,'2014-01-22 20:29:53',185083,'/shipping'),
(439400,'2014-01-22 20:30:06',185087,'/products'),
(439401,'2014-01-22 20:31:06',185089,'/lander-3'),
(439402,'2014-01-22 20:31:25',185087,'/the-birthday-sugar-panda'),
(439403,'2014-01-22 20:32:38',185090,'/lander-2'),
(439404,'2014-01-22 20:36:03',185091,'/home'),
(439405,'2014-01-22 20:37:21',185090,'/products'),
(439406,'2014-01-22 20:37:23',185092,'/lander-2'),
(439407,'2014-01-22 20:37:52',185090,'/the-original-mr-fuzzy'),
(439408,'2014-01-22 20:41:40',185091,'/products'),
(439409,'2014-01-22 20:44:11',185093,'/lander-3'),
(439410,'2014-01-22 20:44:25',185091,'/the-birthday-sugar-panda'),
(439411,'2014-01-22 20:44:44',185094,'/lander-3'),
(439412,'2014-01-22 20:47:08',185093,'/products'),
(439413,'2014-01-22 20:47:09',185091,'/cart'),
(439414,'2014-01-22 20:50:18',185093,'/the-original-mr-fuzzy'),
(439415,'2014-01-22 20:51:06',185095,'/lander-2'),
(439416,'2014-01-22 20:51:08',185096,'/lander-2'),
(439417,'2014-01-22 20:52:28',185097,'/lander-3'),
(439418,'2014-01-22 20:54:10',185098,'/lander-3'),
(439419,'2014-01-22 20:55:47',185099,'/home'),
(439420,'2014-01-22 20:56:19',185100,'/lander-3'),
(439421,'2014-01-22 20:56:50',185098,'/products'),
(439422,'2014-01-22 20:58:03',185099,'/products'),
(439423,'2014-01-22 20:59:32',185101,'/lander-2'),
(439424,'2014-01-22 21:00:55',185099,'/the-birthday-sugar-panda'),
(439425,'2014-01-22 21:01:47',185102,'/lander-3'),
(439426,'2014-01-22 21:04:17',185102,'/products'),
(439427,'2014-01-22 21:04:37',185103,'/lander-2'),
(439428,'2014-01-22 21:04:38',185104,'/lander-2'),
(439429,'2014-01-22 21:06:45',185105,'/home'),
(439430,'2014-01-22 21:07:38',185105,'/products'),
(439431,'2014-01-22 21:07:56',185106,'/lander-2'),
(439432,'2014-01-22 21:08:08',185103,'/products'),
(439433,'2014-01-22 21:08:23',185106,'/products'),
(439434,'2014-01-22 21:08:32',185105,'/the-original-mr-fuzzy'),
(439435,'2014-01-22 21:10:40',185105,'/cart'),
(439436,'2014-01-22 21:10:40',185107,'/home'),
(439437,'2014-01-22 21:11:18',185108,'/lander-2'),
(439438,'2014-01-22 21:12:04',185106,'/the-birthday-sugar-panda'),
(439439,'2014-01-22 21:12:44',185103,'/the-original-mr-fuzzy'),
(439440,'2014-01-22 21:13:06',185105,'/shipping'),
(439441,'2014-01-22 21:14:23',185108,'/products'),
(439442,'2014-01-22 21:14:53',185103,'/cart'),
(439443,'2014-01-22 21:15:34',185105,'/billing-2'),
(439444,'2014-01-22 21:15:51',185106,'/cart'),
(439445,'2014-01-22 21:16:35',185108,'/the-original-mr-fuzzy'),
(439446,'2014-01-22 21:17:46',185108,'/cart'),
(439447,'2014-01-22 21:18:29',185106,'/shipping'),
(439448,'2014-01-22 21:19:00',185109,'/lander-3'),
(439449,'2014-01-22 21:19:27',185110,'/home'),
(439450,'2014-01-22 21:19:46',185108,'/shipping'),
(439451,'2014-01-22 21:21:29',185110,'/products'),
(439452,'2014-01-22 21:22:30',185108,'/billing-2'),
(439453,'2014-01-22 21:23:16',185111,'/lander-2'),
(439454,'2014-01-22 21:25:09',185112,'/lander-3'),
(439455,'2014-01-22 21:25:31',185113,'/lander-2'),
(439456,'2014-01-22 21:25:39',185110,'/the-original-mr-fuzzy'),
(439457,'2014-01-22 21:26:11',185108,'/thank-you-for-your-order'),
(439458,'2014-01-22 21:26:20',185113,'/products'),
(439459,'2014-01-22 21:26:46',185114,'/lander-2'),
(439460,'2014-01-22 21:27:04',185113,'/the-original-mr-fuzzy'),
(439461,'2014-01-22 21:28:55',185114,'/products'),
(439462,'2014-01-22 21:30:10',185115,'/home'),
(439463,'2014-01-22 21:31:55',185116,'/home'),
(439464,'2014-01-22 21:33:01',185116,'/products'),
(439465,'2014-01-22 21:33:04',185114,'/the-original-mr-fuzzy'),
(439466,'2014-01-22 21:35:49',185117,'/home'),
(439467,'2014-01-22 21:35:51',185115,'/products'),
(439468,'2014-01-22 21:37:04',185118,'/home'),
(439469,'2014-01-22 21:39:58',185119,'/home'),
(439470,'2014-01-22 21:40:17',185117,'/products'),
(439471,'2014-01-22 21:40:57',185117,'/the-original-mr-fuzzy'),
(439472,'2014-01-22 21:41:36',185118,'/products'),
(439473,'2014-01-22 21:42:25',185117,'/cart'),
(439474,'2014-01-22 21:43:40',185119,'/products'),
(439475,'2014-01-22 21:44:09',185117,'/shipping'),
(439476,'2014-01-22 21:45:27',185118,'/the-original-mr-fuzzy'),
(439477,'2014-01-22 21:45:40',185120,'/lander-3'),
(439478,'2014-01-22 21:46:41',185121,'/home'),
(439479,'2014-01-22 21:47:12',185117,'/billing-2'),
(439480,'2014-01-22 21:51:04',185121,'/products'),
(439481,'2014-01-22 21:52:31',185117,'/thank-you-for-your-order'),
(439482,'2014-01-22 21:54:49',185121,'/the-original-mr-fuzzy'),
(439483,'2014-01-22 21:59:34',185122,'/lander-2'),
(439484,'2014-01-22 21:59:37',185123,'/home'),
(439485,'2014-01-22 22:01:04',185123,'/products'),
(439486,'2014-01-22 22:03:37',185123,'/the-original-mr-fuzzy'),
(439487,'2014-01-22 22:06:57',185123,'/cart'),
(439488,'2014-01-22 22:07:12',185124,'/lander-3'),
(439489,'2014-01-22 22:08:38',185125,'/lander-3'),
(439490,'2014-01-22 22:10:01',185126,'/lander-3'),
(439491,'2014-01-22 22:12:05',185125,'/products'),
(439492,'2014-01-22 22:13:21',185125,'/the-original-mr-fuzzy'),
(439493,'2014-01-22 22:13:24',185127,'/lander-3'),
(439494,'2014-01-22 22:14:15',185125,'/cart'),
(439495,'2014-01-22 22:15:22',185128,'/lander-2'),
(439496,'2014-01-22 22:17:45',185129,'/lander-2'),
(439497,'2014-01-22 22:18:22',185130,'/lander-2'),
(439498,'2014-01-22 22:20:00',185131,'/lander-2'),
(439499,'2014-01-22 22:21:30',185129,'/products'),
(439500,'2014-01-22 22:23:00',185131,'/products'),
(439501,'2014-01-22 22:23:40',185132,'/home'),
(439502,'2014-01-22 22:23:47',185133,'/lander-2'),
(439503,'2014-01-22 22:24:06',185134,'/lander-2'),
(439504,'2014-01-22 22:24:09',185131,'/the-birthday-sugar-panda'),
(439505,'2014-01-22 22:24:16',185132,'/products'),
(439506,'2014-01-22 22:24:18',185129,'/the-forever-love-bear'),
(439507,'2014-01-22 22:25:43',185129,'/cart'),
(439508,'2014-01-22 22:25:48',185132,'/the-original-mr-fuzzy'),
(439509,'2014-01-22 22:28:05',185129,'/shipping'),
(439510,'2014-01-22 22:29:29',185135,'/lander-2'),
(439511,'2014-01-22 22:29:42',185134,'/products'),
(439512,'2014-01-22 22:29:46',185132,'/cart'),
(439513,'2014-01-22 22:30:24',185135,'/products'),
(439514,'2014-01-22 22:32:10',185135,'/the-original-mr-fuzzy'),
(439515,'2014-01-22 22:32:29',185132,'/shipping'),
(439516,'2014-01-22 22:32:41',185135,'/cart'),
(439517,'2014-01-22 22:33:20',185132,'/billing-2'),
(439518,'2014-01-22 22:33:41',185134,'/the-original-mr-fuzzy'),
(439519,'2014-01-22 22:35:14',185135,'/shipping'),
(439520,'2014-01-22 22:35:51',185135,'/billing-2'),
(439521,'2014-01-22 22:38:23',185136,'/lander-2'),
(439522,'2014-01-22 22:40:43',185137,'/lander-3'),
(439523,'2014-01-22 22:43:44',185138,'/lander-2'),
(439524,'2014-01-22 22:45:17',185138,'/products'),
(439525,'2014-01-22 22:46:21',185138,'/the-original-mr-fuzzy'),
(439526,'2014-01-22 22:46:58',185139,'/lander-3'),
(439527,'2014-01-22 22:47:12',185140,'/lander-2'),
(439528,'2014-01-22 22:49:08',185140,'/products'),
(439529,'2014-01-22 22:49:43',185141,'/lander-2'),
(439530,'2014-01-22 22:50:08',185141,'/products'),
(439531,'2014-01-22 22:51:28',185139,'/products'),
(439532,'2014-01-22 22:52:55',185142,'/lander-2'),
(439533,'2014-01-22 22:53:20',185140,'/the-original-mr-fuzzy'),
(439534,'2014-01-22 22:53:26',185143,'/lander-3'),
(439535,'2014-01-22 22:53:56',185141,'/the-original-mr-fuzzy'),
(439536,'2014-01-22 22:54:37',185140,'/cart'),
(439537,'2014-01-22 22:55:18',185140,'/shipping'),
(439538,'2014-01-22 22:55:39',185139,'/the-original-mr-fuzzy'),
(439539,'2014-01-22 22:56:19',185143,'/products'),
(439540,'2014-01-22 22:57:28',185144,'/lander-3'),
(439541,'2014-01-22 22:58:03',185143,'/the-original-mr-fuzzy'),
(439542,'2014-01-22 22:58:24',185140,'/billing-2'),
(439543,'2014-01-22 22:58:47',185143,'/cart'),
(439544,'2014-01-22 22:59:22',185144,'/products'),
(439545,'2014-01-22 23:01:24',185143,'/shipping'),
(439546,'2014-01-22 23:07:48',185145,'/lander-3'),
(439547,'2014-01-22 23:07:57',185146,'/home'),
(439548,'2014-01-22 23:08:22',185146,'/products'),
(439549,'2014-01-22 23:08:27',185145,'/products'),
(439550,'2014-01-22 23:09:47',185146,'/the-original-mr-fuzzy'),
(439551,'2014-01-22 23:13:40',185147,'/lander-2'),
(439552,'2014-01-22 23:15:45',185147,'/products'),
(439553,'2014-01-22 23:17:23',185147,'/the-original-mr-fuzzy'),
(439554,'2014-01-22 23:20:29',185147,'/cart'),
(439555,'2014-01-22 23:21:34',185148,'/lander-3'),
(439556,'2014-01-22 23:23:12',185149,'/lander-3'),
(439557,'2014-01-22 23:24:52',185148,'/products'),
(439558,'2014-01-22 23:25:29',185150,'/home'),
(439559,'2014-01-22 23:30:51',185151,'/lander-2'),
(439560,'2014-01-22 23:30:56',185152,'/lander-2'),
(439561,'2014-01-22 23:48:36',185153,'/lander-3'),
(439562,'2014-01-22 23:48:45',185154,'/lander-2'),
(439563,'2014-01-22 23:50:09',185154,'/products'),
(439564,'2014-01-22 23:51:36',185155,'/lander-3'),
(439565,'2014-01-22 23:53:51',185154,'/the-original-mr-fuzzy'),
(439566,'2014-01-22 23:55:46',185154,'/cart'),
(439567,'2014-01-22 23:57:23',185155,'/products'),
(439568,'2014-01-22 23:59:17',185154,'/shipping'),
(439569,'2014-01-22 23:59:31',185156,'/lander-2'),
(439570,'2014-01-23 00:00:22',185157,'/home'),
(439571,'2014-01-23 00:00:57',185154,'/billing-2'),
(439572,'2014-01-23 00:01:52',185155,'/the-original-mr-fuzzy'),
(439573,'2014-01-23 00:03:01',185157,'/products'),
(439574,'2014-01-23 00:05:17',185157,'/the-original-mr-fuzzy'),
(439575,'2014-01-23 00:05:33',185154,'/thank-you-for-your-order'),
(439576,'2014-01-23 00:07:21',185158,'/lander-2'),
(439577,'2014-01-23 00:12:54',185158,'/products'),
(439578,'2014-01-23 00:14:58',185158,'/the-original-mr-fuzzy'),
(439579,'2014-01-23 00:23:30',185159,'/home'),
(439580,'2014-01-23 00:27:03',185159,'/products'),
(439581,'2014-01-23 00:30:18',185159,'/the-forever-love-bear'),
(439582,'2014-01-23 00:33:49',185159,'/cart'),
(439583,'2014-01-23 00:36:02',185159,'/shipping'),
(439584,'2014-01-23 00:37:38',185159,'/billing-2'),
(439585,'2014-01-23 00:42:07',185160,'/home'),
(439586,'2014-01-23 00:44:20',185161,'/lander-3'),
(439587,'2014-01-23 00:47:48',185160,'/products'),
(439588,'2014-01-23 00:51:52',185162,'/lander-3'),
(439589,'2014-01-23 01:04:08',185163,'/home'),
(439590,'2014-01-23 01:07:24',185164,'/home'),
(439591,'2014-01-23 01:08:14',185163,'/products'),
(439592,'2014-01-23 01:09:13',185163,'/the-original-mr-fuzzy'),
(439593,'2014-01-23 01:09:22',185164,'/products'),
(439594,'2014-01-23 01:11:43',185165,'/home'),
(439595,'2014-01-23 01:13:07',185164,'/the-original-mr-fuzzy'),
(439596,'2014-01-23 01:27:49',185166,'/lander-3'),
(439597,'2014-01-23 01:33:31',185167,'/home'),
(439598,'2014-01-23 01:38:40',185167,'/products'),
(439599,'2014-01-23 01:40:58',185167,'/the-original-mr-fuzzy'),
(439600,'2014-01-23 01:46:02',185168,'/lander-2'),
(439601,'2014-01-23 01:48:32',185168,'/products'),
(439602,'2014-01-23 01:50:38',185169,'/lander-2'),
(439603,'2014-01-23 01:52:57',185168,'/the-original-mr-fuzzy'),
(439604,'2014-01-23 01:52:59',185169,'/products'),
(439605,'2014-01-23 01:54:38',185169,'/the-original-mr-fuzzy'),
(439606,'2014-01-23 01:56:04',185170,'/home'),
(439607,'2014-01-23 01:58:47',185170,'/products'),
(439608,'2014-01-23 02:02:24',185170,'/the-original-mr-fuzzy'),
(439609,'2014-01-23 02:02:54',185170,'/cart'),
(439610,'2014-01-23 02:06:42',185170,'/shipping'),
(439611,'2014-01-23 02:09:21',185170,'/billing-2'),
(439612,'2014-01-23 02:10:35',185170,'/thank-you-for-your-order'),
(439613,'2014-01-23 02:17:43',185171,'/lander-2'),
(439614,'2014-01-23 02:18:17',185171,'/products'),
(439615,'2014-01-23 02:22:18',185171,'/the-forever-love-bear'),
(439616,'2014-01-23 02:24:46',185171,'/cart'),
(439617,'2014-01-23 02:26:02',185171,'/shipping'),
(439618,'2014-01-23 02:26:36',185172,'/lander-2'),
(439619,'2014-01-23 02:28:19',185171,'/billing-2'),
(439620,'2014-01-23 02:30:39',185173,'/home'),
(439621,'2014-01-23 02:32:25',185173,'/products'),
(439622,'2014-01-23 02:36:59',185173,'/the-original-mr-fuzzy'),
(439623,'2014-01-23 02:43:59',185174,'/lander-2'),
(439624,'2014-01-23 02:47:29',185174,'/products'),
(439625,'2014-01-23 02:49:13',185174,'/the-original-mr-fuzzy'),
(439626,'2014-01-23 02:52:19',185175,'/home'),
(439627,'2014-01-23 02:55:29',185176,'/lander-2'),
(439628,'2014-01-23 02:55:30',185175,'/products'),
(439629,'2014-01-23 02:56:39',185176,'/products'),
(439630,'2014-01-23 02:59:04',185175,'/the-original-mr-fuzzy'),
(439631,'2014-01-23 03:00:11',185176,'/the-forever-love-bear'),
(439632,'2014-01-23 03:02:57',185177,'/lander-3'),
(439633,'2014-01-23 03:05:29',185178,'/lander-2'),
(439634,'2014-01-23 03:06:27',185179,'/lander-3'),
(439635,'2014-01-23 03:06:43',185177,'/products'),
(439636,'2014-01-23 03:07:53',185180,'/lander-2'),
(439637,'2014-01-23 03:08:56',185180,'/products'),
(439638,'2014-01-23 03:08:56',185181,'/lander-2'),
(439639,'2014-01-23 03:09:00',185177,'/the-original-mr-fuzzy'),
(439640,'2014-01-23 03:09:32',185180,'/the-original-mr-fuzzy'),
(439641,'2014-01-23 03:12:06',185177,'/cart'),
(439642,'2014-01-23 03:13:50',185177,'/shipping'),
(439643,'2014-01-23 03:14:41',185181,'/products'),
(439644,'2014-01-23 03:14:57',185181,'/the-original-mr-fuzzy'),
(439645,'2014-01-23 03:19:01',185181,'/cart'),
(439646,'2014-01-23 03:20:00',185181,'/shipping'),
(439647,'2014-01-23 03:23:07',185181,'/billing-2'),
(439648,'2014-01-23 03:46:07',185182,'/lander-3'),
(439649,'2014-01-23 03:54:25',185183,'/home'),
(439650,'2014-01-23 03:55:43',185183,'/products'),
(439651,'2014-01-23 03:59:27',185183,'/the-original-mr-fuzzy'),
(439652,'2014-01-23 04:02:45',185184,'/lander-3'),
(439653,'2014-01-23 04:17:54',185185,'/lander-2'),
(439654,'2014-01-23 04:18:32',185186,'/lander-3'),
(439655,'2014-01-23 04:19:14',185187,'/lander-3'),
(439656,'2014-01-23 04:20:58',185186,'/products'),
(439657,'2014-01-23 04:21:23',185185,'/products'),
(439658,'2014-01-23 04:21:25',185188,'/lander-3'),
(439659,'2014-01-23 04:22:28',185189,'/home'),
(439660,'2014-01-23 04:24:24',185189,'/products'),
(439661,'2014-01-23 04:25:44',185185,'/the-original-mr-fuzzy'),
(439662,'2014-01-23 04:25:52',185189,'/the-original-mr-fuzzy'),
(439663,'2014-01-23 04:27:03',185190,'/lander-3'),
(439664,'2014-01-23 04:27:39',185191,'/home'),
(439665,'2014-01-23 04:29:32',185191,'/products'),
(439666,'2014-01-23 04:32:25',185191,'/the-original-mr-fuzzy'),
(439667,'2014-01-23 04:35:42',185191,'/cart'),
(439668,'2014-01-23 04:36:24',185192,'/lander-3'),
(439669,'2014-01-23 04:38:40',185191,'/shipping'),
(439670,'2014-01-23 04:39:55',185193,'/home'),
(439671,'2014-01-23 04:41:14',185191,'/billing-2'),
(439672,'2014-01-23 04:43:53',185193,'/products'),
(439673,'2014-01-23 04:55:50',185194,'/lander-3'),
(439674,'2014-01-23 04:56:37',185194,'/products'),
(439675,'2014-01-23 04:57:33',185194,'/the-original-mr-fuzzy'),
(439676,'2014-01-23 05:13:06',185195,'/lander-2'),
(439677,'2014-01-23 05:15:42',185195,'/products'),
(439678,'2014-01-23 05:20:19',185195,'/the-original-mr-fuzzy'),
(439679,'2014-01-23 05:21:17',185196,'/lander-2'),
(439680,'2014-01-23 05:21:34',185197,'/lander-2'),
(439681,'2014-01-23 05:23:35',185196,'/products'),
(439682,'2014-01-23 05:24:09',185195,'/cart'),
(439683,'2014-01-23 05:24:30',185198,'/lander-2'),
(439684,'2014-01-23 05:24:55',185195,'/shipping'),
(439685,'2014-01-23 05:25:55',185196,'/the-original-mr-fuzzy'),
(439686,'2014-01-23 05:28:06',185195,'/billing-2'),
(439687,'2014-01-23 05:28:58',185198,'/products'),
(439688,'2014-01-23 05:29:04',185199,'/lander-3'),
(439689,'2014-01-23 05:30:23',185195,'/thank-you-for-your-order'),
(439690,'2014-01-23 05:30:58',185198,'/the-original-mr-fuzzy'),
(439691,'2014-01-23 05:32:31',185200,'/lander-3'),
(439692,'2014-01-23 05:32:32',185198,'/cart'),
(439693,'2014-01-23 05:35:51',185200,'/products'),
(439694,'2014-01-23 05:43:27',185201,'/lander-2'),
(439695,'2014-01-23 05:43:40',185202,'/lander-2'),
(439696,'2014-01-23 05:48:49',185202,'/products'),
(439697,'2014-01-23 05:51:35',185202,'/the-birthday-sugar-panda'),
(439698,'2014-01-23 05:54:47',185202,'/cart'),
(439699,'2014-01-23 05:56:33',185202,'/shipping'),
(439700,'2014-01-23 05:58:34',185202,'/billing-2'),
(439701,'2014-01-23 06:00:28',185203,'/lander-2'),
(439702,'2014-01-23 06:00:31',185202,'/thank-you-for-your-order'),
(439703,'2014-01-23 06:03:07',185204,'/lander-3'),
(439704,'2014-01-23 06:03:58',185205,'/lander-3'),
(439705,'2014-01-23 06:04:50',185203,'/products'),
(439706,'2014-01-23 06:06:02',185204,'/products'),
(439707,'2014-01-23 06:08:01',185203,'/the-birthday-sugar-panda'),
(439708,'2014-01-23 06:10:08',185206,'/home'),
(439709,'2014-01-23 06:11:21',185206,'/products'),
(439710,'2014-01-23 06:11:39',185203,'/cart'),
(439711,'2014-01-23 06:14:16',185206,'/the-birthday-sugar-panda'),
(439712,'2014-01-23 06:14:17',185203,'/shipping'),
(439713,'2014-01-23 06:17:26',185203,'/billing-2'),
(439714,'2014-01-23 06:19:47',185203,'/thank-you-for-your-order'),
(439715,'2014-01-23 06:21:47',185207,'/lander-2'),
(439716,'2014-01-23 06:25:44',185207,'/products'),
(439717,'2014-01-23 06:26:05',185207,'/the-original-mr-fuzzy'),
(439718,'2014-01-23 06:29:14',185208,'/lander-3'),
(439719,'2014-01-23 06:31:38',185209,'/lander-3'),
(439720,'2014-01-23 06:45:12',185210,'/lander-2'),
(439721,'2014-01-23 06:57:19',185211,'/lander-3'),
(439722,'2014-01-23 07:01:05',185212,'/lander-3'),
(439723,'2014-01-23 07:10:10',185213,'/lander-2'),
(439724,'2014-01-23 07:10:38',185214,'/home'),
(439725,'2014-01-23 07:11:50',185215,'/lander-2'),
(439726,'2014-01-23 07:11:56',185216,'/lander-2'),
(439727,'2014-01-23 07:13:01',185213,'/products'),
(439728,'2014-01-23 07:13:15',185217,'/lander-2'),
(439729,'2014-01-23 07:14:02',185217,'/products'),
(439730,'2014-01-23 07:14:36',185213,'/the-original-mr-fuzzy'),
(439731,'2014-01-23 07:15:10',185215,'/products'),
(439732,'2014-01-23 07:15:24',185213,'/cart'),
(439733,'2014-01-23 07:15:37',185217,'/the-birthday-sugar-panda'),
(439734,'2014-01-23 07:15:45',185213,'/shipping'),
(439735,'2014-01-23 07:15:45',185218,'/home'),
(439736,'2014-01-23 07:16:20',185213,'/billing-2'),
(439737,'2014-01-23 07:16:26',185218,'/products'),
(439738,'2014-01-23 07:17:22',185215,'/the-forever-love-bear'),
(439739,'2014-01-23 07:17:31',185218,'/the-original-mr-fuzzy'),
(439740,'2014-01-23 07:18:27',185218,'/cart'),
(439741,'2014-01-23 07:20:41',185218,'/shipping'),
(439742,'2014-01-23 07:21:02',185215,'/cart'),
(439743,'2014-01-23 07:21:40',185213,'/thank-you-for-your-order'),
(439744,'2014-01-23 07:21:46',185215,'/shipping'),
(439745,'2014-01-23 07:22:12',185218,'/billing-2'),
(439746,'2014-01-23 07:23:39',185215,'/billing-2'),
(439747,'2014-01-23 07:27:04',185215,'/thank-you-for-your-order'),
(439748,'2014-01-23 07:27:53',185219,'/lander-2'),
(439749,'2014-01-23 07:28:48',185220,'/home'),
(439750,'2014-01-23 07:31:35',185220,'/products'),
(439751,'2014-01-23 07:31:59',185220,'/the-birthday-sugar-panda'),
(439752,'2014-01-23 07:39:38',185221,'/lander-3'),
(439753,'2014-01-23 07:44:06',185222,'/lander-2'),
(439754,'2014-01-23 07:45:13',185223,'/lander-2'),
(439755,'2014-01-23 07:46:18',185224,'/home'),
(439756,'2014-01-23 07:47:23',185225,'/lander-3'),
(439757,'2014-01-23 07:47:37',185222,'/products'),
(439758,'2014-01-23 07:50:33',185222,'/the-original-mr-fuzzy'),
(439759,'2014-01-23 07:51:05',185222,'/cart'),
(439760,'2014-01-23 08:00:27',185226,'/lander-3'),
(439761,'2014-01-23 08:05:11',185227,'/lander-3'),
(439762,'2014-01-23 08:06:59',185228,'/lander-2'),
(439763,'2014-01-23 08:08:41',185229,'/home'),
(439764,'2014-01-23 08:11:00',185230,'/lander-2'),
(439765,'2014-01-23 08:11:17',185231,'/lander-3'),
(439766,'2014-01-23 08:13:17',185232,'/home'),
(439767,'2014-01-23 08:14:11',185229,'/products'),
(439768,'2014-01-23 08:14:16',185233,'/lander-3'),
(439769,'2014-01-23 08:14:20',185234,'/lander-2'),
(439770,'2014-01-23 08:16:26',185232,'/products'),
(439771,'2014-01-23 08:16:30',185230,'/products'),
(439772,'2014-01-23 08:18:30',185232,'/the-forever-love-bear'),
(439773,'2014-01-23 08:18:33',185229,'/the-birthday-sugar-panda'),
(439774,'2014-01-23 08:18:59',185235,'/lander-2'),
(439775,'2014-01-23 08:20:13',185236,'/lander-3'),
(439776,'2014-01-23 08:20:28',185230,'/the-birthday-sugar-panda'),
(439777,'2014-01-23 08:23:50',185236,'/products'),
(439778,'2014-01-23 08:26:00',185237,'/home'),
(439779,'2014-01-23 08:26:27',185236,'/the-original-mr-fuzzy'),
(439780,'2014-01-23 08:26:43',185238,'/lander-3'),
(439781,'2014-01-23 08:29:32',185236,'/cart'),
(439782,'2014-01-23 08:31:25',185239,'/home'),
(439783,'2014-01-23 08:34:54',185240,'/lander-3'),
(439784,'2014-01-23 08:35:20',185241,'/home'),
(439785,'2014-01-23 08:35:46',185242,'/lander-2'),
(439786,'2014-01-23 08:36:41',185239,'/products'),
(439787,'2014-01-23 08:36:45',185243,'/lander-2'),
(439788,'2014-01-23 08:38:24',185240,'/products'),
(439789,'2014-01-23 08:38:59',185244,'/home'),
(439790,'2014-01-23 08:39:35',185245,'/lander-3'),
(439791,'2014-01-23 08:41:30',185242,'/products'),
(439792,'2014-01-23 08:43:43',185242,'/the-forever-love-bear'),
(439793,'2014-01-23 08:46:51',185246,'/home'),
(439794,'2014-01-23 08:48:44',185247,'/home'),
(439795,'2014-01-23 08:49:45',185247,'/products'),
(439796,'2014-01-23 08:51:03',185248,'/lander-3'),
(439797,'2014-01-23 08:51:52',185246,'/products'),
(439798,'2014-01-23 08:53:14',185247,'/the-birthday-sugar-panda'),
(439799,'2014-01-23 08:54:50',185246,'/the-original-mr-fuzzy'),
(439800,'2014-01-23 08:55:43',185247,'/cart'),
(439801,'2014-01-23 08:56:49',185249,'/lander-3'),
(439802,'2014-01-23 08:58:38',185250,'/lander-2'),
(439803,'2014-01-23 09:00:34',185250,'/products'),
(439804,'2014-01-23 09:00:51',185251,'/home'),
(439805,'2014-01-23 09:01:48',185252,'/lander-3'),
(439806,'2014-01-23 09:03:17',185253,'/lander-2'),
(439807,'2014-01-23 09:03:39',185253,'/products'),
(439808,'2014-01-23 09:05:47',185254,'/lander-3'),
(439809,'2014-01-23 09:07:32',185253,'/the-original-mr-fuzzy'),
(439810,'2014-01-23 09:11:44',185255,'/lander-3'),
(439811,'2014-01-23 09:14:53',185256,'/lander-2'),
(439812,'2014-01-23 09:17:27',185257,'/lander-3'),
(439813,'2014-01-23 09:18:37',185258,'/home'),
(439814,'2014-01-23 09:20:16',185257,'/products'),
(439815,'2014-01-23 09:21:22',185259,'/home'),
(439816,'2014-01-23 09:22:03',185258,'/products'),
(439817,'2014-01-23 09:22:13',185260,'/lander-3'),
(439818,'2014-01-23 09:23:37',185261,'/lander-2'),
(439819,'2014-01-23 09:24:53',185262,'/home'),
(439820,'2014-01-23 09:25:20',185261,'/products'),
(439821,'2014-01-23 09:26:05',185262,'/products'),
(439822,'2014-01-23 09:26:12',185261,'/the-original-mr-fuzzy'),
(439823,'2014-01-23 09:26:22',185258,'/the-original-mr-fuzzy'),
(439824,'2014-01-23 09:27:33',185263,'/home'),
(439825,'2014-01-23 09:29:06',185258,'/cart'),
(439826,'2014-01-23 09:29:22',185264,'/lander-3'),
(439827,'2014-01-23 09:30:27',185265,'/lander-2'),
(439828,'2014-01-23 09:30:34',185258,'/shipping'),
(439829,'2014-01-23 09:30:44',185266,'/lander-3'),
(439830,'2014-01-23 09:32:01',185267,'/lander-3'),
(439831,'2014-01-23 09:32:11',185258,'/billing-2'),
(439832,'2014-01-23 09:33:12',185268,'/lander-2'),
(439833,'2014-01-23 09:33:14',185264,'/products'),
(439834,'2014-01-23 09:35:20',185266,'/products'),
(439835,'2014-01-23 09:36:49',185267,'/products'),
(439836,'2014-01-23 09:37:21',185268,'/products'),
(439837,'2014-01-23 09:37:55',185258,'/thank-you-for-your-order'),
(439838,'2014-01-23 09:38:32',185268,'/the-original-mr-fuzzy'),
(439839,'2014-01-23 09:38:43',185269,'/home'),
(439840,'2014-01-23 09:39:26',185270,'/lander-3'),
(439841,'2014-01-23 09:40:38',185269,'/products'),
(439842,'2014-01-23 09:40:43',185268,'/cart'),
(439843,'2014-01-23 09:40:50',185271,'/home'),
(439844,'2014-01-23 09:41:09',185267,'/the-original-mr-fuzzy'),
(439845,'2014-01-23 09:41:09',185268,'/shipping'),
(439846,'2014-01-23 09:42:07',185269,'/the-forever-love-bear'),
(439847,'2014-01-23 09:43:12',185270,'/products'),
(439848,'2014-01-23 09:43:19',185267,'/cart'),
(439849,'2014-01-23 09:43:45',185272,'/lander-3'),
(439850,'2014-01-23 09:46:09',185269,'/cart'),
(439851,'2014-01-23 09:46:48',185270,'/the-original-mr-fuzzy'),
(439852,'2014-01-23 09:47:13',185267,'/shipping'),
(439853,'2014-01-23 09:48:08',185273,'/lander-2'),
(439854,'2014-01-23 09:49:09',185274,'/lander-2'),
(439855,'2014-01-23 09:49:29',185275,'/home'),
(439856,'2014-01-23 09:50:01',185276,'/home'),
(439857,'2014-01-23 09:50:19',185273,'/products'),
(439858,'2014-01-23 09:50:23',185267,'/billing-2'),
(439859,'2014-01-23 09:51:50',185275,'/products'),
(439860,'2014-01-23 09:52:06',185276,'/products'),
(439861,'2014-01-23 09:52:26',185277,'/lander-3'),
(439862,'2014-01-23 09:54:49',185273,'/the-original-mr-fuzzy'),
(439863,'2014-01-23 09:54:50',185274,'/products'),
(439864,'2014-01-23 09:55:12',185278,'/lander-3'),
(439865,'2014-01-23 09:55:45',185276,'/the-original-mr-fuzzy'),
(439866,'2014-01-23 09:57:26',185274,'/the-original-mr-fuzzy'),
(439867,'2014-01-23 09:58:08',185276,'/cart'),
(439868,'2014-01-23 09:59:37',185279,'/home'),
(439869,'2014-01-23 09:59:41',185274,'/cart'),
(439870,'2014-01-23 09:59:47',185280,'/home'),
(439871,'2014-01-23 10:00:32',185274,'/shipping'),
(439872,'2014-01-23 10:00:46',185276,'/shipping'),
(439873,'2014-01-23 10:00:54',185280,'/products'),
(439874,'2014-01-23 10:01:05',185281,'/lander-3'),
(439875,'2014-01-23 10:01:19',185282,'/lander-3'),
(439876,'2014-01-23 10:02:17',185280,'/the-original-mr-fuzzy'),
(439877,'2014-01-23 10:02:27',185274,'/billing-2'),
(439878,'2014-01-23 10:02:48',185283,'/lander-3'),
(439879,'2014-01-23 10:03:24',185276,'/billing-2'),
(439880,'2014-01-23 10:03:40',185281,'/products'),
(439881,'2014-01-23 10:04:43',185274,'/thank-you-for-your-order'),
(439882,'2014-01-23 10:07:22',185276,'/thank-you-for-your-order'),
(439883,'2014-01-23 10:08:11',185281,'/the-original-mr-fuzzy'),
(439884,'2014-01-23 10:08:17',185284,'/lander-3'),
(439885,'2014-01-23 10:08:27',185285,'/lander-2'),
(439886,'2014-01-23 10:09:15',185281,'/cart'),
(439887,'2014-01-23 10:09:38',185286,'/lander-2'),
(439888,'2014-01-23 10:10:50',185287,'/lander-2'),
(439889,'2014-01-23 10:11:13',185288,'/lander-3'),
(439890,'2014-01-23 10:12:39',185286,'/products'),
(439891,'2014-01-23 10:13:15',185285,'/products'),
(439892,'2014-01-23 10:13:48',185285,'/the-original-mr-fuzzy'),
(439893,'2014-01-23 10:14:21',185289,'/lander-2'),
(439894,'2014-01-23 10:14:45',185290,'/lander-3'),
(439895,'2014-01-23 10:14:49',185286,'/the-original-mr-fuzzy'),
(439896,'2014-01-23 10:15:10',185291,'/lander-3'),
(439897,'2014-01-23 10:15:12',185285,'/cart'),
(439898,'2014-01-23 10:15:38',185292,'/lander-2'),
(439899,'2014-01-23 10:15:51',185293,'/lander-3'),
(439900,'2014-01-23 10:16:00',185289,'/products'),
(439901,'2014-01-23 10:16:01',185294,'/lander-2'),
(439902,'2014-01-23 10:18:14',185286,'/cart'),
(439903,'2014-01-23 10:18:19',185285,'/shipping'),
(439904,'2014-01-23 10:18:19',185295,'/lander-3'),
(439905,'2014-01-23 10:19:36',185285,'/billing-2'),
(439906,'2014-01-23 10:19:50',185296,'/lander-2'),
(439907,'2014-01-23 10:20:23',185297,'/lander-3'),
(439908,'2014-01-23 10:20:26',185298,'/home'),
(439909,'2014-01-23 10:20:34',185289,'/the-birthday-sugar-panda'),
(439910,'2014-01-23 10:20:52',185292,'/products'),
(439911,'2014-01-23 10:21:24',185299,'/lander-2'),
(439912,'2014-01-23 10:21:59',185286,'/shipping'),
(439913,'2014-01-23 10:22:04',185289,'/cart'),
(439914,'2014-01-23 10:22:24',185300,'/lander-3'),
(439915,'2014-01-23 10:23:04',185286,'/billing-2'),
(439916,'2014-01-23 10:23:41',185292,'/the-original-mr-fuzzy'),
(439917,'2014-01-23 10:24:01',185296,'/products'),
(439918,'2014-01-23 10:24:10',185292,'/cart'),
(439919,'2014-01-23 10:25:06',185286,'/thank-you-for-your-order'),
(439920,'2014-01-23 10:25:09',185301,'/home'),
(439921,'2014-01-23 10:26:05',185292,'/shipping'),
(439922,'2014-01-23 10:27:20',185292,'/billing-2'),
(439923,'2014-01-23 10:27:21',185302,'/lander-3'),
(439924,'2014-01-23 10:27:34',185303,'/lander-3'),
(439925,'2014-01-23 10:28:17',185304,'/home'),
(439926,'2014-01-23 10:28:33',185296,'/the-original-mr-fuzzy'),
(439927,'2014-01-23 10:29:42',185296,'/cart'),
(439928,'2014-01-23 10:30:17',185301,'/products'),
(439929,'2014-01-23 10:31:01',185301,'/the-forever-love-bear'),
(439930,'2014-01-23 10:32:38',185305,'/lander-3'),
(439931,'2014-01-23 10:33:19',185304,'/products'),
(439932,'2014-01-23 10:33:59',185305,'/products'),
(439933,'2014-01-23 10:36:23',185304,'/the-original-mr-fuzzy'),
(439934,'2014-01-23 10:38:01',185305,'/the-original-mr-fuzzy'),
(439935,'2014-01-23 10:41:53',185305,'/cart'),
(439936,'2014-01-23 10:43:26',185305,'/shipping'),
(439937,'2014-01-23 10:44:22',185306,'/lander-3'),
(439938,'2014-01-23 10:45:29',185307,'/lander-2'),
(439939,'2014-01-23 10:46:14',185308,'/lander-3'),
(439940,'2014-01-23 10:50:15',185309,'/home'),
(439941,'2014-01-23 10:53:12',185310,'/home'),
(439942,'2014-01-23 10:53:34',185311,'/home'),
(439943,'2014-01-23 10:53:47',185312,'/lander-3'),
(439944,'2014-01-23 10:54:04',185313,'/lander-3'),
(439945,'2014-01-23 10:55:22',185309,'/products'),
(439946,'2014-01-23 10:56:24',185310,'/products'),
(439947,'2014-01-23 10:57:16',185309,'/the-original-mr-fuzzy'),
(439948,'2014-01-23 10:57:39',185314,'/lander-2'),
(439949,'2014-01-23 10:57:59',185310,'/the-birthday-sugar-panda'),
(439950,'2014-01-23 10:58:17',185311,'/products'),
(439951,'2014-01-23 10:58:51',185310,'/cart'),
(439952,'2014-01-23 11:00:11',185315,'/lander-2'),
(439953,'2014-01-23 11:00:13',185311,'/the-forever-love-bear'),
(439954,'2014-01-23 11:00:33',185310,'/shipping'),
(439955,'2014-01-23 11:00:56',185316,'/lander-2'),
(439956,'2014-01-23 11:01:45',185317,'/lander-2'),
(439957,'2014-01-23 11:02:07',185317,'/products'),
(439958,'2014-01-23 11:03:15',185310,'/billing-2'),
(439959,'2014-01-23 11:03:32',185311,'/cart'),
(439960,'2014-01-23 11:03:46',185317,'/the-forever-love-bear'),
(439961,'2014-01-23 11:03:48',185315,'/products'),
(439962,'2014-01-23 11:04:03',185315,'/the-forever-love-bear'),
(439963,'2014-01-23 11:04:35',185318,'/lander-3'),
(439964,'2014-01-23 11:04:37',185316,'/products'),
(439965,'2014-01-23 11:05:24',185319,'/home'),
(439966,'2014-01-23 11:06:09',185319,'/products'),
(439967,'2014-01-23 11:06:13',185310,'/thank-you-for-your-order'),
(439968,'2014-01-23 11:06:36',185315,'/cart'),
(439969,'2014-01-23 11:06:53',185320,'/lander-3'),
(439970,'2014-01-23 11:07:02',185311,'/shipping'),
(439971,'2014-01-23 11:07:30',185321,'/lander-3'),
(439972,'2014-01-23 11:07:39',185311,'/billing-2'),
(439973,'2014-01-23 11:07:54',185315,'/shipping'),
(439974,'2014-01-23 11:08:41',185316,'/the-original-mr-fuzzy'),
(439975,'2014-01-23 11:09:21',185322,'/lander-2'),
(439976,'2014-01-23 11:09:29',185323,'/lander-2'),
(439977,'2014-01-23 11:10:09',185318,'/products'),
(439978,'2014-01-23 11:10:28',185324,'/lander-3'),
(439979,'2014-01-23 11:10:37',185311,'/thank-you-for-your-order'),
(439980,'2014-01-23 11:10:47',185319,'/the-original-mr-fuzzy'),
(439981,'2014-01-23 11:11:08',185316,'/cart'),
(439982,'2014-01-23 11:12:24',185323,'/products'),
(439983,'2014-01-23 11:12:42',185321,'/products'),
(439984,'2014-01-23 11:13:20',185325,'/lander-3'),
(439985,'2014-01-23 11:13:41',185325,'/products'),
(439986,'2014-01-23 11:13:57',185316,'/shipping'),
(439987,'2014-01-23 11:14:07',185326,'/lander-2'),
(439988,'2014-01-23 11:14:25',185316,'/billing-2'),
(439989,'2014-01-23 11:14:40',185322,'/products'),
(439990,'2014-01-23 11:14:46',185318,'/the-original-mr-fuzzy'),
(439991,'2014-01-23 11:15:14',185318,'/cart'),
(439992,'2014-01-23 11:17:01',185323,'/the-original-mr-fuzzy'),
(439993,'2014-01-23 11:17:47',185327,'/lander-3'),
(439994,'2014-01-23 11:17:58',185318,'/shipping'),
(439995,'2014-01-23 11:18:57',185323,'/cart'),
(439996,'2014-01-23 11:19:01',185328,'/lander-2'),
(439997,'2014-01-23 11:19:18',185322,'/the-original-mr-fuzzy'),
(439998,'2014-01-23 11:19:40',185329,'/lander-3'),
(439999,'2014-01-23 11:20:00',185330,'/lander-3'),
(440000,'2014-01-23 11:20:07',185331,'/lander-2'),
(440001,'2014-01-23 11:20:13',185323,'/shipping'),
(440002,'2014-01-23 11:22:14',185332,'/lander-2'),
(440003,'2014-01-23 11:22:14',185333,'/lander-3'),
(440004,'2014-01-23 11:22:39',185332,'/products'),
(440005,'2014-01-23 11:23:19',185323,'/billing-2'),
(440006,'2014-01-23 11:25:34',185331,'/products'),
(440007,'2014-01-23 11:25:57',185334,'/lander-3'),
(440008,'2014-01-23 11:26:44',185332,'/the-original-mr-fuzzy'),
(440009,'2014-01-23 11:26:47',185335,'/lander-2'),
(440010,'2014-01-23 11:27:14',185332,'/cart'),
(440011,'2014-01-23 11:28:02',185335,'/products'),
(440012,'2014-01-23 11:28:16',185336,'/lander-3'),
(440013,'2014-01-23 11:28:26',185337,'/home'),
(440014,'2014-01-23 11:28:43',185323,'/thank-you-for-your-order'),
(440015,'2014-01-23 11:29:01',185337,'/products'),
(440016,'2014-01-23 11:30:05',185331,'/the-forever-love-bear'),
(440017,'2014-01-23 11:30:13',185335,'/the-original-mr-fuzzy'),
(440018,'2014-01-23 11:30:53',185338,'/lander-2'),
(440019,'2014-01-23 11:30:58',185336,'/products'),
(440020,'2014-01-23 11:31:51',185337,'/the-original-mr-fuzzy'),
(440021,'2014-01-23 11:32:51',185339,'/home'),
(440022,'2014-01-23 11:33:20',185340,'/home'),
(440023,'2014-01-23 11:33:24',185341,'/home'),
(440024,'2014-01-23 11:35:19',185340,'/products'),
(440025,'2014-01-23 11:35:26',185337,'/cart'),
(440026,'2014-01-23 11:35:29',185342,'/lander-2'),
(440027,'2014-01-23 11:35:59',185343,'/lander-2'),
(440028,'2014-01-23 11:36:05',185344,'/lander-2'),
(440029,'2014-01-23 11:36:48',185337,'/shipping'),
(440030,'2014-01-23 11:36:57',185340,'/the-forever-love-bear'),
(440031,'2014-01-23 11:37:23',185342,'/products'),
(440032,'2014-01-23 11:37:40',185343,'/products'),
(440033,'2014-01-23 11:38:36',185339,'/products'),
(440034,'2014-01-23 11:40:50',185342,'/the-original-mr-fuzzy'),
(440035,'2014-01-23 11:40:57',185343,'/the-original-mr-fuzzy'),
(440036,'2014-01-23 11:41:34',185339,'/the-original-mr-fuzzy'),
(440037,'2014-01-23 11:42:17',185342,'/cart'),
(440038,'2014-01-23 11:44:28',185345,'/lander-3'),
(440039,'2014-01-23 11:45:02',185342,'/shipping'),
(440040,'2014-01-23 11:46:25',185346,'/lander-2'),
(440041,'2014-01-23 11:46:27',185347,'/home'),
(440042,'2014-01-23 11:47:09',185342,'/billing-2'),
(440043,'2014-01-23 11:49:03',185342,'/thank-you-for-your-order'),
(440044,'2014-01-23 11:49:12',185348,'/lander-2'),
(440045,'2014-01-23 11:49:51',185349,'/lander-3'),
(440046,'2014-01-23 11:50:11',185346,'/products'),
(440047,'2014-01-23 11:51:00',185349,'/products'),
(440048,'2014-01-23 11:52:09',185348,'/products'),
(440049,'2014-01-23 11:52:16',185349,'/the-original-mr-fuzzy'),
(440050,'2014-01-23 11:53:33',185348,'/the-original-mr-fuzzy'),
(440051,'2014-01-23 11:54:07',185350,'/lander-3'),
(440052,'2014-01-23 11:55:14',185351,'/home'),
(440053,'2014-01-23 11:55:35',185351,'/products'),
(440054,'2014-01-23 11:55:36',185349,'/cart'),
(440055,'2014-01-23 11:55:40',185352,'/lander-2'),
(440056,'2014-01-23 11:57:16',185353,'/home'),
(440057,'2014-01-23 11:57:32',185351,'/the-original-mr-fuzzy'),
(440058,'2014-01-23 11:57:44',185349,'/shipping'),
(440059,'2014-01-23 11:58:29',185351,'/cart'),
(440060,'2014-01-23 11:58:36',185354,'/lander-3'),
(440061,'2014-01-23 11:58:43',185352,'/products'),
(440062,'2014-01-23 11:59:44',185355,'/lander-3'),
(440063,'2014-01-23 12:00:32',185351,'/shipping'),
(440064,'2014-01-23 12:01:02',185356,'/lander-2'),
(440065,'2014-01-23 12:07:30',185357,'/lander-3'),
(440066,'2014-01-23 12:07:57',185358,'/home'),
(440067,'2014-01-23 12:09:04',185359,'/home'),
(440068,'2014-01-23 12:10:11',185359,'/products'),
(440069,'2014-01-23 12:10:18',185358,'/products'),
(440070,'2014-01-23 12:10:19',185360,'/lander-2'),
(440071,'2014-01-23 12:10:48',185361,'/lander-2'),
(440072,'2014-01-23 12:11:02',185359,'/the-original-mr-fuzzy'),
(440073,'2014-01-23 12:11:17',185357,'/products'),
(440074,'2014-01-23 12:12:30',185362,'/lander-2'),
(440075,'2014-01-23 12:12:31',185357,'/the-birthday-sugar-panda'),
(440076,'2014-01-23 12:13:51',185363,'/lander-2'),
(440077,'2014-01-23 12:14:10',185357,'/cart'),
(440078,'2014-01-23 12:14:38',185364,'/lander-2'),
(440079,'2014-01-23 12:14:48',185358,'/the-forever-love-bear'),
(440080,'2014-01-23 12:17:09',185365,'/lander-2'),
(440081,'2014-01-23 12:17:54',185366,'/home'),
(440082,'2014-01-23 12:19:08',185367,'/lander-2'),
(440083,'2014-01-23 12:19:09',185368,'/home'),
(440084,'2014-01-23 12:20:48',185367,'/products'),
(440085,'2014-01-23 12:22:15',185369,'/lander-3'),
(440086,'2014-01-23 12:22:33',185370,'/lander-2'),
(440087,'2014-01-23 12:23:17',185368,'/products'),
(440088,'2014-01-23 12:24:20',185370,'/products'),
(440089,'2014-01-23 12:24:36',185367,'/the-original-mr-fuzzy'),
(440090,'2014-01-23 12:24:37',185371,'/lander-2'),
(440091,'2014-01-23 12:25:16',185372,'/lander-2'),
(440092,'2014-01-23 12:25:23',185373,'/lander-3'),
(440093,'2014-01-23 12:25:57',185367,'/cart'),
(440094,'2014-01-23 12:26:12',185368,'/the-original-mr-fuzzy'),
(440095,'2014-01-23 12:27:17',185370,'/the-original-mr-fuzzy'),
(440096,'2014-01-23 12:27:17',185373,'/products'),
(440097,'2014-01-23 12:27:44',185371,'/products'),
(440098,'2014-01-23 12:28:41',185370,'/cart'),
(440099,'2014-01-23 12:29:05',185371,'/the-original-mr-fuzzy'),
(440100,'2014-01-23 12:30:08',185374,'/lander-3'),
(440101,'2014-01-23 12:30:31',185375,'/lander-3'),
(440102,'2014-01-23 12:31:11',185376,'/home'),
(440103,'2014-01-23 12:32:12',185370,'/shipping'),
(440104,'2014-01-23 12:32:18',185376,'/products'),
(440105,'2014-01-23 12:32:20',185377,'/lander-2'),
(440106,'2014-01-23 12:33:10',185370,'/billing-2'),
(440107,'2014-01-23 12:33:49',185374,'/products'),
(440108,'2014-01-23 12:33:58',185376,'/the-original-mr-fuzzy'),
(440109,'2014-01-23 12:35:54',185374,'/the-forever-love-bear'),
(440110,'2014-01-23 12:36:08',185378,'/lander-2'),
(440111,'2014-01-23 12:36:22',185370,'/thank-you-for-your-order'),
(440112,'2014-01-23 12:36:25',185379,'/home'),
(440113,'2014-01-23 12:36:51',185380,'/lander-3'),
(440114,'2014-01-23 12:36:53',185381,'/lander-3'),
(440115,'2014-01-23 12:37:38',185382,'/lander-3'),
(440116,'2014-01-23 12:37:52',185383,'/lander-2'),
(440117,'2014-01-23 12:38:23',185374,'/cart'),
(440118,'2014-01-23 12:38:33',185384,'/lander-3'),
(440119,'2014-01-23 12:39:37',185384,'/products'),
(440120,'2014-01-23 12:40:04',185379,'/products'),
(440121,'2014-01-23 12:40:11',185378,'/products'),
(440122,'2014-01-23 12:41:23',185384,'/the-original-mr-fuzzy'),
(440123,'2014-01-23 12:42:02',185378,'/the-birthday-sugar-panda'),
(440124,'2014-01-23 12:42:39',185385,'/home'),
(440125,'2014-01-23 12:43:13',185383,'/products'),
(440126,'2014-01-23 12:43:25',185386,'/home'),
(440127,'2014-01-23 12:44:05',185379,'/the-birthday-sugar-panda'),
(440128,'2014-01-23 12:44:16',185383,'/the-original-mr-fuzzy'),
(440129,'2014-01-23 12:46:19',185387,'/home'),
(440130,'2014-01-23 12:47:28',185388,'/lander-2'),
(440131,'2014-01-23 12:48:00',185386,'/products'),
(440132,'2014-01-23 12:49:00',185386,'/the-forever-love-bear'),
(440133,'2014-01-23 12:49:03',185389,'/lander-3'),
(440134,'2014-01-23 12:49:31',185386,'/cart'),
(440135,'2014-01-23 12:49:52',185386,'/shipping'),
(440136,'2014-01-23 12:50:53',185386,'/billing-2'),
(440137,'2014-01-23 12:51:06',185390,'/home'),
(440138,'2014-01-23 12:51:18',185391,'/home'),
(440139,'2014-01-23 12:51:32',185392,'/home'),
(440140,'2014-01-23 12:51:47',185393,'/home'),
(440141,'2014-01-23 12:52:00',185387,'/products'),
(440142,'2014-01-23 12:52:05',185394,'/lander-2'),
(440143,'2014-01-23 12:53:31',185395,'/lander-2'),
(440144,'2014-01-23 12:55:24',185386,'/thank-you-for-your-order'),
(440145,'2014-01-23 12:55:24',185391,'/products'),
(440146,'2014-01-23 12:55:52',185387,'/the-original-mr-fuzzy'),
(440147,'2014-01-23 12:56:44',185394,'/products'),
(440148,'2014-01-23 12:57:16',185393,'/products'),
(440149,'2014-01-23 12:58:11',185396,'/lander-2'),
(440150,'2014-01-23 12:58:15',185391,'/the-original-mr-fuzzy'),
(440151,'2014-01-23 12:58:56',185397,'/lander-2'),
(440152,'2014-01-23 12:59:37',185393,'/the-forever-love-bear'),
(440153,'2014-01-23 12:59:45',185394,'/the-birthday-sugar-panda'),
(440154,'2014-01-23 13:00:03',185398,'/lander-2'),
(440155,'2014-01-23 13:01:29',185396,'/products'),
(440156,'2014-01-23 13:03:35',185399,'/lander-2'),
(440157,'2014-01-23 13:04:02',185398,'/products'),
(440158,'2014-01-23 13:04:10',185400,'/home'),
(440159,'2014-01-23 13:04:49',185396,'/the-original-mr-fuzzy'),
(440160,'2014-01-23 13:05:33',185401,'/home'),
(440161,'2014-01-23 13:06:40',185400,'/products'),
(440162,'2014-01-23 13:06:49',185396,'/cart'),
(440163,'2014-01-23 13:06:59',185398,'/the-original-mr-fuzzy'),
(440164,'2014-01-23 13:07:04',185402,'/lander-2'),
(440165,'2014-01-23 13:07:43',185398,'/cart'),
(440166,'2014-01-23 13:07:50',185403,'/lander-2'),
(440167,'2014-01-23 13:08:02',185404,'/home'),
(440168,'2014-01-23 13:08:03',185405,'/lander-3'),
(440169,'2014-01-23 13:08:28',185396,'/shipping'),
(440170,'2014-01-23 13:09:11',185406,'/lander-3'),
(440171,'2014-01-23 13:10:19',185396,'/billing-2'),
(440172,'2014-01-23 13:10:57',185398,'/shipping'),
(440173,'2014-01-23 13:11:00',185402,'/products'),
(440174,'2014-01-23 13:11:11',185400,'/the-original-mr-fuzzy'),
(440175,'2014-01-23 13:11:19',185407,'/lander-2'),
(440176,'2014-01-23 13:11:31',185404,'/products'),
(440177,'2014-01-23 13:11:41',185408,'/lander-3'),
(440178,'2014-01-23 13:11:44',185403,'/products'),
(440179,'2014-01-23 13:11:59',185404,'/the-original-mr-fuzzy'),
(440180,'2014-01-23 13:12:05',185400,'/cart'),
(440181,'2014-01-23 13:13:02',185406,'/products'),
(440182,'2014-01-23 13:13:56',185398,'/billing-2'),
(440183,'2014-01-23 13:15:49',185400,'/shipping'),
(440184,'2014-01-23 13:16:21',185403,'/the-forever-love-bear'),
(440185,'2014-01-23 13:17:48',185409,'/lander-3'),
(440186,'2014-01-23 13:17:57',185410,'/lander-3'),
(440187,'2014-01-23 13:19:01',185400,'/billing-2'),
(440188,'2014-01-23 13:19:42',185411,'/home'),
(440189,'2014-01-23 13:19:47',185412,'/lander-2'),
(440190,'2014-01-23 13:21:03',185400,'/thank-you-for-your-order'),
(440191,'2014-01-23 13:21:43',185412,'/products'),
(440192,'2014-01-23 13:22:04',185413,'/lander-2'),
(440193,'2014-01-23 13:22:38',185411,'/products'),
(440194,'2014-01-23 13:23:11',185412,'/the-original-mr-fuzzy'),
(440195,'2014-01-23 13:24:51',185413,'/products'),
(440196,'2014-01-23 13:25:06',185412,'/cart'),
(440197,'2014-01-23 13:26:08',185413,'/the-original-mr-fuzzy'),
(440198,'2014-01-23 13:26:25',185414,'/home'),
(440199,'2014-01-23 13:26:34',185412,'/shipping'),
(440200,'2014-01-23 13:29:23',185414,'/products'),
(440201,'2014-01-23 13:29:31',185415,'/home'),
(440202,'2014-01-23 13:29:57',185416,'/lander-3'),
(440203,'2014-01-23 13:30:20',185417,'/home'),
(440204,'2014-01-23 13:30:32',185418,'/home'),
(440205,'2014-01-23 13:31:02',185419,'/lander-2'),
(440206,'2014-01-23 13:31:09',185414,'/the-original-mr-fuzzy'),
(440207,'2014-01-23 13:31:35',185415,'/products'),
(440208,'2014-01-23 13:31:49',185420,'/lander-3'),
(440209,'2014-01-23 13:31:53',185415,'/the-original-mr-fuzzy'),
(440210,'2014-01-23 13:32:25',185415,'/cart'),
(440211,'2014-01-23 13:32:43',185421,'/lander-2'),
(440212,'2014-01-23 13:32:51',185422,'/lander-3'),
(440213,'2014-01-23 13:33:57',185414,'/cart'),
(440214,'2014-01-23 13:34:32',185421,'/products'),
(440215,'2014-01-23 13:34:41',185418,'/products'),
(440216,'2014-01-23 13:34:53',185417,'/products'),
(440217,'2014-01-23 13:34:54',185421,'/the-birthday-sugar-panda'),
(440218,'2014-01-23 13:35:27',185415,'/shipping'),
(440219,'2014-01-23 13:36:08',185423,'/lander-2'),
(440220,'2014-01-23 13:36:15',185424,'/lander-3'),
(440221,'2014-01-23 13:36:44',185425,'/lander-3'),
(440222,'2014-01-23 13:36:56',185414,'/shipping'),
(440223,'2014-01-23 13:37:43',185426,'/lander-3'),
(440224,'2014-01-23 13:37:47',185414,'/billing-2'),
(440225,'2014-01-23 13:38:31',185415,'/billing-2'),
(440226,'2014-01-23 13:38:39',185427,'/lander-2'),
(440227,'2014-01-23 13:39:46',185415,'/thank-you-for-your-order'),
(440228,'2014-01-23 13:39:50',185423,'/products'),
(440229,'2014-01-23 13:40:00',185428,'/home'),
(440230,'2014-01-23 13:40:20',185429,'/lander-2'),
(440231,'2014-01-23 13:40:30',185423,'/the-original-mr-fuzzy'),
(440232,'2014-01-23 13:41:01',185427,'/products'),
(440233,'2014-01-23 13:41:02',185430,'/lander-3'),
(440234,'2014-01-23 13:43:01',185427,'/the-original-mr-fuzzy'),
(440235,'2014-01-23 13:43:06',185431,'/lander-3'),
(440236,'2014-01-23 13:44:09',185427,'/cart'),
(440237,'2014-01-23 13:45:04',185432,'/lander-3'),
(440238,'2014-01-23 13:46:05',185429,'/products'),
(440239,'2014-01-23 13:46:26',185427,'/shipping'),
(440240,'2014-01-23 13:47:14',185427,'/billing-2'),
(440241,'2014-01-23 13:47:18',185433,'/lander-3'),
(440242,'2014-01-23 13:49:10',185432,'/products'),
(440243,'2014-01-23 13:49:25',185429,'/the-original-mr-fuzzy'),
(440244,'2014-01-23 13:50:08',185434,'/lander-3'),
(440245,'2014-01-23 13:50:46',185432,'/the-original-mr-fuzzy'),
(440246,'2014-01-23 13:52:02',185427,'/thank-you-for-your-order'),
(440247,'2014-01-23 13:52:28',185435,'/home'),
(440248,'2014-01-23 13:53:05',185429,'/cart'),
(440249,'2014-01-23 13:53:41',185435,'/products'),
(440250,'2014-01-23 13:54:17',185436,'/lander-3'),
(440251,'2014-01-23 13:54:22',185432,'/cart'),
(440252,'2014-01-23 13:54:42',185437,'/lander-2'),
(440253,'2014-01-23 13:55:04',185429,'/shipping'),
(440254,'2014-01-23 13:55:21',185436,'/products'),
(440255,'2014-01-23 13:55:41',185438,'/home'),
(440256,'2014-01-23 13:55:49',185439,'/lander-3'),
(440257,'2014-01-23 13:55:51',185435,'/the-original-mr-fuzzy'),
(440258,'2014-01-23 13:55:56',185440,'/lander-3'),
(440259,'2014-01-23 13:56:31',185441,'/home'),
(440260,'2014-01-23 13:56:44',185436,'/the-original-mr-fuzzy'),
(440261,'2014-01-23 13:56:58',185442,'/lander-3'),
(440262,'2014-01-23 13:57:08',185432,'/shipping'),
(440263,'2014-01-23 13:58:18',185429,'/billing-2'),
(440264,'2014-01-23 13:58:44',185435,'/cart'),
(440265,'2014-01-23 13:58:51',185432,'/billing-2'),
(440266,'2014-01-23 13:59:05',185435,'/shipping'),
(440267,'2014-01-23 13:59:09',185443,'/lander-3'),
(440268,'2014-01-23 13:59:11',185444,'/home'),
(440269,'2014-01-23 13:59:31',185445,'/home'),
(440270,'2014-01-23 13:59:59',185436,'/cart'),
(440271,'2014-01-23 14:00:36',185435,'/billing-2'),
(440272,'2014-01-23 14:01:17',185444,'/products'),
(440273,'2014-01-23 14:02:22',185429,'/thank-you-for-your-order'),
(440274,'2014-01-23 14:03:51',185446,'/lander-2'),
(440275,'2014-01-23 14:03:53',185436,'/shipping'),
(440276,'2014-01-23 14:04:12',185447,'/lander-2'),
(440277,'2014-01-23 14:04:14',185432,'/thank-you-for-your-order'),
(440278,'2014-01-23 14:04:21',185435,'/thank-you-for-your-order'),
(440279,'2014-01-23 14:04:25',185446,'/products'),
(440280,'2014-01-23 14:04:45',185448,'/lander-3'),
(440281,'2014-01-23 14:05:20',185446,'/the-original-mr-fuzzy'),
(440282,'2014-01-23 14:05:53',185444,'/the-original-mr-fuzzy'),
(440283,'2014-01-23 14:05:56',185436,'/billing-2'),
(440284,'2014-01-23 14:06:59',185449,'/home'),
(440285,'2014-01-23 14:07:57',185436,'/thank-you-for-your-order'),
(440286,'2014-01-23 14:08:28',185450,'/home'),
(440287,'2014-01-23 14:09:09',185447,'/products'),
(440288,'2014-01-23 14:09:23',185444,'/cart'),
(440289,'2014-01-23 14:10:41',185451,'/lander-2'),
(440290,'2014-01-23 14:10:47',185452,'/home'),
(440291,'2014-01-23 14:12:54',185447,'/the-birthday-sugar-panda'),
(440292,'2014-01-23 14:13:07',185444,'/shipping'),
(440293,'2014-01-23 14:14:10',185453,'/lander-3'),
(440294,'2014-01-23 14:15:20',185454,'/home'),
(440295,'2014-01-23 14:15:35',185444,'/billing-2'),
(440296,'2014-01-23 14:15:41',185452,'/products'),
(440297,'2014-01-23 14:17:09',185455,'/lander-2'),
(440298,'2014-01-23 14:17:14',185456,'/lander-3'),
(440299,'2014-01-23 14:18:14',185452,'/the-original-mr-fuzzy'),
(440300,'2014-01-23 14:19:05',185444,'/thank-you-for-your-order'),
(440301,'2014-01-23 14:19:36',185457,'/lander-3'),
(440302,'2014-01-23 14:20:55',185456,'/products'),
(440303,'2014-01-23 14:22:09',185456,'/the-original-mr-fuzzy'),
(440304,'2014-01-23 14:22:58',185458,'/home'),
(440305,'2014-01-23 14:27:02',185459,'/lander-2'),
(440306,'2014-01-23 14:27:09',185460,'/home'),
(440307,'2014-01-23 14:29:56',185461,'/lander-2'),
(440308,'2014-01-23 14:30:16',185462,'/lander-3'),
(440309,'2014-01-23 14:32:52',185463,'/home'),
(440310,'2014-01-23 14:33:00',185461,'/products'),
(440311,'2014-01-23 14:34:19',185464,'/home'),
(440312,'2014-01-23 14:34:29',185465,'/lander-2'),
(440313,'2014-01-23 14:34:52',185466,'/lander-3'),
(440314,'2014-01-23 14:37:08',185467,'/lander-3'),
(440315,'2014-01-23 14:37:22',185468,'/home'),
(440316,'2014-01-23 14:38:06',185463,'/products'),
(440317,'2014-01-23 14:38:34',185469,'/lander-3'),
(440318,'2014-01-23 14:39:12',185467,'/products'),
(440319,'2014-01-23 14:39:42',185468,'/products'),
(440320,'2014-01-23 14:39:56',185467,'/the-original-mr-fuzzy'),
(440321,'2014-01-23 14:40:06',185464,'/products'),
(440322,'2014-01-23 14:40:49',185463,'/the-original-mr-fuzzy'),
(440323,'2014-01-23 14:42:02',185470,'/lander-2'),
(440324,'2014-01-23 14:42:48',185471,'/lander-2'),
(440325,'2014-01-23 14:43:34',185472,'/lander-2'),
(440326,'2014-01-23 14:43:37',185473,'/lander-2'),
(440327,'2014-01-23 14:43:43',185467,'/cart'),
(440328,'2014-01-23 14:43:51',185468,'/the-original-mr-fuzzy'),
(440329,'2014-01-23 14:44:29',185463,'/cart'),
(440330,'2014-01-23 14:46:00',185474,'/lander-3'),
(440331,'2014-01-23 14:46:08',185472,'/products'),
(440332,'2014-01-23 14:46:26',185470,'/products'),
(440333,'2014-01-23 14:47:04',185470,'/the-original-mr-fuzzy'),
(440334,'2014-01-23 14:47:33',185463,'/shipping'),
(440335,'2014-01-23 14:47:42',185468,'/cart'),
(440336,'2014-01-23 14:49:52',185472,'/the-original-mr-fuzzy'),
(440337,'2014-01-23 14:50:06',185475,'/lander-2'),
(440338,'2014-01-23 14:50:13',185476,'/lander-2'),
(440339,'2014-01-23 14:50:31',185463,'/billing-2'),
(440340,'2014-01-23 14:50:56',185470,'/cart'),
(440341,'2014-01-23 14:51:23',185477,'/lander-3'),
(440342,'2014-01-23 14:52:02',185478,'/lander-2'),
(440343,'2014-01-23 14:52:09',185479,'/home'),
(440344,'2014-01-23 14:54:45',185470,'/shipping'),
(440345,'2014-01-23 14:55:25',185475,'/products'),
(440346,'2014-01-23 14:56:11',185463,'/thank-you-for-your-order'),
(440347,'2014-01-23 14:57:52',185479,'/products'),
(440348,'2014-01-23 14:58:08',185479,'/the-original-mr-fuzzy'),
(440349,'2014-01-23 14:58:38',185475,'/the-original-mr-fuzzy'),
(440350,'2014-01-23 15:01:48',185479,'/cart'),
(440351,'2014-01-23 15:02:46',185480,'/lander-3'),
(440352,'2014-01-23 15:04:09',185479,'/shipping'),
(440353,'2014-01-23 15:05:25',185479,'/billing-2'),
(440354,'2014-01-23 15:06:39',185481,'/lander-2'),
(440355,'2014-01-23 15:06:54',185480,'/products'),
(440356,'2014-01-23 15:07:05',185479,'/thank-you-for-your-order'),
(440357,'2014-01-23 15:08:15',185482,'/lander-2'),
(440358,'2014-01-23 15:09:55',185483,'/lander-3'),
(440359,'2014-01-23 15:10:08',185481,'/products'),
(440360,'2014-01-23 15:10:37',185483,'/products'),
(440361,'2014-01-23 15:11:38',185484,'/lander-3'),
(440362,'2014-01-23 15:12:36',185485,'/lander-2'),
(440363,'2014-01-23 15:12:54',185486,'/lander-2'),
(440364,'2014-01-23 15:13:04',185482,'/products'),
(440365,'2014-01-23 15:14:30',185483,'/the-forever-love-bear'),
(440366,'2014-01-23 15:14:33',185487,'/lander-2'),
(440367,'2014-01-23 15:14:43',185486,'/products'),
(440368,'2014-01-23 15:14:46',185481,'/the-original-mr-fuzzy'),
(440369,'2014-01-23 15:15:01',185485,'/products'),
(440370,'2014-01-23 15:16:00',185486,'/the-original-mr-fuzzy'),
(440371,'2014-01-23 15:16:28',185484,'/products'),
(440372,'2014-01-23 15:16:34',185488,'/home'),
(440373,'2014-01-23 15:17:02',185487,'/products'),
(440374,'2014-01-23 15:17:11',185483,'/cart'),
(440375,'2014-01-23 15:17:26',185489,'/lander-3'),
(440376,'2014-01-23 15:17:32',185490,'/home'),
(440377,'2014-01-23 15:17:34',185482,'/the-birthday-sugar-panda'),
(440378,'2014-01-23 15:19:55',185491,'/lander-3'),
(440379,'2014-01-23 15:20:21',185487,'/the-birthday-sugar-panda'),
(440380,'2014-01-23 15:20:46',185483,'/shipping'),
(440381,'2014-01-23 15:21:48',185491,'/products'),
(440382,'2014-01-23 15:23:42',185483,'/billing-2'),
(440383,'2014-01-23 15:24:55',185483,'/thank-you-for-your-order'),
(440384,'2014-01-23 15:25:26',185491,'/the-original-mr-fuzzy'),
(440385,'2014-01-23 15:28:43',185492,'/lander-3'),
(440386,'2014-01-23 15:29:14',185493,'/lander-3'),
(440387,'2014-01-23 15:29:37',185494,'/lander-3'),
(440388,'2014-01-23 15:29:42',185495,'/lander-3'),
(440389,'2014-01-23 15:30:05',185496,'/lander-2'),
(440390,'2014-01-23 15:31:42',185497,'/lander-2'),
(440391,'2014-01-23 15:32:36',185493,'/products'),
(440392,'2014-01-23 15:34:48',185497,'/products'),
(440393,'2014-01-23 15:34:55',185498,'/home'),
(440394,'2014-01-23 15:36:10',185493,'/the-original-mr-fuzzy'),
(440395,'2014-01-23 15:36:51',185499,'/lander-2'),
(440396,'2014-01-23 15:37:05',185497,'/the-birthday-sugar-panda'),
(440397,'2014-01-23 15:38:10',185493,'/cart'),
(440398,'2014-01-23 15:38:33',185499,'/products'),
(440399,'2014-01-23 15:38:59',185499,'/the-original-mr-fuzzy'),
(440400,'2014-01-23 15:43:58',185500,'/lander-2'),
(440401,'2014-01-23 15:45:10',185501,'/lander-2'),
(440402,'2014-01-23 15:47:14',185502,'/lander-3'),
(440403,'2014-01-23 15:47:15',185503,'/home'),
(440404,'2014-01-23 15:49:44',185502,'/products'),
(440405,'2014-01-23 15:49:50',185504,'/lander-3'),
(440406,'2014-01-23 15:50:07',185505,'/home'),
(440407,'2014-01-23 15:51:15',185506,'/lander-3'),
(440408,'2014-01-23 15:51:37',185507,'/home'),
(440409,'2014-01-23 15:51:43',185508,'/home'),
(440410,'2014-01-23 15:53:03',185509,'/home'),
(440411,'2014-01-23 15:53:12',185510,'/lander-2'),
(440412,'2014-01-23 15:53:40',185502,'/the-original-mr-fuzzy'),
(440413,'2014-01-23 15:53:46',185507,'/products'),
(440414,'2014-01-23 15:54:43',185505,'/products'),
(440415,'2014-01-23 15:55:11',185505,'/the-original-mr-fuzzy'),
(440416,'2014-01-23 15:56:31',185510,'/products'),
(440417,'2014-01-23 15:56:34',185511,'/lander-2'),
(440418,'2014-01-23 15:57:18',185507,'/the-original-mr-fuzzy'),
(440419,'2014-01-23 15:57:33',185512,'/lander-2'),
(440420,'2014-01-23 15:58:50',185507,'/cart'),
(440421,'2014-01-23 15:59:14',185510,'/the-original-mr-fuzzy'),
(440422,'2014-01-23 15:59:32',185511,'/products'),
(440423,'2014-01-23 16:00:28',185510,'/cart'),
(440424,'2014-01-23 16:00:37',185513,'/lander-2'),
(440425,'2014-01-23 16:01:25',185514,'/home'),
(440426,'2014-01-23 16:02:12',185514,'/products'),
(440427,'2014-01-23 16:02:20',185511,'/the-original-mr-fuzzy'),
(440428,'2014-01-23 16:03:06',185515,'/lander-3'),
(440429,'2014-01-23 16:03:08',185516,'/lander-3'),
(440430,'2014-01-23 16:03:20',185514,'/the-birthday-sugar-panda'),
(440431,'2014-01-23 16:03:50',185510,'/shipping'),
(440432,'2014-01-23 16:04:28',185514,'/cart'),
(440433,'2014-01-23 16:04:55',185517,'/lander-2'),
(440434,'2014-01-23 16:05:36',185510,'/billing-2'),
(440435,'2014-01-23 16:06:39',185514,'/shipping'),
(440436,'2014-01-23 16:07:02',185518,'/lander-2'),
(440437,'2014-01-23 16:07:27',185519,'/lander-3'),
(440438,'2014-01-23 16:07:53',185520,'/home'),
(440439,'2014-01-23 16:09:16',185514,'/billing-2'),
(440440,'2014-01-23 16:09:19',185521,'/home'),
(440441,'2014-01-23 16:09:35',185522,'/lander-2'),
(440442,'2014-01-23 16:11:18',185523,'/home'),
(440443,'2014-01-23 16:11:21',185510,'/thank-you-for-your-order'),
(440444,'2014-01-23 16:11:26',185522,'/products'),
(440445,'2014-01-23 16:12:52',185522,'/the-forever-love-bear'),
(440446,'2014-01-23 16:13:51',185524,'/home'),
(440447,'2014-01-23 16:14:00',185523,'/products'),
(440448,'2014-01-23 16:14:28',185522,'/cart'),
(440449,'2014-01-23 16:14:54',185525,'/lander-2'),
(440450,'2014-01-23 16:14:55',185522,'/shipping'),
(440451,'2014-01-23 16:15:37',185526,'/lander-3'),
(440452,'2014-01-23 16:16:30',185522,'/billing-2'),
(440453,'2014-01-23 16:16:47',185527,'/home'),
(440454,'2014-01-23 16:17:32',185523,'/the-forever-love-bear'),
(440455,'2014-01-23 16:18:35',185525,'/products'),
(440456,'2014-01-23 16:20:09',185522,'/thank-you-for-your-order'),
(440457,'2014-01-23 16:20:10',185528,'/lander-3'),
(440458,'2014-01-23 16:20:26',185529,'/lander-3'),
(440459,'2014-01-23 16:21:01',185527,'/products'),
(440460,'2014-01-23 16:22:18',185530,'/lander-3'),
(440461,'2014-01-23 16:22:50',185527,'/the-original-mr-fuzzy'),
(440462,'2014-01-23 16:22:53',185525,'/the-original-mr-fuzzy'),
(440463,'2014-01-23 16:23:23',185531,'/lander-3'),
(440464,'2014-01-23 16:24:02',185529,'/products'),
(440465,'2014-01-23 16:24:23',185529,'/the-original-mr-fuzzy'),
(440466,'2014-01-23 16:24:55',185529,'/cart'),
(440467,'2014-01-23 16:25:25',185532,'/lander-2'),
(440468,'2014-01-23 16:26:01',185532,'/products'),
(440469,'2014-01-23 16:26:28',185532,'/the-forever-love-bear'),
(440470,'2014-01-23 16:27:29',185529,'/shipping'),
(440471,'2014-01-23 16:27:33',185532,'/cart'),
(440472,'2014-01-23 16:27:41',185533,'/lander-2'),
(440473,'2014-01-23 16:28:04',185534,'/lander-2'),
(440474,'2014-01-23 16:28:41',185534,'/products'),
(440475,'2014-01-23 16:29:30',185533,'/products'),
(440476,'2014-01-23 16:29:38',185534,'/the-birthday-sugar-panda'),
(440477,'2014-01-23 16:30:10',185529,'/billing-2'),
(440478,'2014-01-23 16:30:17',185535,'/lander-2'),
(440479,'2014-01-23 16:31:49',185535,'/products'),
(440480,'2014-01-23 16:32:50',185536,'/home'),
(440481,'2014-01-23 16:33:01',185534,'/cart'),
(440482,'2014-01-23 16:33:25',185534,'/shipping'),
(440483,'2014-01-23 16:34:04',185537,'/lander-3'),
(440484,'2014-01-23 16:34:34',185538,'/lander-3'),
(440485,'2014-01-23 16:34:58',185535,'/the-original-mr-fuzzy'),
(440486,'2014-01-23 16:35:52',185529,'/thank-you-for-your-order'),
(440487,'2014-01-23 16:35:55',185534,'/billing-2'),
(440488,'2014-01-23 16:37:18',185534,'/thank-you-for-your-order'),
(440489,'2014-01-23 16:38:26',185538,'/products'),
(440490,'2014-01-23 16:39:01',185539,'/home'),
(440491,'2014-01-23 16:39:19',185540,'/home'),
(440492,'2014-01-23 16:44:25',185541,'/lander-2'),
(440493,'2014-01-23 16:45:37',185542,'/lander-2'),
(440494,'2014-01-23 16:46:29',185543,'/home'),
(440495,'2014-01-23 16:49:37',185544,'/lander-2'),
(440496,'2014-01-23 16:49:57',185543,'/products'),
(440497,'2014-01-23 16:53:45',185543,'/the-original-mr-fuzzy'),
(440498,'2014-01-23 16:53:50',185544,'/products'),
(440499,'2014-01-23 16:54:17',185544,'/the-birthday-sugar-panda'),
(440500,'2014-01-23 16:56:03',185543,'/cart'),
(440501,'2014-01-23 16:56:11',185545,'/lander-2'),
(440502,'2014-01-23 16:56:24',185546,'/lander-2'),
(440503,'2014-01-23 16:57:08',185543,'/shipping'),
(440504,'2014-01-23 16:57:26',185547,'/home'),
(440505,'2014-01-23 16:57:29',185546,'/products'),
(440506,'2014-01-23 16:58:08',185548,'/lander-3'),
(440507,'2014-01-23 16:58:20',185543,'/billing-2'),
(440508,'2014-01-23 16:58:41',185549,'/lander-3'),
(440509,'2014-01-23 16:58:46',185545,'/products'),
(440510,'2014-01-23 17:00:20',185550,'/lander-2'),
(440511,'2014-01-23 17:01:02',185551,'/lander-3'),
(440512,'2014-01-23 17:01:59',185546,'/the-original-mr-fuzzy'),
(440513,'2014-01-23 17:02:19',185548,'/products'),
(440514,'2014-01-23 17:02:38',185545,'/the-forever-love-bear'),
(440515,'2014-01-23 17:02:54',185546,'/cart'),
(440516,'2014-01-23 17:03:11',185543,'/thank-you-for-your-order'),
(440517,'2014-01-23 17:03:33',185545,'/cart'),
(440518,'2014-01-23 17:03:37',185552,'/lander-2'),
(440519,'2014-01-23 17:03:55',185545,'/shipping'),
(440520,'2014-01-23 17:04:07',185548,'/the-original-mr-fuzzy'),
(440521,'2014-01-23 17:04:07',185553,'/home'),
(440522,'2014-01-23 17:04:41',185546,'/shipping'),
(440523,'2014-01-23 17:04:58',185545,'/billing-2'),
(440524,'2014-01-23 17:04:58',185554,'/lander-3'),
(440525,'2014-01-23 17:05:32',185555,'/home'),
(440526,'2014-01-23 17:05:46',185556,'/lander-2'),
(440527,'2014-01-23 17:06:00',185546,'/billing-2'),
(440528,'2014-01-23 17:06:06',185557,'/home'),
(440529,'2014-01-23 17:07:05',185556,'/products'),
(440530,'2014-01-23 17:08:12',185552,'/products'),
(440531,'2014-01-23 17:08:45',185556,'/the-original-mr-fuzzy'),
(440532,'2014-01-23 17:08:54',185545,'/thank-you-for-your-order'),
(440533,'2014-01-23 17:09:02',185555,'/products'),
(440534,'2014-01-23 17:09:47',185558,'/lander-3'),
(440535,'2014-01-23 17:10:18',185559,'/lander-2'),
(440536,'2014-01-23 17:10:35',185546,'/thank-you-for-your-order'),
(440537,'2014-01-23 17:11:09',185557,'/products'),
(440538,'2014-01-23 17:12:19',185552,'/the-original-mr-fuzzy'),
(440539,'2014-01-23 17:13:44',185552,'/cart'),
(440540,'2014-01-23 17:14:05',185552,'/shipping'),
(440541,'2014-01-23 17:14:49',185560,'/home'),
(440542,'2014-01-23 17:15:29',185558,'/products'),
(440543,'2014-01-23 17:15:43',185557,'/the-original-mr-fuzzy'),
(440544,'2014-01-23 17:17:14',185552,'/billing-2'),
(440545,'2014-01-23 17:19:49',185558,'/the-original-mr-fuzzy'),
(440546,'2014-01-23 17:22:35',185552,'/thank-you-for-your-order'),
(440547,'2014-01-23 17:25:02',185561,'/lander-2'),
(440548,'2014-01-23 17:27:01',185562,'/lander-3'),
(440549,'2014-01-23 17:27:12',185563,'/lander-3'),
(440550,'2014-01-23 17:29:43',185564,'/lander-2'),
(440551,'2014-01-23 17:29:52',185565,'/lander-3'),
(440552,'2014-01-23 17:30:29',185566,'/home'),
(440553,'2014-01-23 17:31:09',185562,'/products'),
(440554,'2014-01-23 17:31:17',185567,'/lander-2'),
(440555,'2014-01-23 17:33:04',185567,'/products'),
(440556,'2014-01-23 17:37:34',185568,'/lander-2'),
(440557,'2014-01-23 17:38:04',185569,'/lander-3'),
(440558,'2014-01-23 17:38:20',185570,'/lander-2'),
(440559,'2014-01-23 17:38:55',185571,'/lander-2'),
(440560,'2014-01-23 17:41:12',185572,'/lander-2'),
(440561,'2014-01-23 17:42:16',185573,'/lander-2'),
(440562,'2014-01-23 17:42:26',185572,'/products'),
(440563,'2014-01-23 17:42:41',185568,'/products'),
(440564,'2014-01-23 17:42:48',185574,'/lander-2'),
(440565,'2014-01-23 17:43:22',185575,'/lander-2'),
(440566,'2014-01-23 17:43:23',185576,'/home'),
(440567,'2014-01-23 17:44:00',185576,'/products'),
(440568,'2014-01-23 17:44:37',185576,'/the-original-mr-fuzzy'),
(440569,'2014-01-23 17:44:56',185574,'/products'),
(440570,'2014-01-23 17:45:31',185574,'/the-original-mr-fuzzy'),
(440571,'2014-01-23 17:45:48',185572,'/the-original-mr-fuzzy'),
(440572,'2014-01-23 17:46:01',185568,'/the-original-mr-fuzzy'),
(440573,'2014-01-23 17:46:03',185577,'/home'),
(440574,'2014-01-23 17:46:07',185578,'/lander-2'),
(440575,'2014-01-23 17:46:11',185579,'/lander-2'),
(440576,'2014-01-23 17:47:24',185573,'/products'),
(440577,'2014-01-23 17:47:48',185575,'/products'),
(440578,'2014-01-23 17:48:19',185575,'/the-original-mr-fuzzy'),
(440579,'2014-01-23 17:48:32',185580,'/lander-3'),
(440580,'2014-01-23 17:48:53',185581,'/home'),
(440581,'2014-01-23 17:49:35',185573,'/the-original-mr-fuzzy'),
(440582,'2014-01-23 17:49:43',185572,'/cart'),
(440583,'2014-01-23 17:52:17',185575,'/cart'),
(440584,'2014-01-23 17:52:35',185582,'/lander-3'),
(440585,'2014-01-23 17:52:43',185575,'/shipping'),
(440586,'2014-01-23 17:52:43',185580,'/products'),
(440587,'2014-01-23 17:52:57',185572,'/shipping'),
(440588,'2014-01-23 17:53:56',185583,'/lander-2'),
(440589,'2014-01-23 17:53:59',185580,'/the-original-mr-fuzzy'),
(440590,'2014-01-23 17:54:26',185584,'/home'),
(440591,'2014-01-23 17:55:23',185575,'/billing-2'),
(440592,'2014-01-23 17:55:38',185585,'/home'),
(440593,'2014-01-23 17:55:43',185582,'/products'),
(440594,'2014-01-23 17:55:55',185586,'/lander-2'),
(440595,'2014-01-23 17:57:02',185584,'/products'),
(440596,'2014-01-23 17:57:02',185587,'/home'),
(440597,'2014-01-23 17:57:24',185575,'/thank-you-for-your-order'),
(440598,'2014-01-23 17:58:53',185588,'/lander-2'),
(440599,'2014-01-23 18:01:14',185584,'/the-original-mr-fuzzy'),
(440600,'2014-01-23 18:01:17',185585,'/products'),
(440601,'2014-01-23 18:04:24',185589,'/home'),
(440602,'2014-01-23 18:04:59',185585,'/the-original-mr-fuzzy'),
(440603,'2014-01-23 18:05:11',185590,'/lander-2'),
(440604,'2014-01-23 18:05:21',185591,'/home'),
(440605,'2014-01-23 18:05:46',185590,'/products'),
(440606,'2014-01-23 18:08:21',185591,'/products'),
(440607,'2014-01-23 18:09:30',185589,'/products'),
(440608,'2014-01-23 18:09:33',185590,'/the-original-mr-fuzzy'),
(440609,'2014-01-23 18:09:46',185592,'/home'),
(440610,'2014-01-23 18:09:58',185591,'/the-original-mr-fuzzy'),
(440611,'2014-01-23 18:10:05',185590,'/cart'),
(440612,'2014-01-23 18:10:46',185589,'/the-forever-love-bear'),
(440613,'2014-01-23 18:11:02',185593,'/home'),
(440614,'2014-01-23 18:11:49',185594,'/lander-2'),
(440615,'2014-01-23 18:13:00',185590,'/shipping'),
(440616,'2014-01-23 18:13:38',185590,'/billing-2'),
(440617,'2014-01-23 18:14:14',185595,'/lander-3'),
(440618,'2014-01-23 18:14:27',185593,'/products'),
(440619,'2014-01-23 18:14:48',185589,'/cart'),
(440620,'2014-01-23 18:15:21',185593,'/the-original-mr-fuzzy'),
(440621,'2014-01-23 18:15:51',185596,'/lander-2'),
(440622,'2014-01-23 18:16:05',185597,'/home'),
(440623,'2014-01-23 18:17:33',185590,'/thank-you-for-your-order'),
(440624,'2014-01-23 18:17:39',185598,'/lander-3'),
(440625,'2014-01-23 18:19:46',185599,'/home'),
(440626,'2014-01-23 18:21:28',185597,'/products'),
(440627,'2014-01-23 18:21:39',185596,'/products'),
(440628,'2014-01-23 18:22:49',185599,'/products'),
(440629,'2014-01-23 18:23:11',185600,'/home'),
(440630,'2014-01-23 18:24:25',185597,'/the-original-mr-fuzzy'),
(440631,'2014-01-23 18:24:49',185601,'/lander-3'),
(440632,'2014-01-23 18:25:29',185596,'/the-original-mr-fuzzy'),
(440633,'2014-01-23 18:25:49',185599,'/the-original-mr-fuzzy'),
(440634,'2014-01-23 18:26:56',185599,'/cart'),
(440635,'2014-01-23 18:28:47',185601,'/products'),
(440636,'2014-01-23 18:29:26',185602,'/lander-2'),
(440637,'2014-01-23 18:30:16',185601,'/the-original-mr-fuzzy'),
(440638,'2014-01-23 18:31:47',185603,'/lander-2'),
(440639,'2014-01-23 18:33:41',185604,'/lander-3'),
(440640,'2014-01-23 18:33:49',185601,'/cart'),
(440641,'2014-01-23 18:33:57',185605,'/lander-3'),
(440642,'2014-01-23 18:34:03',185606,'/lander-3'),
(440643,'2014-01-23 18:34:37',185607,'/home'),
(440644,'2014-01-23 18:35:04',185608,'/lander-2'),
(440645,'2014-01-23 18:35:07',185609,'/lander-2'),
(440646,'2014-01-23 18:37:06',185610,'/lander-2'),
(440647,'2014-01-23 18:37:31',185603,'/products'),
(440648,'2014-01-23 18:39:02',185604,'/products'),
(440649,'2014-01-23 18:39:53',185610,'/products'),
(440650,'2014-01-23 18:40:07',185603,'/the-original-mr-fuzzy'),
(440651,'2014-01-23 18:40:29',185610,'/the-birthday-sugar-panda'),
(440652,'2014-01-23 18:40:31',185609,'/products'),
(440653,'2014-01-23 18:40:58',185611,'/lander-3'),
(440654,'2014-01-23 18:42:26',185612,'/lander-2'),
(440655,'2014-01-23 18:42:55',185604,'/the-original-mr-fuzzy'),
(440656,'2014-01-23 18:43:01',185609,'/the-original-mr-fuzzy'),
(440657,'2014-01-23 18:43:11',185603,'/cart'),
(440658,'2014-01-23 18:43:32',185604,'/cart'),
(440659,'2014-01-23 18:45:23',185603,'/shipping'),
(440660,'2014-01-23 18:45:27',185604,'/shipping'),
(440661,'2014-01-23 18:46:04',185603,'/billing-2'),
(440662,'2014-01-23 18:46:36',185604,'/billing-2'),
(440663,'2014-01-23 18:46:47',185611,'/products'),
(440664,'2014-01-23 18:47:01',185612,'/products'),
(440665,'2014-01-23 18:47:30',185613,'/lander-3'),
(440666,'2014-01-23 18:47:52',185612,'/the-original-mr-fuzzy'),
(440667,'2014-01-23 18:48:38',185603,'/thank-you-for-your-order'),
(440668,'2014-01-23 18:48:45',185614,'/home'),
(440669,'2014-01-23 18:49:20',185612,'/cart'),
(440670,'2014-01-23 18:50:54',185611,'/the-original-mr-fuzzy'),
(440671,'2014-01-23 18:51:39',185611,'/cart'),
(440672,'2014-01-23 18:52:19',185604,'/thank-you-for-your-order'),
(440673,'2014-01-23 18:52:48',185612,'/shipping'),
(440674,'2014-01-23 18:53:14',185614,'/products'),
(440675,'2014-01-23 18:53:41',185615,'/lander-2'),
(440676,'2014-01-23 18:53:45',185614,'/the-original-mr-fuzzy'),
(440677,'2014-01-23 18:54:16',185611,'/shipping'),
(440678,'2014-01-23 18:54:24',185612,'/billing-2'),
(440679,'2014-01-23 18:54:46',185611,'/billing-2'),
(440680,'2014-01-23 18:56:26',185615,'/products'),
(440681,'2014-01-23 18:57:56',185616,'/lander-3'),
(440682,'2014-01-23 18:59:27',185611,'/thank-you-for-your-order'),
(440683,'2014-01-23 19:00:00',185617,'/lander-2'),
(440684,'2014-01-23 19:00:08',185612,'/thank-you-for-your-order'),
(440685,'2014-01-23 19:00:36',185615,'/the-original-mr-fuzzy'),
(440686,'2014-01-23 19:00:58',185618,'/home'),
(440687,'2014-01-23 19:01:25',185619,'/home'),
(440688,'2014-01-23 19:05:23',185618,'/products'),
(440689,'2014-01-23 19:06:44',185618,'/the-birthday-sugar-panda'),
(440690,'2014-01-23 19:08:45',185620,'/lander-3'),
(440691,'2014-01-23 19:09:47',185621,'/lander-2'),
(440692,'2014-01-23 19:10:18',185621,'/products'),
(440693,'2014-01-23 19:13:08',185621,'/the-original-mr-fuzzy'),
(440694,'2014-01-23 19:14:05',185622,'/lander-2'),
(440695,'2014-01-23 19:14:36',185623,'/lander-3'),
(440696,'2014-01-23 19:16:47',185624,'/home'),
(440697,'2014-01-23 19:17:09',185622,'/products'),
(440698,'2014-01-23 19:18:11',185622,'/the-original-mr-fuzzy'),
(440699,'2014-01-23 19:18:41',185625,'/lander-2'),
(440700,'2014-01-23 19:18:54',185623,'/products'),
(440701,'2014-01-23 19:19:14',185622,'/cart'),
(440702,'2014-01-23 19:19:25',185626,'/home'),
(440703,'2014-01-23 19:22:58',185627,'/lander-2'),
(440704,'2014-01-23 19:24:25',185628,'/home'),
(440705,'2014-01-23 19:24:28',185625,'/products'),
(440706,'2014-01-23 19:25:18',185625,'/the-original-mr-fuzzy'),
(440707,'2014-01-23 19:27:47',185629,'/lander-2'),
(440708,'2014-01-23 19:29:17',185628,'/products'),
(440709,'2014-01-23 19:29:21',185625,'/cart'),
(440710,'2014-01-23 19:30:08',185628,'/the-forever-love-bear'),
(440711,'2014-01-23 19:32:33',185629,'/products'),
(440712,'2014-01-23 19:33:23',185630,'/lander-3'),
(440713,'2014-01-23 19:34:00',185629,'/the-original-mr-fuzzy'),
(440714,'2014-01-23 19:34:05',185631,'/home'),
(440715,'2014-01-23 19:34:26',185632,'/lander-3'),
(440716,'2014-01-23 19:34:50',185630,'/products'),
(440717,'2014-01-23 19:37:13',185631,'/products'),
(440718,'2014-01-23 19:37:29',185632,'/products'),
(440719,'2014-01-23 19:37:32',185633,'/lander-2'),
(440720,'2014-01-23 19:38:06',185632,'/the-birthday-sugar-panda'),
(440721,'2014-01-23 19:39:20',185630,'/the-original-mr-fuzzy'),
(440722,'2014-01-23 19:39:30',185634,'/home'),
(440723,'2014-01-23 19:40:46',185633,'/products'),
(440724,'2014-01-23 19:41:26',185630,'/cart'),
(440725,'2014-01-23 19:41:52',185631,'/the-original-mr-fuzzy'),
(440726,'2014-01-23 19:42:56',185633,'/the-original-mr-fuzzy'),
(440727,'2014-01-23 19:43:22',185630,'/shipping'),
(440728,'2014-01-23 19:43:35',185635,'/home'),
(440729,'2014-01-23 19:44:03',185636,'/home'),
(440730,'2014-01-23 19:46:51',185635,'/products'),
(440731,'2014-01-23 19:47:47',185636,'/products'),
(440732,'2014-01-23 19:49:23',185636,'/the-birthday-sugar-panda'),
(440733,'2014-01-23 19:49:57',185637,'/lander-2'),
(440734,'2014-01-23 19:50:57',185636,'/cart'),
(440735,'2014-01-23 19:51:10',185635,'/the-original-mr-fuzzy'),
(440736,'2014-01-23 19:53:30',185636,'/shipping'),
(440737,'2014-01-23 19:53:51',185636,'/billing-2'),
(440738,'2014-01-23 19:54:04',185638,'/home'),
(440739,'2014-01-23 19:55:15',185638,'/products'),
(440740,'2014-01-23 19:56:43',185639,'/home'),
(440741,'2014-01-23 19:57:57',185640,'/lander-3'),
(440742,'2014-01-23 19:59:16',185641,'/lander-2'),
(440743,'2014-01-23 19:59:42',185639,'/products'),
(440744,'2014-01-23 20:04:12',185641,'/products'),
(440745,'2014-01-23 20:04:27',185642,'/lander-2'),
(440746,'2014-01-23 20:07:19',185643,'/lander-3'),
(440747,'2014-01-23 20:07:29',185644,'/home'),
(440748,'2014-01-23 20:07:50',185641,'/the-original-mr-fuzzy'),
(440749,'2014-01-23 20:08:41',185644,'/products'),
(440750,'2014-01-23 20:09:37',185642,'/products'),
(440751,'2014-01-23 20:10:04',185645,'/lander-2'),
(440752,'2014-01-23 20:11:19',185643,'/products'),
(440753,'2014-01-23 20:12:47',185643,'/the-original-mr-fuzzy'),
(440754,'2014-01-23 20:13:30',185645,'/products'),
(440755,'2014-01-23 20:13:54',185642,'/the-birthday-sugar-panda'),
(440756,'2014-01-23 20:15:00',185642,'/cart'),
(440757,'2014-01-23 20:15:19',185646,'/lander-3'),
(440758,'2014-01-23 20:15:52',185647,'/lander-3'),
(440759,'2014-01-23 20:16:50',185643,'/cart'),
(440760,'2014-01-23 20:17:24',185646,'/products'),
(440761,'2014-01-23 20:17:26',185647,'/products'),
(440762,'2014-01-23 20:18:02',185642,'/shipping'),
(440763,'2014-01-23 20:18:39',185648,'/lander-2'),
(440764,'2014-01-23 20:19:02',185647,'/the-forever-love-bear'),
(440765,'2014-01-23 20:19:48',185649,'/home'),
(440766,'2014-01-23 20:20:25',185646,'/the-original-mr-fuzzy'),
(440767,'2014-01-23 20:20:28',185642,'/billing-2'),
(440768,'2014-01-23 20:22:07',185649,'/products'),
(440769,'2014-01-23 20:22:22',185650,'/home'),
(440770,'2014-01-23 20:23:29',185651,'/lander-2'),
(440771,'2014-01-23 20:25:15',185649,'/the-original-mr-fuzzy'),
(440772,'2014-01-23 20:25:33',185652,'/lander-3'),
(440773,'2014-01-23 20:27:28',185650,'/products'),
(440774,'2014-01-23 20:27:56',185653,'/lander-2'),
(440775,'2014-01-23 20:28:25',185654,'/lander-3'),
(440776,'2014-01-23 20:29:15',185650,'/the-original-mr-fuzzy'),
(440777,'2014-01-23 20:31:49',185655,'/lander-2'),
(440778,'2014-01-23 20:33:02',185656,'/lander-2'),
(440779,'2014-01-23 20:33:58',185657,'/lander-3'),
(440780,'2014-01-23 20:34:05',185655,'/products'),
(440781,'2014-01-23 20:36:06',185658,'/lander-3'),
(440782,'2014-01-23 20:37:46',185655,'/the-original-mr-fuzzy'),
(440783,'2014-01-23 20:37:58',185659,'/lander-3'),
(440784,'2014-01-23 20:38:44',185657,'/products'),
(440785,'2014-01-23 20:40:42',185660,'/lander-2'),
(440786,'2014-01-23 20:40:53',185661,'/lander-2'),
(440787,'2014-01-23 20:41:16',185660,'/products'),
(440788,'2014-01-23 20:42:44',185657,'/the-original-mr-fuzzy'),
(440789,'2014-01-23 20:43:34',185662,'/lander-2'),
(440790,'2014-01-23 20:44:39',185657,'/cart'),
(440791,'2014-01-23 20:45:30',185660,'/the-original-mr-fuzzy'),
(440792,'2014-01-23 20:45:53',185661,'/products'),
(440793,'2014-01-23 20:48:15',185657,'/shipping'),
(440794,'2014-01-23 20:49:00',185663,'/lander-3'),
(440795,'2014-01-23 20:50:26',185661,'/the-birthday-sugar-panda'),
(440796,'2014-01-23 20:51:03',185664,'/lander-2'),
(440797,'2014-01-23 20:51:09',185661,'/cart'),
(440798,'2014-01-23 20:52:31',185661,'/shipping'),
(440799,'2014-01-23 20:53:46',185665,'/lander-2'),
(440800,'2014-01-23 20:54:31',185661,'/billing-2'),
(440801,'2014-01-23 20:54:34',185665,'/products'),
(440802,'2014-01-23 20:55:20',185666,'/lander-2'),
(440803,'2014-01-23 20:55:30',185665,'/the-original-mr-fuzzy'),
(440804,'2014-01-23 20:56:32',185665,'/cart'),
(440805,'2014-01-23 20:58:07',185661,'/thank-you-for-your-order'),
(440806,'2014-01-23 20:58:54',185667,'/lander-2'),
(440807,'2014-01-23 20:59:03',185668,'/lander-3'),
(440808,'2014-01-23 20:59:13',185666,'/products'),
(440809,'2014-01-23 20:59:27',185665,'/shipping'),
(440810,'2014-01-23 20:59:40',185668,'/products'),
(440811,'2014-01-23 21:00:34',185669,'/home'),
(440812,'2014-01-23 21:00:57',185670,'/lander-2'),
(440813,'2014-01-23 21:01:52',185665,'/billing-2'),
(440814,'2014-01-23 21:02:36',185671,'/lander-2'),
(440815,'2014-01-23 21:04:19',185672,'/home'),
(440816,'2014-01-23 21:04:49',185673,'/lander-2'),
(440817,'2014-01-23 21:05:32',185674,'/lander-3'),
(440818,'2014-01-23 21:07:21',185665,'/thank-you-for-your-order'),
(440819,'2014-01-23 21:08:47',185675,'/lander-3'),
(440820,'2014-01-23 21:09:31',185672,'/products'),
(440821,'2014-01-23 21:10:18',185674,'/products'),
(440822,'2014-01-23 21:14:16',185676,'/home'),
(440823,'2014-01-23 21:14:21',185674,'/the-original-mr-fuzzy'),
(440824,'2014-01-23 21:24:18',185677,'/lander-2'),
(440825,'2014-01-23 21:25:08',185678,'/lander-3'),
(440826,'2014-01-23 21:26:21',185679,'/lander-3'),
(440827,'2014-01-23 21:27:20',185680,'/lander-2'),
(440828,'2014-01-23 21:33:58',185681,'/lander-2'),
(440829,'2014-01-23 21:34:43',185682,'/home'),
(440830,'2014-01-23 21:38:00',185682,'/products'),
(440831,'2014-01-23 21:39:24',185683,'/lander-3'),
(440832,'2014-01-23 21:40:06',185684,'/home'),
(440833,'2014-01-23 21:41:54',185682,'/the-original-mr-fuzzy'),
(440834,'2014-01-23 21:42:55',185685,'/lander-3'),
(440835,'2014-01-23 21:44:29',185682,'/cart'),
(440836,'2014-01-23 21:44:46',185684,'/products'),
(440837,'2014-01-23 21:47:23',185686,'/lander-2'),
(440838,'2014-01-23 21:47:25',185682,'/shipping'),
(440839,'2014-01-23 21:47:29',185684,'/the-birthday-sugar-panda'),
(440840,'2014-01-23 21:53:24',185687,'/lander-3'),
(440841,'2014-01-23 21:54:29',185687,'/products'),
(440842,'2014-01-23 21:55:02',185688,'/home'),
(440843,'2014-01-23 21:56:08',185687,'/the-original-mr-fuzzy'),
(440844,'2014-01-23 21:56:36',185689,'/lander-3'),
(440845,'2014-01-23 21:57:43',185688,'/products'),
(440846,'2014-01-23 22:00:47',185689,'/products'),
(440847,'2014-01-23 22:01:56',185688,'/the-original-mr-fuzzy'),
(440848,'2014-01-23 22:03:26',185689,'/the-original-mr-fuzzy'),
(440849,'2014-01-23 22:06:26',185690,'/home'),
(440850,'2014-01-23 22:09:27',185691,'/lander-2'),
(440851,'2014-01-23 22:09:31',185690,'/products'),
(440852,'2014-01-23 22:12:15',185692,'/home'),
(440853,'2014-01-23 22:13:03',185693,'/lander-3'),
(440854,'2014-01-23 22:13:54',185694,'/lander-2'),
(440855,'2014-01-23 22:16:37',185695,'/home'),
(440856,'2014-01-23 22:17:14',185692,'/products'),
(440857,'2014-01-23 22:17:43',185695,'/products'),
(440858,'2014-01-23 22:18:06',185695,'/the-original-mr-fuzzy'),
(440859,'2014-01-23 22:19:22',185696,'/lander-2'),
(440860,'2014-01-23 22:19:45',185696,'/products'),
(440861,'2014-01-23 22:20:15',185695,'/cart'),
(440862,'2014-01-23 22:20:55',185697,'/lander-2'),
(440863,'2014-01-23 22:22:15',185696,'/the-forever-love-bear'),
(440864,'2014-01-23 22:23:34',185698,'/lander-2'),
(440865,'2014-01-23 22:33:34',185699,'/lander-2'),
(440866,'2014-01-23 22:34:25',185699,'/products'),
(440867,'2014-01-23 22:36:20',185700,'/home'),
(440868,'2014-01-23 22:36:44',185699,'/the-original-mr-fuzzy'),
(440869,'2014-01-23 22:39:16',185699,'/cart'),
(440870,'2014-01-23 22:41:13',185700,'/products'),
(440871,'2014-01-23 22:42:36',185701,'/home'),
(440872,'2014-01-23 22:44:05',185702,'/lander-2'),
(440873,'2014-01-23 22:45:02',185700,'/the-birthday-sugar-panda'),
(440874,'2014-01-23 22:45:50',185703,'/home'),
(440875,'2014-01-23 22:47:06',185704,'/lander-2'),
(440876,'2014-01-23 22:47:29',185704,'/products'),
(440877,'2014-01-23 22:47:58',185702,'/products'),
(440878,'2014-01-23 22:51:00',185702,'/the-original-mr-fuzzy'),
(440879,'2014-01-23 22:51:09',185704,'/the-original-mr-fuzzy'),
(440880,'2014-01-23 22:51:30',185703,'/products'),
(440881,'2014-01-23 22:53:12',185702,'/cart'),
(440882,'2014-01-23 22:54:25',185705,'/lander-2'),
(440883,'2014-01-23 22:54:59',185703,'/the-original-mr-fuzzy'),
(440884,'2014-01-23 22:55:13',185704,'/cart'),
(440885,'2014-01-23 22:55:14',185702,'/shipping'),
(440886,'2014-01-23 22:57:29',185704,'/shipping'),
(440887,'2014-01-23 22:57:56',185703,'/cart'),
(440888,'2014-01-23 22:58:04',185702,'/billing-2'),
(440889,'2014-01-23 22:58:10',185704,'/billing-2'),
(440890,'2014-01-23 22:58:57',185703,'/shipping'),
(440891,'2014-01-23 22:59:41',185703,'/billing-2'),
(440892,'2014-01-23 23:03:47',185704,'/thank-you-for-your-order'),
(440893,'2014-01-23 23:10:16',185706,'/lander-2'),
(440894,'2014-01-23 23:11:04',185706,'/products'),
(440895,'2014-01-23 23:11:22',185707,'/lander-2'),
(440896,'2014-01-23 23:14:15',185706,'/the-original-mr-fuzzy'),
(440897,'2014-01-23 23:14:43',185708,'/lander-2'),
(440898,'2014-01-23 23:15:27',185707,'/products'),
(440899,'2014-01-23 23:16:38',185709,'/lander-2'),
(440900,'2014-01-23 23:19:10',185710,'/home'),
(440901,'2014-01-23 23:20:07',185707,'/the-original-mr-fuzzy'),
(440902,'2014-01-23 23:20:47',185711,'/lander-3'),
(440903,'2014-01-23 23:21:29',185710,'/products'),
(440904,'2014-01-23 23:21:46',185710,'/the-forever-love-bear'),
(440905,'2014-01-23 23:23:26',185712,'/lander-2'),
(440906,'2014-01-23 23:24:00',185712,'/products'),
(440907,'2014-01-23 23:24:25',185712,'/the-birthday-sugar-panda'),
(440908,'2014-01-23 23:25:32',185710,'/cart'),
(440909,'2014-01-23 23:26:17',185710,'/shipping'),
(440910,'2014-01-23 23:26:44',185713,'/lander-2'),
(440911,'2014-01-23 23:26:59',185712,'/cart'),
(440912,'2014-01-23 23:27:10',185710,'/billing-2'),
(440913,'2014-01-23 23:27:50',185710,'/thank-you-for-your-order'),
(440914,'2014-01-23 23:28:08',185714,'/lander-3'),
(440915,'2014-01-23 23:30:37',185713,'/products'),
(440916,'2014-01-23 23:30:47',185712,'/shipping'),
(440917,'2014-01-23 23:31:19',185715,'/lander-3'),
(440918,'2014-01-23 23:31:35',185713,'/the-original-mr-fuzzy'),
(440919,'2014-01-23 23:32:50',185716,'/lander-2'),
(440920,'2014-01-23 23:32:51',185712,'/billing-2'),
(440921,'2014-01-23 23:34:43',185717,'/home'),
(440922,'2014-01-23 23:35:11',185717,'/products'),
(440923,'2014-01-23 23:35:27',185717,'/the-forever-love-bear'),
(440924,'2014-01-23 23:36:43',185717,'/cart'),
(440925,'2014-01-23 23:38:36',185716,'/products'),
(440926,'2014-01-23 23:38:47',185718,'/lander-2'),
(440927,'2014-01-23 23:38:49',185717,'/shipping'),
(440928,'2014-01-23 23:39:08',185719,'/lander-2'),
(440929,'2014-01-23 23:40:17',185717,'/billing-2'),
(440930,'2014-01-23 23:41:17',185718,'/products'),
(440931,'2014-01-23 23:41:56',185716,'/the-original-mr-fuzzy'),
(440932,'2014-01-23 23:43:05',185716,'/cart'),
(440933,'2014-01-23 23:43:18',185720,'/home'),
(440934,'2014-01-23 23:45:36',185718,'/the-original-mr-fuzzy'),
(440935,'2014-01-23 23:47:29',185720,'/products'),
(440936,'2014-01-23 23:48:05',185718,'/cart'),
(440937,'2014-01-23 23:50:20',185720,'/the-original-mr-fuzzy'),
(440938,'2014-01-23 23:50:25',185718,'/shipping'),
(440939,'2014-01-23 23:51:15',185718,'/billing-2'),
(440940,'2014-01-23 23:51:15',185720,'/cart'),
(440941,'2014-01-23 23:52:39',185721,'/lander-3'),
(440942,'2014-01-23 23:52:44',185720,'/shipping'),
(440943,'2014-01-23 23:54:13',185721,'/products'),
(440944,'2014-01-23 23:55:05',185720,'/billing-2'),
(440945,'2014-01-23 23:56:39',185720,'/thank-you-for-your-order'),
(440946,'2014-01-24 00:03:19',185722,'/lander-2'),
(440947,'2014-01-24 00:10:05',185723,'/home'),
(440948,'2014-01-24 00:11:46',185724,'/home'),
(440949,'2014-01-24 00:12:12',185725,'/lander-2'),
(440950,'2014-01-24 00:12:26',185723,'/products'),
(440951,'2014-01-24 00:13:32',185723,'/the-original-mr-fuzzy'),
(440952,'2014-01-24 00:16:01',185724,'/products'),
(440953,'2014-01-24 00:16:38',185726,'/lander-2'),
(440954,'2014-01-24 00:17:06',185724,'/the-original-mr-fuzzy'),
(440955,'2014-01-24 00:18:06',185727,'/lander-3'),
(440956,'2014-01-24 00:20:40',185727,'/products'),
(440957,'2014-01-24 00:21:04',185724,'/cart'),
(440958,'2014-01-24 00:21:33',185728,'/lander-2'),
(440959,'2014-01-24 00:22:33',185727,'/the-original-mr-fuzzy'),
(440960,'2014-01-24 00:22:37',185729,'/lander-2'),
(440961,'2014-01-24 00:22:58',185730,'/lander-2'),
(440962,'2014-01-24 00:25:16',185729,'/products'),
(440963,'2014-01-24 00:25:23',185731,'/lander-2'),
(440964,'2014-01-24 00:26:46',185732,'/lander-3'),
(440965,'2014-01-24 00:26:48',185729,'/the-birthday-sugar-panda'),
(440966,'2014-01-24 00:39:28',185733,'/lander-3'),
(440967,'2014-01-24 00:41:22',185733,'/products'),
(440968,'2014-01-24 00:43:05',185733,'/the-original-mr-fuzzy'),
(440969,'2014-01-24 00:44:43',185734,'/lander-3'),
(440970,'2014-01-24 00:45:12',185733,'/cart'),
(440971,'2014-01-24 00:48:50',185733,'/shipping'),
(440972,'2014-01-24 00:50:06',185734,'/products'),
(440973,'2014-01-24 00:51:53',185733,'/billing-2'),
(440974,'2014-01-24 00:52:21',185735,'/lander-3'),
(440975,'2014-01-24 00:53:52',185734,'/the-original-mr-fuzzy'),
(440976,'2014-01-24 00:55:48',185735,'/products'),
(440977,'2014-01-24 01:00:22',185735,'/the-original-mr-fuzzy'),
(440978,'2014-01-24 01:13:13',185736,'/home'),
(440979,'2014-01-24 01:17:40',185737,'/lander-2'),
(440980,'2014-01-24 01:17:55',185738,'/home'),
(440981,'2014-01-24 01:19:05',185739,'/home'),
(440982,'2014-01-24 01:20:39',185739,'/products'),
(440983,'2014-01-24 01:20:43',185737,'/products'),
(440984,'2014-01-24 01:23:09',185737,'/the-forever-love-bear'),
(440985,'2014-01-24 01:25:03',185737,'/cart'),
(440986,'2014-01-24 01:25:06',185740,'/lander-2'),
(440987,'2014-01-24 01:26:25',185741,'/lander-2'),
(440988,'2014-01-24 01:26:48',185740,'/products'),
(440989,'2014-01-24 01:26:59',185742,'/lander-2'),
(440990,'2014-01-24 01:27:41',185737,'/shipping'),
(440991,'2014-01-24 01:29:27',185740,'/the-birthday-sugar-panda'),
(440992,'2014-01-24 01:29:44',185737,'/billing-2'),
(440993,'2014-01-24 01:30:56',185743,'/lander-3'),
(440994,'2014-01-24 01:31:31',185744,'/lander-2'),
(440995,'2014-01-24 01:32:09',185742,'/products'),
(440996,'2014-01-24 01:32:13',185740,'/cart'),
(440997,'2014-01-24 01:33:24',185742,'/the-original-mr-fuzzy'),
(440998,'2014-01-24 01:34:10',185740,'/shipping'),
(440999,'2014-01-24 01:34:57',185740,'/billing-2'),
(441000,'2014-01-24 01:40:16',185740,'/thank-you-for-your-order'),
(441001,'2014-01-24 01:44:30',185745,'/lander-2'),
(441002,'2014-01-24 01:51:51',185746,'/home'),
(441003,'2014-01-24 01:53:04',185746,'/products'),
(441004,'2014-01-24 01:59:40',185747,'/lander-2'),
(441005,'2014-01-24 02:03:24',185748,'/home'),
(441006,'2014-01-24 02:05:05',185749,'/lander-2'),
(441007,'2014-01-24 02:05:22',185750,'/home'),
(441008,'2014-01-24 02:05:50',185751,'/lander-2'),
(441009,'2014-01-24 02:06:39',185749,'/products'),
(441010,'2014-01-24 02:06:51',185748,'/products'),
(441011,'2014-01-24 02:07:51',185752,'/home'),
(441012,'2014-01-24 02:09:10',185749,'/the-original-mr-fuzzy'),
(441013,'2014-01-24 02:09:56',185750,'/products'),
(441014,'2014-01-24 02:10:27',185753,'/lander-2'),
(441015,'2014-01-24 02:10:31',185754,'/lander-2'),
(441016,'2014-01-24 02:11:27',185751,'/products'),
(441017,'2014-01-24 02:13:32',185752,'/products'),
(441018,'2014-01-24 02:14:04',185750,'/the-original-mr-fuzzy'),
(441019,'2014-01-24 02:14:06',185755,'/home'),
(441020,'2014-01-24 02:15:28',185751,'/the-original-mr-fuzzy'),
(441021,'2014-01-24 02:16:31',185756,'/home'),
(441022,'2014-01-24 02:16:35',185752,'/the-birthday-sugar-panda'),
(441023,'2014-01-24 02:17:07',185752,'/cart'),
(441024,'2014-01-24 02:17:09',185756,'/products'),
(441025,'2014-01-24 02:18:06',185750,'/cart'),
(441026,'2014-01-24 02:18:28',185752,'/shipping'),
(441027,'2014-01-24 02:18:49',185752,'/billing-2'),
(441028,'2014-01-24 02:19:36',185750,'/shipping'),
(441029,'2014-01-24 02:20:05',185756,'/the-original-mr-fuzzy'),
(441030,'2014-01-24 02:21:09',185756,'/cart'),
(441031,'2014-01-24 02:21:51',185757,'/home'),
(441032,'2014-01-24 02:22:40',185758,'/home'),
(441033,'2014-01-24 02:23:01',185756,'/shipping'),
(441034,'2014-01-24 02:25:01',185756,'/billing-2'),
(441035,'2014-01-24 02:30:43',185756,'/thank-you-for-your-order'),
(441036,'2014-01-24 02:31:20',185759,'/home'),
(441037,'2014-01-24 02:34:28',185759,'/products'),
(441038,'2014-01-24 02:36:39',185760,'/lander-3'),
(441039,'2014-01-24 02:44:12',185761,'/lander-2'),
(441040,'2014-01-24 02:45:16',185761,'/products'),
(441041,'2014-01-24 02:46:03',185762,'/home'),
(441042,'2014-01-24 02:46:09',185761,'/the-original-mr-fuzzy'),
(441043,'2014-01-24 02:46:10',185763,'/lander-3'),
(441044,'2014-01-24 02:49:30',185761,'/cart'),
(441045,'2014-01-24 02:50:54',185761,'/shipping'),
(441046,'2014-01-24 02:59:58',185764,'/home'),
(441047,'2014-01-24 03:02:55',185765,'/home'),
(441048,'2014-01-24 03:05:31',185764,'/products'),
(441049,'2014-01-24 03:06:30',185766,'/lander-2'),
(441050,'2014-01-24 03:06:32',185767,'/lander-3'),
(441051,'2014-01-24 03:09:41',185764,'/the-original-mr-fuzzy'),
(441052,'2014-01-24 03:11:50',185764,'/cart'),
(441053,'2014-01-24 03:25:43',185768,'/lander-3'),
(441054,'2014-01-24 03:26:22',185769,'/lander-2'),
(441055,'2014-01-24 03:33:02',185770,'/home'),
(441056,'2014-01-24 03:35:54',185770,'/products'),
(441057,'2014-01-24 03:51:02',185771,'/lander-3'),
(441058,'2014-01-24 03:55:04',185771,'/products'),
(441059,'2014-01-24 04:03:00',185772,'/home'),
(441060,'2014-01-24 04:06:56',185772,'/products'),
(441061,'2014-01-24 04:17:22',185773,'/lander-2'),
(441062,'2014-01-24 04:18:22',185774,'/home'),
(441063,'2014-01-24 04:22:48',185773,'/products'),
(441064,'2014-01-24 04:22:52',185775,'/lander-2'),
(441065,'2014-01-24 04:23:04',185773,'/the-original-mr-fuzzy'),
(441066,'2014-01-24 04:28:04',185775,'/products'),
(441067,'2014-01-24 04:29:53',185775,'/the-original-mr-fuzzy'),
(441068,'2014-01-24 04:32:28',185776,'/lander-2'),
(441069,'2014-01-24 04:35:13',185776,'/products'),
(441070,'2014-01-24 04:38:52',185776,'/the-original-mr-fuzzy'),
(441071,'2014-01-24 04:39:20',185777,'/lander-3'),
(441072,'2014-01-24 04:39:25',185778,'/lander-3'),
(441073,'2014-01-24 04:42:50',185776,'/cart'),
(441074,'2014-01-24 04:43:53',185776,'/shipping'),
(441075,'2014-01-24 04:46:37',185776,'/billing-2'),
(441076,'2014-01-24 04:48:09',185776,'/thank-you-for-your-order'),
(441077,'2014-01-24 04:48:18',185779,'/lander-3'),
(441078,'2014-01-24 04:58:19',185780,'/lander-3'),
(441079,'2014-01-24 05:02:34',185780,'/products'),
(441080,'2014-01-24 05:03:40',185781,'/lander-3'),
(441081,'2014-01-24 05:06:15',185780,'/the-original-mr-fuzzy'),
(441082,'2014-01-24 05:08:39',185781,'/products'),
(441083,'2014-01-24 05:13:23',185782,'/home'),
(441084,'2014-01-24 05:16:56',185783,'/lander-2'),
(441085,'2014-01-24 05:17:17',185784,'/lander-2'),
(441086,'2014-01-24 05:17:32',185782,'/products'),
(441087,'2014-01-24 05:18:28',185785,'/home'),
(441088,'2014-01-24 05:20:20',185782,'/the-original-mr-fuzzy'),
(441089,'2014-01-24 05:22:29',185784,'/products'),
(441090,'2014-01-24 05:24:01',185786,'/lander-3'),
(441091,'2014-01-24 05:24:57',185787,'/home'),
(441092,'2014-01-24 05:25:10',185784,'/the-forever-love-bear'),
(441093,'2014-01-24 05:26:33',185788,'/home'),
(441094,'2014-01-24 05:27:08',185784,'/cart'),
(441095,'2014-01-24 05:28:40',185789,'/lander-2'),
(441096,'2014-01-24 05:30:06',185788,'/products'),
(441097,'2014-01-24 05:30:28',185788,'/the-original-mr-fuzzy'),
(441098,'2014-01-24 05:30:35',185789,'/products'),
(441099,'2014-01-24 05:32:57',185790,'/home'),
(441100,'2014-01-24 05:32:58',185789,'/the-forever-love-bear'),
(441101,'2014-01-24 05:35:50',185791,'/lander-2'),
(441102,'2014-01-24 05:36:27',185790,'/products'),
(441103,'2014-01-24 05:40:28',185791,'/products'),
(441104,'2014-01-24 05:42:12',185791,'/the-original-mr-fuzzy'),
(441105,'2014-01-24 05:44:49',185792,'/home'),
(441106,'2014-01-24 05:50:13',185792,'/products'),
(441107,'2014-01-24 05:51:28',185793,'/lander-3'),
(441108,'2014-01-24 05:51:30',185792,'/the-original-mr-fuzzy'),
(441109,'2014-01-24 05:55:39',185794,'/lander-3'),
(441110,'2014-01-24 06:01:17',185795,'/home'),
(441111,'2014-01-24 06:02:57',185796,'/lander-2'),
(441112,'2014-01-24 06:05:41',185797,'/lander-3'),
(441113,'2014-01-24 06:06:29',185795,'/products'),
(441114,'2014-01-24 06:07:07',185796,'/products'),
(441115,'2014-01-24 06:07:27',185795,'/the-original-mr-fuzzy'),
(441116,'2014-01-24 06:07:34',185798,'/lander-3'),
(441117,'2014-01-24 06:07:50',185796,'/the-original-mr-fuzzy'),
(441118,'2014-01-24 06:08:40',185795,'/cart'),
(441119,'2014-01-24 06:09:25',185795,'/shipping'),
(441120,'2014-01-24 06:09:59',185799,'/lander-2'),
(441121,'2014-01-24 06:10:58',185795,'/billing-2'),
(441122,'2014-01-24 06:12:50',185799,'/products'),
(441123,'2014-01-24 06:13:15',185799,'/the-original-mr-fuzzy'),
(441124,'2014-01-24 06:15:02',185800,'/home'),
(441125,'2014-01-24 06:16:37',185795,'/thank-you-for-your-order'),
(441126,'2014-01-24 06:16:40',185799,'/cart'),
(441127,'2014-01-24 06:17:49',185801,'/lander-2'),
(441128,'2014-01-24 06:18:24',185802,'/lander-3'),
(441129,'2014-01-24 06:26:34',185803,'/lander-2'),
(441130,'2014-01-24 06:32:23',185804,'/home'),
(441131,'2014-01-24 06:32:32',185805,'/lander-2'),
(441132,'2014-01-24 06:32:56',185804,'/products'),
(441133,'2014-01-24 06:37:03',185804,'/the-original-mr-fuzzy'),
(441134,'2014-01-24 06:38:54',185806,'/lander-2'),
(441135,'2014-01-24 06:39:06',185804,'/cart'),
(441136,'2014-01-24 06:44:42',185807,'/lander-3'),
(441137,'2014-01-24 06:53:19',185808,'/home'),
(441138,'2014-01-24 06:56:50',185808,'/products'),
(441139,'2014-01-24 07:03:49',185809,'/lander-2'),
(441140,'2014-01-24 07:04:42',185810,'/lander-3'),
(441141,'2014-01-24 07:05:41',185811,'/lander-2'),
(441142,'2014-01-24 07:06:17',185809,'/products'),
(441143,'2014-01-24 07:07:40',185809,'/the-birthday-sugar-panda'),
(441144,'2014-01-24 07:08:19',185812,'/lander-2'),
(441145,'2014-01-24 07:09:06',185813,'/lander-3'),
(441146,'2014-01-24 07:09:08',185810,'/products'),
(441147,'2014-01-24 07:09:49',185813,'/products'),
(441148,'2014-01-24 07:10:12',185814,'/lander-2'),
(441149,'2014-01-24 07:10:57',185811,'/products'),
(441150,'2014-01-24 07:11:18',185814,'/products'),
(441151,'2014-01-24 07:12:20',185810,'/the-original-mr-fuzzy'),
(441152,'2014-01-24 07:13:21',185814,'/the-original-mr-fuzzy'),
(441153,'2014-01-24 07:13:41',185813,'/the-original-mr-fuzzy'),
(441154,'2014-01-24 07:13:42',185811,'/the-original-mr-fuzzy'),
(441155,'2014-01-24 07:13:52',185815,'/home'),
(441156,'2014-01-24 07:15:14',185816,'/lander-3'),
(441157,'2014-01-24 07:16:55',185813,'/cart'),
(441158,'2014-01-24 07:17:13',185817,'/home'),
(441159,'2014-01-24 07:19:12',185815,'/products'),
(441160,'2014-01-24 07:20:40',185818,'/lander-2'),
(441161,'2014-01-24 07:21:44',185817,'/products'),
(441162,'2014-01-24 07:22:01',185815,'/the-original-mr-fuzzy'),
(441163,'2014-01-24 07:24:17',185815,'/cart'),
(441164,'2014-01-24 07:24:59',185817,'/the-original-mr-fuzzy'),
(441165,'2014-01-24 07:29:12',185819,'/lander-3'),
(441166,'2014-01-24 07:29:31',185820,'/lander-3'),
(441167,'2014-01-24 07:30:28',185821,'/lander-2'),
(441168,'2014-01-24 07:31:02',185822,'/home'),
(441169,'2014-01-24 07:33:03',185822,'/products'),
(441170,'2014-01-24 07:33:38',185823,'/home'),
(441171,'2014-01-24 07:35:40',185824,'/lander-2'),
(441172,'2014-01-24 07:36:09',185822,'/the-birthday-sugar-panda'),
(441173,'2014-01-24 07:37:15',185824,'/products'),
(441174,'2014-01-24 07:37:16',185823,'/products'),
(441175,'2014-01-24 07:37:24',185822,'/cart'),
(441176,'2014-01-24 07:37:41',185824,'/the-original-mr-fuzzy'),
(441177,'2014-01-24 07:37:49',185825,'/lander-3'),
(441178,'2014-01-24 07:38:23',185823,'/the-birthday-sugar-panda'),
(441179,'2014-01-24 07:41:02',185823,'/cart'),
(441180,'2014-01-24 07:41:13',185822,'/shipping'),
(441181,'2014-01-24 07:41:57',185825,'/products'),
(441182,'2014-01-24 07:42:15',185826,'/home'),
(441183,'2014-01-24 07:43:14',185823,'/shipping'),
(441184,'2014-01-24 07:44:56',185825,'/the-forever-love-bear'),
(441185,'2014-01-24 07:45:22',185823,'/billing-2'),
(441186,'2014-01-24 07:46:43',185825,'/cart'),
(441187,'2014-01-24 07:47:12',185826,'/products'),
(441188,'2014-01-24 07:47:38',185823,'/thank-you-for-your-order'),
(441189,'2014-01-24 07:50:07',185827,'/lander-3'),
(441190,'2014-01-24 07:54:25',185828,'/lander-3'),
(441191,'2014-01-24 07:55:17',185829,'/lander-3'),
(441192,'2014-01-24 08:03:51',185830,'/lander-2'),
(441193,'2014-01-24 08:05:15',185830,'/products'),
(441194,'2014-01-24 08:05:52',185831,'/lander-3'),
(441195,'2014-01-24 08:07:22',185832,'/home'),
(441196,'2014-01-24 08:08:04',185833,'/lander-3'),
(441197,'2014-01-24 08:08:10',185832,'/products'),
(441198,'2014-01-24 08:08:41',185834,'/lander-3'),
(441199,'2014-01-24 08:09:45',185830,'/the-original-mr-fuzzy'),
(441200,'2014-01-24 08:10:20',185830,'/cart'),
(441201,'2014-01-24 08:11:55',185833,'/products'),
(441202,'2014-01-24 08:12:41',185832,'/the-original-mr-fuzzy'),
(441203,'2014-01-24 08:13:05',185830,'/shipping'),
(441204,'2014-01-24 08:13:11',185834,'/products'),
(441205,'2014-01-24 08:13:12',185835,'/home'),
(441206,'2014-01-24 08:13:29',185832,'/cart'),
(441207,'2014-01-24 08:15:15',185836,'/lander-2'),
(441208,'2014-01-24 08:15:25',185837,'/lander-3'),
(441209,'2014-01-24 08:15:49',185830,'/billing-2'),
(441210,'2014-01-24 08:17:35',185834,'/the-original-mr-fuzzy'),
(441211,'2014-01-24 08:17:57',185838,'/lander-3'),
(441212,'2014-01-24 08:18:07',185835,'/products'),
(441213,'2014-01-24 08:18:24',185839,'/lander-2'),
(441214,'2014-01-24 08:18:49',185837,'/products'),
(441215,'2014-01-24 08:19:02',185839,'/products'),
(441216,'2014-01-24 08:19:21',185840,'/lander-3'),
(441217,'2014-01-24 08:20:03',185830,'/thank-you-for-your-order'),
(441218,'2014-01-24 08:20:03',185839,'/the-original-mr-fuzzy'),
(441219,'2014-01-24 08:22:36',185837,'/the-original-mr-fuzzy'),
(441220,'2014-01-24 08:22:50',185839,'/cart'),
(441221,'2014-01-24 08:24:14',185841,'/home'),
(441222,'2014-01-24 08:24:27',185837,'/cart'),
(441223,'2014-01-24 08:26:07',185839,'/shipping'),
(441224,'2014-01-24 08:28:22',185841,'/products'),
(441225,'2014-01-24 08:28:38',185842,'/lander-2'),
(441226,'2014-01-24 08:30:44',185841,'/the-original-mr-fuzzy'),
(441227,'2014-01-24 08:31:23',185841,'/cart'),
(441228,'2014-01-24 08:32:03',185841,'/shipping'),
(441229,'2014-01-24 08:33:08',185841,'/billing-2'),
(441230,'2014-01-24 08:33:38',185843,'/lander-2'),
(441231,'2014-01-24 08:36:32',185844,'/lander-3'),
(441232,'2014-01-24 08:36:33',185841,'/thank-you-for-your-order'),
(441233,'2014-01-24 08:38:27',185845,'/home'),
(441234,'2014-01-24 08:38:37',185846,'/lander-3'),
(441235,'2014-01-24 08:39:51',185847,'/lander-2'),
(441236,'2014-01-24 08:42:52',185848,'/lander-2'),
(441237,'2014-01-24 08:43:50',185847,'/products'),
(441238,'2014-01-24 08:44:46',185849,'/lander-2'),
(441239,'2014-01-24 08:47:57',185847,'/the-original-mr-fuzzy'),
(441240,'2014-01-24 08:49:43',185847,'/cart'),
(441241,'2014-01-24 08:49:47',185849,'/products'),
(441242,'2014-01-24 08:49:52',185850,'/home'),
(441243,'2014-01-24 08:53:34',185847,'/shipping'),
(441244,'2014-01-24 08:53:35',185850,'/products'),
(441245,'2014-01-24 08:54:01',185850,'/the-original-mr-fuzzy'),
(441246,'2014-01-24 08:54:09',185849,'/the-original-mr-fuzzy'),
(441247,'2014-01-24 08:56:18',185847,'/billing-2'),
(441248,'2014-01-24 08:56:58',185849,'/cart'),
(441249,'2014-01-24 08:58:23',185851,'/lander-3'),
(441250,'2014-01-24 08:59:32',185851,'/products'),
(441251,'2014-01-24 08:59:36',185849,'/shipping'),
(441252,'2014-01-24 09:00:04',185852,'/home'),
(441253,'2014-01-24 09:00:17',185853,'/lander-2'),
(441254,'2014-01-24 09:00:29',185852,'/products'),
(441255,'2014-01-24 09:00:49',185854,'/lander-3'),
(441256,'2014-01-24 09:00:58',185849,'/billing-2'),
(441257,'2014-01-24 09:01:33',185851,'/the-original-mr-fuzzy'),
(441258,'2014-01-24 09:01:37',185853,'/products'),
(441259,'2014-01-24 09:02:35',185855,'/lander-3'),
(441260,'2014-01-24 09:02:36',185851,'/cart'),
(441261,'2014-01-24 09:03:54',185851,'/shipping'),
(441262,'2014-01-24 09:04:11',185856,'/lander-2'),
(441263,'2014-01-24 09:04:55',185854,'/products'),
(441264,'2014-01-24 09:05:05',185857,'/home'),
(441265,'2014-01-24 09:05:47',185853,'/the-original-mr-fuzzy'),
(441266,'2014-01-24 09:05:53',185858,'/home'),
(441267,'2014-01-24 09:06:10',185854,'/the-forever-love-bear'),
(441268,'2014-01-24 09:06:40',185856,'/products'),
(441269,'2014-01-24 09:09:00',185856,'/the-original-mr-fuzzy'),
(441270,'2014-01-24 09:09:01',185859,'/home'),
(441271,'2014-01-24 09:09:28',185853,'/cart'),
(441272,'2014-01-24 09:09:36',185859,'/products'),
(441273,'2014-01-24 09:09:40',185857,'/products'),
(441274,'2014-01-24 09:11:17',185853,'/shipping'),
(441275,'2014-01-24 09:12:13',185860,'/lander-3'),
(441276,'2014-01-24 09:12:27',185853,'/billing-2'),
(441277,'2014-01-24 09:12:34',185861,'/lander-2'),
(441278,'2014-01-24 09:12:35',185862,'/home'),
(441279,'2014-01-24 09:12:54',185857,'/the-original-mr-fuzzy'),
(441280,'2014-01-24 09:12:56',185856,'/cart'),
(441281,'2014-01-24 09:14:08',185859,'/the-original-mr-fuzzy'),
(441282,'2014-01-24 09:14:13',185856,'/shipping'),
(441283,'2014-01-24 09:14:19',185863,'/lander-2'),
(441284,'2014-01-24 09:14:54',185861,'/products'),
(441285,'2014-01-24 09:15:39',185856,'/billing-2'),
(441286,'2014-01-24 09:15:57',185862,'/products'),
(441287,'2014-01-24 09:16:14',185853,'/thank-you-for-your-order'),
(441288,'2014-01-24 09:18:36',185856,'/thank-you-for-your-order'),
(441289,'2014-01-24 09:18:49',185864,'/lander-2'),
(441290,'2014-01-24 09:19:02',185865,'/home'),
(441291,'2014-01-24 09:19:05',185866,'/home'),
(441292,'2014-01-24 09:19:51',185862,'/the-forever-love-bear'),
(441293,'2014-01-24 09:19:56',185866,'/products'),
(441294,'2014-01-24 09:20:42',185862,'/cart'),
(441295,'2014-01-24 09:21:09',185866,'/the-original-mr-fuzzy'),
(441296,'2014-01-24 09:21:49',185867,'/lander-2'),
(441297,'2014-01-24 09:21:52',185868,'/home'),
(441298,'2014-01-24 09:21:55',185869,'/lander-2'),
(441299,'2014-01-24 09:23:25',185868,'/products'),
(441300,'2014-01-24 09:24:00',185869,'/products'),
(441301,'2014-01-24 09:24:11',185870,'/home'),
(441302,'2014-01-24 09:24:12',185866,'/cart'),
(441303,'2014-01-24 09:24:43',185871,'/home'),
(441304,'2014-01-24 09:24:51',185866,'/shipping'),
(441305,'2014-01-24 09:26:06',185869,'/the-original-mr-fuzzy'),
(441306,'2014-01-24 09:26:20',185872,'/home'),
(441307,'2014-01-24 09:26:23',185868,'/the-original-mr-fuzzy'),
(441308,'2014-01-24 09:26:37',185871,'/products'),
(441309,'2014-01-24 09:27:35',185873,'/home'),
(441310,'2014-01-24 09:27:39',185868,'/cart'),
(441311,'2014-01-24 09:27:59',185871,'/the-original-mr-fuzzy'),
(441312,'2014-01-24 09:28:06',185874,'/home'),
(441313,'2014-01-24 09:28:33',185872,'/products'),
(441314,'2014-01-24 09:28:50',185872,'/the-original-mr-fuzzy'),
(441315,'2014-01-24 09:29:05',185875,'/lander-2'),
(441316,'2014-01-24 09:29:34',185876,'/lander-2'),
(441317,'2014-01-24 09:30:17',185868,'/shipping'),
(441318,'2014-01-24 09:30:40',185868,'/billing-2'),
(441319,'2014-01-24 09:31:57',185876,'/products'),
(441320,'2014-01-24 09:31:58',185877,'/lander-3'),
(441321,'2014-01-24 09:32:16',185873,'/products'),
(441322,'2014-01-24 09:32:31',185878,'/home'),
(441323,'2014-01-24 09:33:33',185874,'/products'),
(441324,'2014-01-24 09:33:43',185876,'/the-original-mr-fuzzy'),
(441325,'2014-01-24 09:33:47',185877,'/products'),
(441326,'2014-01-24 09:34:17',185875,'/products'),
(441327,'2014-01-24 09:34:57',185879,'/home'),
(441328,'2014-01-24 09:35:00',185874,'/the-original-mr-fuzzy'),
(441329,'2014-01-24 09:35:28',185874,'/cart'),
(441330,'2014-01-24 09:36:39',185880,'/lander-2'),
(441331,'2014-01-24 09:38:00',185877,'/the-original-mr-fuzzy'),
(441332,'2014-01-24 09:39:13',185874,'/shipping'),
(441333,'2014-01-24 09:39:38',185879,'/products'),
(441334,'2014-01-24 09:39:40',185881,'/lander-2'),
(441335,'2014-01-24 09:39:43',185877,'/cart'),
(441336,'2014-01-24 09:40:30',185880,'/products'),
(441337,'2014-01-24 09:41:42',185882,'/lander-3'),
(441338,'2014-01-24 09:42:21',185874,'/billing-2'),
(441339,'2014-01-24 09:42:45',185880,'/the-original-mr-fuzzy'),
(441340,'2014-01-24 09:42:48',185883,'/home'),
(441341,'2014-01-24 09:43:02',185877,'/shipping'),
(441342,'2014-01-24 09:44:14',185884,'/home'),
(441343,'2014-01-24 09:44:41',185885,'/home'),
(441344,'2014-01-24 09:45:13',185874,'/thank-you-for-your-order'),
(441345,'2014-01-24 09:45:16',185881,'/products'),
(441346,'2014-01-24 09:45:34',185877,'/billing-2'),
(441347,'2014-01-24 09:46:06',185884,'/products'),
(441348,'2014-01-24 09:47:21',185886,'/home'),
(441349,'2014-01-24 09:47:24',185885,'/products'),
(441350,'2014-01-24 09:47:45',185887,'/home'),
(441351,'2014-01-24 09:48:05',185881,'/the-original-mr-fuzzy'),
(441352,'2014-01-24 09:48:43',185884,'/the-original-mr-fuzzy'),
(441353,'2014-01-24 09:49:06',185888,'/lander-3'),
(441354,'2014-01-24 09:50:16',185888,'/products'),
(441355,'2014-01-24 09:50:22',185887,'/products'),
(441356,'2014-01-24 09:50:29',185877,'/thank-you-for-your-order'),
(441357,'2014-01-24 09:51:35',185889,'/lander-2'),
(441358,'2014-01-24 09:52:28',185890,'/lander-2'),
(441359,'2014-01-24 09:52:33',185891,'/lander-3'),
(441360,'2014-01-24 09:53:26',185892,'/lander-3'),
(441361,'2014-01-24 09:54:31',185890,'/products'),
(441362,'2014-01-24 09:54:40',185888,'/the-original-mr-fuzzy'),
(441363,'2014-01-24 09:54:49',185893,'/lander-3'),
(441364,'2014-01-24 09:55:12',185890,'/the-forever-love-bear'),
(441365,'2014-01-24 09:55:55',185892,'/products'),
(441366,'2014-01-24 09:56:27',185894,'/lander-3'),
(441367,'2014-01-24 09:57:38',185893,'/products'),
(441368,'2014-01-24 09:57:55',185893,'/the-forever-love-bear'),
(441369,'2014-01-24 09:59:05',185892,'/the-original-mr-fuzzy'),
(441370,'2014-01-24 10:01:54',185895,'/home'),
(441371,'2014-01-24 10:02:15',185892,'/cart'),
(441372,'2014-01-24 10:03:32',185896,'/lander-2'),
(441373,'2014-01-24 10:04:52',185897,'/home'),
(441374,'2014-01-24 10:05:15',185895,'/products'),
(441375,'2014-01-24 10:06:44',185898,'/lander-3'),
(441376,'2014-01-24 10:06:47',185899,'/lander-2'),
(441377,'2014-01-24 10:07:45',185900,'/lander-3'),
(441378,'2014-01-24 10:08:55',185901,'/lander-3'),
(441379,'2014-01-24 10:12:13',185902,'/lander-3'),
(441380,'2014-01-24 10:13:12',185900,'/products'),
(441381,'2014-01-24 10:13:45',185900,'/the-forever-love-bear'),
(441382,'2014-01-24 10:14:40',185903,'/lander-3'),
(441383,'2014-01-24 10:15:06',185903,'/products'),
(441384,'2014-01-24 10:15:32',185904,'/lander-3'),
(441385,'2014-01-24 10:15:53',185905,'/home'),
(441386,'2014-01-24 10:16:29',185906,'/lander-2'),
(441387,'2014-01-24 10:16:40',185900,'/cart'),
(441388,'2014-01-24 10:16:42',185903,'/the-original-mr-fuzzy'),
(441389,'2014-01-24 10:17:27',185907,'/home'),
(441390,'2014-01-24 10:17:45',185903,'/cart'),
(441391,'2014-01-24 10:18:05',185900,'/shipping'),
(441392,'2014-01-24 10:18:16',185908,'/lander-2'),
(441393,'2014-01-24 10:19:42',185909,'/lander-3'),
(441394,'2014-01-24 10:20:02',185910,'/lander-2'),
(441395,'2014-01-24 10:20:45',185905,'/products'),
(441396,'2014-01-24 10:21:01',185900,'/billing-2'),
(441397,'2014-01-24 10:21:59',185908,'/products'),
(441398,'2014-01-24 10:23:04',185911,'/lander-3'),
(441399,'2014-01-24 10:23:40',185908,'/the-forever-love-bear'),
(441400,'2014-01-24 10:24:07',185912,'/lander-2'),
(441401,'2014-01-24 10:24:28',185913,'/home'),
(441402,'2014-01-24 10:25:24',185914,'/home'),
(441403,'2014-01-24 10:26:26',185915,'/home'),
(441404,'2014-01-24 10:26:30',185914,'/products'),
(441405,'2014-01-24 10:27:04',185908,'/cart'),
(441406,'2014-01-24 10:27:09',185915,'/products'),
(441407,'2014-01-24 10:27:26',185908,'/shipping'),
(441408,'2014-01-24 10:28:18',185908,'/billing-2'),
(441409,'2014-01-24 10:28:19',185916,'/home'),
(441410,'2014-01-24 10:28:42',185917,'/lander-3'),
(441411,'2014-01-24 10:29:49',185915,'/the-original-mr-fuzzy'),
(441412,'2014-01-24 10:29:51',185914,'/the-original-mr-fuzzy'),
(441413,'2014-01-24 10:31:23',185918,'/home'),
(441414,'2014-01-24 10:31:56',185916,'/products'),
(441415,'2014-01-24 10:32:17',185914,'/cart'),
(441416,'2014-01-24 10:32:17',185919,'/lander-3'),
(441417,'2014-01-24 10:32:29',185920,'/lander-2'),
(441418,'2014-01-24 10:32:40',185921,'/lander-2'),
(441419,'2014-01-24 10:33:07',185914,'/shipping'),
(441420,'2014-01-24 10:33:17',185908,'/thank-you-for-your-order'),
(441421,'2014-01-24 10:34:11',185914,'/billing-2'),
(441422,'2014-01-24 10:34:16',185922,'/lander-3'),
(441423,'2014-01-24 10:36:03',185923,'/lander-3'),
(441424,'2014-01-24 10:36:55',185918,'/products'),
(441425,'2014-01-24 10:37:06',185919,'/products'),
(441426,'2014-01-24 10:37:24',185922,'/products'),
(441427,'2014-01-24 10:37:33',185924,'/lander-2'),
(441428,'2014-01-24 10:37:43',185925,'/lander-3'),
(441429,'2014-01-24 10:38:37',185914,'/thank-you-for-your-order'),
(441430,'2014-01-24 10:39:23',185919,'/the-original-mr-fuzzy'),
(441431,'2014-01-24 10:39:36',185922,'/the-original-mr-fuzzy'),
(441432,'2014-01-24 10:39:54',185918,'/the-original-mr-fuzzy'),
(441433,'2014-01-24 10:40:03',185924,'/products'),
(441434,'2014-01-24 10:40:17',185925,'/products'),
(441435,'2014-01-24 10:41:26',185926,'/lander-3'),
(441436,'2014-01-24 10:42:32',185927,'/lander-2'),
(441437,'2014-01-24 10:43:58',185924,'/the-original-mr-fuzzy'),
(441438,'2014-01-24 10:44:10',185925,'/the-original-mr-fuzzy'),
(441439,'2014-01-24 10:45:34',185924,'/cart'),
(441440,'2014-01-24 10:45:49',185926,'/products'),
(441441,'2014-01-24 10:46:55',185927,'/products'),
(441442,'2014-01-24 10:47:33',185928,'/lander-3'),
(441443,'2014-01-24 10:48:19',185924,'/shipping'),
(441444,'2014-01-24 10:49:54',185927,'/the-original-mr-fuzzy'),
(441445,'2014-01-24 10:50:41',185929,'/lander-3'),
(441446,'2014-01-24 10:50:43',185924,'/billing-2'),
(441447,'2014-01-24 10:51:17',185930,'/lander-3'),
(441448,'2014-01-24 10:53:02',185928,'/products'),
(441449,'2014-01-24 10:53:13',185931,'/home'),
(441450,'2014-01-24 10:55:29',185929,'/products'),
(441451,'2014-01-24 10:56:00',185930,'/products'),
(441452,'2014-01-24 10:56:03',185928,'/the-original-mr-fuzzy'),
(441453,'2014-01-24 10:56:46',185932,'/lander-2'),
(441454,'2014-01-24 10:56:47',185933,'/lander-2'),
(441455,'2014-01-24 10:56:57',185929,'/the-original-mr-fuzzy'),
(441456,'2014-01-24 10:58:03',185934,'/lander-2'),
(441457,'2014-01-24 10:58:27',185930,'/the-original-mr-fuzzy'),
(441458,'2014-01-24 10:59:40',185932,'/products'),
(441459,'2014-01-24 10:59:57',185935,'/home'),
(441460,'2014-01-24 10:59:57',185936,'/home'),
(441461,'2014-01-24 11:02:19',185937,'/lander-3'),
(441462,'2014-01-24 11:02:22',185930,'/cart'),
(441463,'2014-01-24 11:02:26',185938,'/lander-2'),
(441464,'2014-01-24 11:02:51',185932,'/the-original-mr-fuzzy'),
(441465,'2014-01-24 11:02:54',185936,'/products'),
(441466,'2014-01-24 11:04:45',185939,'/lander-2'),
(441467,'2014-01-24 11:06:07',185930,'/shipping'),
(441468,'2014-01-24 11:06:50',185936,'/the-original-mr-fuzzy'),
(441469,'2014-01-24 11:08:01',185940,'/home'),
(441470,'2014-01-24 11:08:45',185930,'/billing-2'),
(441471,'2014-01-24 11:08:47',185941,'/home'),
(441472,'2014-01-24 11:10:15',185936,'/cart'),
(441473,'2014-01-24 11:11:54',185942,'/lander-2'),
(441474,'2014-01-24 11:13:14',185943,'/lander-3'),
(441475,'2014-01-24 11:13:17',185936,'/shipping'),
(441476,'2014-01-24 11:13:25',185941,'/products'),
(441477,'2014-01-24 11:14:27',185941,'/the-original-mr-fuzzy'),
(441478,'2014-01-24 11:14:40',185943,'/products'),
(441479,'2014-01-24 11:14:57',185942,'/products'),
(441480,'2014-01-24 11:15:43',185941,'/cart'),
(441481,'2014-01-24 11:15:59',185936,'/billing-2'),
(441482,'2014-01-24 11:16:52',185942,'/the-birthday-sugar-panda'),
(441483,'2014-01-24 11:17:25',185936,'/thank-you-for-your-order'),
(441484,'2014-01-24 11:18:27',185944,'/home'),
(441485,'2014-01-24 11:19:16',185941,'/shipping'),
(441486,'2014-01-24 11:19:42',185945,'/lander-3'),
(441487,'2014-01-24 11:21:36',185941,'/billing-2'),
(441488,'2014-01-24 11:23:35',185946,'/lander-2'),
(441489,'2014-01-24 11:24:21',185947,'/lander-2'),
(441490,'2014-01-24 11:25:19',185941,'/thank-you-for-your-order'),
(441491,'2014-01-24 11:25:26',185948,'/lander-3'),
(441492,'2014-01-24 11:26:19',185946,'/products'),
(441493,'2014-01-24 11:26:42',185947,'/products'),
(441494,'2014-01-24 11:26:45',185949,'/lander-2'),
(441495,'2014-01-24 11:27:20',185950,'/lander-2'),
(441496,'2014-01-24 11:27:37',185949,'/products'),
(441497,'2014-01-24 11:27:56',185951,'/home'),
(441498,'2014-01-24 11:28:33',185947,'/the-original-mr-fuzzy'),
(441499,'2014-01-24 11:28:34',185952,'/home'),
(441500,'2014-01-24 11:28:38',185953,'/lander-2'),
(441501,'2014-01-24 11:29:02',185954,'/lander-3'),
(441502,'2014-01-24 11:29:19',185950,'/products'),
(441503,'2014-01-24 11:29:26',185955,'/lander-2'),
(441504,'2014-01-24 11:29:40',185956,'/lander-3'),
(441505,'2014-01-24 11:30:01',185954,'/products'),
(441506,'2014-01-24 11:30:51',185949,'/the-original-mr-fuzzy'),
(441507,'2014-01-24 11:30:52',185950,'/the-original-mr-fuzzy'),
(441508,'2014-01-24 11:31:04',185957,'/lander-2'),
(441509,'2014-01-24 11:31:05',185954,'/the-original-mr-fuzzy'),
(441510,'2014-01-24 11:31:31',185947,'/cart'),
(441511,'2014-01-24 11:32:09',185953,'/products'),
(441512,'2014-01-24 11:32:42',185947,'/shipping'),
(441513,'2014-01-24 11:32:59',185958,'/lander-3'),
(441514,'2014-01-24 11:33:02',185947,'/billing-2'),
(441515,'2014-01-24 11:33:08',185952,'/products'),
(441516,'2014-01-24 11:33:43',185953,'/the-original-mr-fuzzy'),
(441517,'2014-01-24 11:34:10',185950,'/cart'),
(441518,'2014-01-24 11:34:49',185954,'/cart'),
(441519,'2014-01-24 11:35:02',185955,'/products'),
(441520,'2014-01-24 11:35:18',185952,'/the-forever-love-bear'),
(441521,'2014-01-24 11:35:24',185955,'/the-original-mr-fuzzy'),
(441522,'2014-01-24 11:36:17',185959,'/home'),
(441523,'2014-01-24 11:36:23',185947,'/thank-you-for-your-order'),
(441524,'2014-01-24 11:36:36',185958,'/products'),
(441525,'2014-01-24 11:36:51',185960,'/lander-3'),
(441526,'2014-01-24 11:36:53',185954,'/shipping'),
(441527,'2014-01-24 11:37:15',185953,'/cart'),
(441528,'2014-01-24 11:37:31',185961,'/lander-3'),
(441529,'2014-01-24 11:38:10',185962,'/lander-2'),
(441530,'2014-01-24 11:38:27',185963,'/lander-2'),
(441531,'2014-01-24 11:39:03',185964,'/lander-3'),
(441532,'2014-01-24 11:39:13',185965,'/lander-3'),
(441533,'2014-01-24 11:39:23',185955,'/cart'),
(441534,'2014-01-24 11:39:28',185966,'/home'),
(441535,'2014-01-24 11:40:31',185962,'/products'),
(441536,'2014-01-24 11:41:49',185960,'/products'),
(441537,'2014-01-24 11:42:01',185967,'/lander-2'),
(441538,'2014-01-24 11:42:44',185964,'/products'),
(441539,'2014-01-24 11:43:17',185968,'/lander-3'),
(441540,'2014-01-24 11:43:40',185969,'/home'),
(441541,'2014-01-24 11:44:18',185970,'/lander-2'),
(441542,'2014-01-24 11:44:25',185967,'/products'),
(441543,'2014-01-24 11:44:39',185960,'/the-forever-love-bear'),
(441544,'2014-01-24 11:45:27',185971,'/home'),
(441545,'2014-01-24 11:45:37',185960,'/cart'),
(441546,'2014-01-24 11:46:52',185969,'/products'),
(441547,'2014-01-24 11:47:19',185972,'/lander-2'),
(441548,'2014-01-24 11:48:23',185967,'/the-original-mr-fuzzy'),
(441549,'2014-01-24 11:48:29',185960,'/shipping'),
(441550,'2014-01-24 11:49:06',185969,'/the-original-mr-fuzzy'),
(441551,'2014-01-24 11:49:15',185973,'/lander-2'),
(441552,'2014-01-24 11:50:07',185973,'/products'),
(441553,'2014-01-24 11:50:18',185974,'/lander-2'),
(441554,'2014-01-24 11:50:20',185975,'/home'),
(441555,'2014-01-24 11:50:29',185972,'/products'),
(441556,'2014-01-24 11:51:39',185973,'/the-original-mr-fuzzy'),
(441557,'2014-01-24 11:51:50',185967,'/cart'),
(441558,'2014-01-24 11:51:52',185975,'/products'),
(441559,'2014-01-24 11:52:04',185969,'/cart'),
(441560,'2014-01-24 11:52:26',185967,'/shipping'),
(441561,'2014-01-24 11:52:28',185976,'/home'),
(441562,'2014-01-24 11:53:22',185969,'/shipping'),
(441563,'2014-01-24 11:53:57',185972,'/the-original-mr-fuzzy'),
(441564,'2014-01-24 11:54:05',185977,'/lander-2'),
(441565,'2014-01-24 11:54:07',185975,'/the-original-mr-fuzzy'),
(441566,'2014-01-24 11:54:19',185978,'/lander-3'),
(441567,'2014-01-24 11:54:57',185974,'/products'),
(441568,'2014-01-24 11:55:33',185967,'/billing-2'),
(441569,'2014-01-24 11:55:59',185979,'/home'),
(441570,'2014-01-24 11:56:22',185974,'/the-original-mr-fuzzy'),
(441571,'2014-01-24 11:57:11',185980,'/lander-3'),
(441572,'2014-01-24 11:57:23',185981,'/lander-3'),
(441573,'2014-01-24 11:57:25',185976,'/products'),
(441574,'2014-01-24 11:57:58',185982,'/lander-2'),
(441575,'2014-01-24 11:59:45',185976,'/the-original-mr-fuzzy'),
(441576,'2014-01-24 12:00:26',185974,'/cart'),
(441577,'2014-01-24 12:00:36',185967,'/thank-you-for-your-order'),
(441578,'2014-01-24 12:00:41',185979,'/products'),
(441579,'2014-01-24 12:00:58',185982,'/products'),
(441580,'2014-01-24 12:02:13',185983,'/lander-3'),
(441581,'2014-01-24 12:03:08',185983,'/products'),
(441582,'2014-01-24 12:03:27',185976,'/cart'),
(441583,'2014-01-24 12:03:40',185982,'/the-birthday-sugar-panda'),
(441584,'2014-01-24 12:04:32',185984,'/home'),
(441585,'2014-01-24 12:05:10',185985,'/home'),
(441586,'2014-01-24 12:05:19',185979,'/the-original-mr-fuzzy'),
(441587,'2014-01-24 12:08:42',185984,'/products'),
(441588,'2014-01-24 12:11:33',185986,'/lander-3'),
(441589,'2014-01-24 12:11:50',185987,'/lander-3'),
(441590,'2014-01-24 12:12:27',185984,'/the-forever-love-bear'),
(441591,'2014-01-24 12:13:53',185987,'/products'),
(441592,'2014-01-24 12:14:25',185988,'/lander-3'),
(441593,'2014-01-24 12:15:03',185989,'/home'),
(441594,'2014-01-24 12:15:30',185987,'/the-original-mr-fuzzy'),
(441595,'2014-01-24 12:15:51',185989,'/products'),
(441596,'2014-01-24 12:16:38',185990,'/lander-3'),
(441597,'2014-01-24 12:16:47',185989,'/the-original-mr-fuzzy'),
(441598,'2014-01-24 12:17:06',185991,'/lander-2'),
(441599,'2014-01-24 12:17:43',185987,'/cart'),
(441600,'2014-01-24 12:18:06',185992,'/lander-3'),
(441601,'2014-01-24 12:18:27',185987,'/shipping'),
(441602,'2014-01-24 12:19:33',185993,'/lander-3'),
(441603,'2014-01-24 12:20:03',185989,'/cart'),
(441604,'2014-01-24 12:20:36',185992,'/products'),
(441605,'2014-01-24 12:23:07',185989,'/shipping'),
(441606,'2014-01-24 12:24:57',185994,'/home'),
(441607,'2014-01-24 12:25:41',185989,'/billing-2'),
(441608,'2014-01-24 12:26:54',185995,'/lander-3'),
(441609,'2014-01-24 12:27:06',185996,'/home'),
(441610,'2014-01-24 12:28:38',185994,'/products'),
(441611,'2014-01-24 12:29:03',185997,'/home'),
(441612,'2014-01-24 12:29:09',185998,'/lander-2'),
(441613,'2014-01-24 12:29:20',185999,'/home'),
(441614,'2014-01-24 12:29:52',185989,'/thank-you-for-your-order'),
(441615,'2014-01-24 12:30:06',186000,'/home'),
(441616,'2014-01-24 12:30:42',186001,'/lander-2'),
(441617,'2014-01-24 12:30:44',185997,'/products'),
(441618,'2014-01-24 12:32:39',185994,'/the-original-mr-fuzzy'),
(441619,'2014-01-24 12:32:49',186002,'/lander-2'),
(441620,'2014-01-24 12:33:24',186003,'/lander-3'),
(441621,'2014-01-24 12:34:29',185997,'/the-forever-love-bear'),
(441622,'2014-01-24 12:34:58',185998,'/products'),
(441623,'2014-01-24 12:36:25',185997,'/cart'),
(441624,'2014-01-24 12:37:03',185998,'/the-original-mr-fuzzy'),
(441625,'2014-01-24 12:37:30',186004,'/home'),
(441626,'2014-01-24 12:37:39',186005,'/lander-2'),
(441627,'2014-01-24 12:38:25',185997,'/shipping'),
(441628,'2014-01-24 12:39:46',186006,'/home'),
(441629,'2014-01-24 12:39:47',186007,'/lander-2'),
(441630,'2014-01-24 12:40:11',185998,'/cart'),
(441631,'2014-01-24 12:40:40',185998,'/shipping'),
(441632,'2014-01-24 12:41:26',186004,'/products'),
(441633,'2014-01-24 12:41:35',185997,'/billing-2'),
(441634,'2014-01-24 12:42:23',186005,'/products'),
(441635,'2014-01-24 12:42:43',186006,'/products'),
(441636,'2014-01-24 12:42:56',186007,'/products'),
(441637,'2014-01-24 12:43:18',186006,'/the-forever-love-bear'),
(441638,'2014-01-24 12:43:40',186005,'/the-original-mr-fuzzy'),
(441639,'2014-01-24 12:44:45',186004,'/the-birthday-sugar-panda'),
(441640,'2014-01-24 12:46:13',186007,'/the-original-mr-fuzzy'),
(441641,'2014-01-24 12:46:50',185997,'/thank-you-for-your-order'),
(441642,'2014-01-24 12:46:51',186004,'/cart'),
(441643,'2014-01-24 12:47:49',186008,'/lander-2'),
(441644,'2014-01-24 12:50:00',186009,'/home'),
(441645,'2014-01-24 12:52:02',186010,'/home'),
(441646,'2014-01-24 12:52:10',186011,'/lander-2'),
(441647,'2014-01-24 12:53:24',186012,'/lander-3'),
(441648,'2014-01-24 12:53:50',186009,'/products'),
(441649,'2014-01-24 12:54:58',186009,'/the-forever-love-bear'),
(441650,'2014-01-24 12:55:41',186009,'/cart'),
(441651,'2014-01-24 12:57:13',186010,'/products'),
(441652,'2014-01-24 12:58:01',186013,'/home'),
(441653,'2014-01-24 12:58:55',186009,'/shipping'),
(441654,'2014-01-24 12:59:25',186014,'/lander-3'),
(441655,'2014-01-24 13:00:49',186014,'/products'),
(441656,'2014-01-24 13:01:08',186015,'/lander-2'),
(441657,'2014-01-24 13:01:40',186010,'/the-original-mr-fuzzy'),
(441658,'2014-01-24 13:01:41',186014,'/the-forever-love-bear'),
(441659,'2014-01-24 13:06:43',186016,'/home'),
(441660,'2014-01-24 13:07:01',186017,'/home'),
(441661,'2014-01-24 13:07:07',186018,'/lander-2'),
(441662,'2014-01-24 13:08:59',186019,'/home'),
(441663,'2014-01-24 13:09:08',186020,'/lander-3'),
(441664,'2014-01-24 13:09:09',186017,'/products'),
(441665,'2014-01-24 13:10:48',186020,'/products'),
(441666,'2014-01-24 13:11:03',186021,'/lander-2'),
(441667,'2014-01-24 13:11:38',186022,'/lander-3'),
(441668,'2014-01-24 13:13:10',186023,'/lander-2'),
(441669,'2014-01-24 13:13:11',186017,'/the-birthday-sugar-panda'),
(441670,'2014-01-24 13:14:49',186020,'/the-birthday-sugar-panda'),
(441671,'2014-01-24 13:15:06',186024,'/home'),
(441672,'2014-01-24 13:17:37',186024,'/products'),
(441673,'2014-01-24 13:18:28',186025,'/lander-2'),
(441674,'2014-01-24 13:20:25',186026,'/lander-2'),
(441675,'2014-01-24 13:21:29',186027,'/lander-3'),
(441676,'2014-01-24 13:23:07',186028,'/lander-2'),
(441677,'2014-01-24 13:25:47',186026,'/products'),
(441678,'2014-01-24 13:26:44',186029,'/lander-2'),
(441679,'2014-01-24 13:27:53',186029,'/products'),
(441680,'2014-01-24 13:28:33',186030,'/lander-2'),
(441681,'2014-01-24 13:29:09',186026,'/the-original-mr-fuzzy'),
(441682,'2014-01-24 13:29:38',186026,'/cart'),
(441683,'2014-01-24 13:32:25',186029,'/the-original-mr-fuzzy'),
(441684,'2014-01-24 13:35:06',186031,'/lander-2'),
(441685,'2014-01-24 13:35:48',186031,'/products'),
(441686,'2014-01-24 13:35:57',186029,'/cart'),
(441687,'2014-01-24 13:36:58',186032,'/lander-3'),
(441688,'2014-01-24 13:39:14',186031,'/the-birthday-sugar-panda'),
(441689,'2014-01-24 13:39:14',186033,'/lander-2'),
(441690,'2014-01-24 13:39:50',186034,'/lander-2'),
(441691,'2014-01-24 13:40:27',186031,'/cart'),
(441692,'2014-01-24 13:41:49',186035,'/home'),
(441693,'2014-01-24 13:41:51',186036,'/lander-2'),
(441694,'2014-01-24 13:42:10',186034,'/products'),
(441695,'2014-01-24 13:43:18',186035,'/products'),
(441696,'2014-01-24 13:44:40',186037,'/lander-3'),
(441697,'2014-01-24 13:45:57',186038,'/lander-3'),
(441698,'2014-01-24 13:46:39',186035,'/the-original-mr-fuzzy'),
(441699,'2014-01-24 13:47:31',186039,'/lander-3'),
(441700,'2014-01-24 13:48:59',186035,'/cart'),
(441701,'2014-01-24 13:49:00',186039,'/products'),
(441702,'2014-01-24 13:49:52',186040,'/lander-2'),
(441703,'2014-01-24 13:50:49',186039,'/the-forever-love-bear'),
(441704,'2014-01-24 13:52:37',186035,'/shipping'),
(441705,'2014-01-24 13:54:18',186041,'/lander-3'),
(441706,'2014-01-24 13:54:33',186035,'/billing-2'),
(441707,'2014-01-24 13:54:46',186039,'/cart'),
(441708,'2014-01-24 13:55:33',186042,'/lander-2'),
(441709,'2014-01-24 13:57:02',186043,'/lander-3'),
(441710,'2014-01-24 13:57:15',186035,'/thank-you-for-your-order'),
(441711,'2014-01-24 13:57:26',186044,'/lander-2'),
(441712,'2014-01-24 13:59:12',186044,'/products'),
(441713,'2014-01-24 14:00:27',186045,'/lander-3'),
(441714,'2014-01-24 14:02:21',186044,'/the-original-mr-fuzzy'),
(441715,'2014-01-24 14:02:45',186045,'/products'),
(441716,'2014-01-24 14:03:59',186045,'/the-forever-love-bear'),
(441717,'2014-01-24 14:04:12',186046,'/lander-2'),
(441718,'2014-01-24 14:05:22',186045,'/cart'),
(441719,'2014-01-24 14:05:36',186047,'/lander-2'),
(441720,'2014-01-24 14:06:23',186045,'/shipping'),
(441721,'2014-01-24 14:06:37',186047,'/products'),
(441722,'2014-01-24 14:06:49',186048,'/lander-3'),
(441723,'2014-01-24 14:06:57',186047,'/the-original-mr-fuzzy'),
(441724,'2014-01-24 14:07:52',186049,'/home'),
(441725,'2014-01-24 14:09:10',186045,'/billing-2'),
(441726,'2014-01-24 14:09:58',186046,'/products'),
(441727,'2014-01-24 14:10:49',186046,'/the-original-mr-fuzzy'),
(441728,'2014-01-24 14:11:34',186050,'/lander-2'),
(441729,'2014-01-24 14:11:36',186051,'/home'),
(441730,'2014-01-24 14:11:48',186052,'/lander-3'),
(441731,'2014-01-24 14:12:35',186053,'/lander-3'),
(441732,'2014-01-24 14:12:44',186054,'/lander-2'),
(441733,'2014-01-24 14:15:56',186055,'/lander-2'),
(441734,'2014-01-24 14:16:02',186053,'/products'),
(441735,'2014-01-24 14:16:05',186056,'/lander-3'),
(441736,'2014-01-24 14:19:22',186057,'/home'),
(441737,'2014-01-24 14:20:14',186057,'/products'),
(441738,'2014-01-24 14:21:39',186058,'/lander-2'),
(441739,'2014-01-24 14:22:08',186059,'/home'),
(441740,'2014-01-24 14:22:53',186060,'/lander-2'),
(441741,'2014-01-24 14:22:59',186061,'/lander-2'),
(441742,'2014-01-24 14:23:32',186057,'/the-forever-love-bear'),
(441743,'2014-01-24 14:24:05',186062,'/lander-2'),
(441744,'2014-01-24 14:24:11',186061,'/products'),
(441745,'2014-01-24 14:25:28',186057,'/cart'),
(441746,'2014-01-24 14:26:26',186057,'/shipping'),
(441747,'2014-01-24 14:26:41',186060,'/products'),
(441748,'2014-01-24 14:27:26',186063,'/lander-2'),
(441749,'2014-01-24 14:27:38',186064,'/lander-2'),
(441750,'2014-01-24 14:27:52',186059,'/products'),
(441751,'2014-01-24 14:28:22',186057,'/billing-2'),
(441752,'2014-01-24 14:28:27',186061,'/the-original-mr-fuzzy'),
(441753,'2014-01-24 14:28:28',186065,'/lander-2'),
(441754,'2014-01-24 14:28:32',186063,'/products'),
(441755,'2014-01-24 14:28:35',186064,'/products'),
(441756,'2014-01-24 14:29:00',186066,'/lander-3'),
(441757,'2014-01-24 14:29:07',186064,'/the-original-mr-fuzzy'),
(441758,'2014-01-24 14:29:52',186059,'/the-original-mr-fuzzy'),
(441759,'2014-01-24 14:30:22',186063,'/the-original-mr-fuzzy'),
(441760,'2014-01-24 14:30:27',186067,'/lander-3'),
(441761,'2014-01-24 14:30:48',186057,'/thank-you-for-your-order'),
(441762,'2014-01-24 14:31:12',186067,'/products'),
(441763,'2014-01-24 14:31:21',186059,'/cart'),
(441764,'2014-01-24 14:31:50',186065,'/products'),
(441765,'2014-01-24 14:32:01',186068,'/lander-2'),
(441766,'2014-01-24 14:33:08',186065,'/the-original-mr-fuzzy'),
(441767,'2014-01-24 14:34:59',186069,'/lander-3'),
(441768,'2014-01-24 14:39:17',186070,'/home'),
(441769,'2014-01-24 14:40:22',186071,'/lander-2'),
(441770,'2014-01-24 14:43:15',186072,'/lander-3'),
(441771,'2014-01-24 14:44:57',186071,'/products'),
(441772,'2014-01-24 14:45:13',186071,'/the-original-mr-fuzzy'),
(441773,'2014-01-24 14:45:27',186073,'/lander-3'),
(441774,'2014-01-24 14:45:30',186074,'/home'),
(441775,'2014-01-24 14:46:15',186075,'/lander-3'),
(441776,'2014-01-24 14:47:05',186075,'/products'),
(441777,'2014-01-24 14:48:42',186075,'/the-original-mr-fuzzy'),
(441778,'2014-01-24 14:49:29',186076,'/lander-2'),
(441779,'2014-01-24 14:50:18',186077,'/lander-3'),
(441780,'2014-01-24 14:50:23',186074,'/products'),
(441781,'2014-01-24 14:50:56',186078,'/lander-3'),
(441782,'2014-01-24 14:52:28',186079,'/lander-2'),
(441783,'2014-01-24 14:53:13',186080,'/lander-3'),
(441784,'2014-01-24 14:53:29',186081,'/lander-2'),
(441785,'2014-01-24 14:53:39',186076,'/products'),
(441786,'2014-01-24 14:56:16',186076,'/the-original-mr-fuzzy'),
(441787,'2014-01-24 14:56:48',186079,'/products'),
(441788,'2014-01-24 14:57:28',186076,'/cart'),
(441789,'2014-01-24 14:57:47',186080,'/products'),
(441790,'2014-01-24 14:57:56',186082,'/lander-3'),
(441791,'2014-01-24 14:58:45',186080,'/the-original-mr-fuzzy'),
(441792,'2014-01-24 14:58:54',186076,'/shipping'),
(441793,'2014-01-24 14:59:29',186083,'/lander-3'),
(441794,'2014-01-24 14:59:54',186076,'/billing-2'),
(441795,'2014-01-24 15:00:06',186084,'/lander-2'),
(441796,'2014-01-24 15:00:13',186080,'/cart'),
(441797,'2014-01-24 15:00:23',186079,'/the-original-mr-fuzzy'),
(441798,'2014-01-24 15:00:31',186085,'/lander-3'),
(441799,'2014-01-24 15:00:47',186086,'/home'),
(441800,'2014-01-24 15:01:02',186087,'/lander-3'),
(441801,'2014-01-24 15:01:05',186080,'/shipping'),
(441802,'2014-01-24 15:01:10',186088,'/lander-3'),
(441803,'2014-01-24 15:01:28',186079,'/cart'),
(441804,'2014-01-24 15:01:28',186085,'/products'),
(441805,'2014-01-24 15:01:50',186089,'/lander-3'),
(441806,'2014-01-24 15:01:51',186079,'/shipping'),
(441807,'2014-01-24 15:01:53',186088,'/products'),
(441808,'2014-01-24 15:01:58',186090,'/lander-3'),
(441809,'2014-01-24 15:02:44',186091,'/lander-3'),
(441810,'2014-01-24 15:02:51',186092,'/lander-2'),
(441811,'2014-01-24 15:02:53',186093,'/home'),
(441812,'2014-01-24 15:03:08',186088,'/the-original-mr-fuzzy'),
(441813,'2014-01-24 15:03:26',186076,'/thank-you-for-your-order'),
(441814,'2014-01-24 15:03:39',186079,'/billing-2'),
(441815,'2014-01-24 15:03:49',186080,'/billing-2'),
(441816,'2014-01-24 15:03:54',186083,'/products'),
(441817,'2014-01-24 15:04:59',186084,'/products'),
(441818,'2014-01-24 15:05:36',186092,'/products'),
(441819,'2014-01-24 15:05:43',186094,'/lander-3'),
(441820,'2014-01-24 15:06:33',186083,'/the-birthday-sugar-panda'),
(441821,'2014-01-24 15:08:05',186092,'/the-original-mr-fuzzy'),
(441822,'2014-01-24 15:08:16',186079,'/thank-you-for-your-order'),
(441823,'2014-01-24 15:08:54',186095,'/home'),
(441824,'2014-01-24 15:10:09',186083,'/cart'),
(441825,'2014-01-24 15:10:19',186096,'/lander-3'),
(441826,'2014-01-24 15:10:30',186097,'/lander-2'),
(441827,'2014-01-24 15:10:34',186098,'/lander-3'),
(441828,'2014-01-24 15:12:06',186099,'/home'),
(441829,'2014-01-24 15:12:13',186098,'/products'),
(441830,'2014-01-24 15:12:19',186095,'/products'),
(441831,'2014-01-24 15:12:59',186083,'/shipping'),
(441832,'2014-01-24 15:15:07',186083,'/billing-2'),
(441833,'2014-01-24 15:15:53',186100,'/lander-3'),
(441834,'2014-01-24 15:16:20',186095,'/the-original-mr-fuzzy'),
(441835,'2014-01-24 15:16:25',186099,'/products'),
(441836,'2014-01-24 15:16:34',186083,'/thank-you-for-your-order'),
(441837,'2014-01-24 15:16:35',186101,'/home'),
(441838,'2014-01-24 15:17:03',186102,'/lander-2'),
(441839,'2014-01-24 15:18:37',186095,'/cart'),
(441840,'2014-01-24 15:18:59',186103,'/home'),
(441841,'2014-01-24 15:19:07',186095,'/shipping'),
(441842,'2014-01-24 15:19:59',186099,'/the-birthday-sugar-panda'),
(441843,'2014-01-24 15:21:12',186095,'/billing-2'),
(441844,'2014-01-24 15:21:54',186104,'/lander-3'),
(441845,'2014-01-24 15:22:15',186105,'/lander-2'),
(441846,'2014-01-24 15:23:35',186105,'/products'),
(441847,'2014-01-24 15:24:31',186095,'/thank-you-for-your-order'),
(441848,'2014-01-24 15:24:42',186105,'/the-forever-love-bear'),
(441849,'2014-01-24 15:24:48',186106,'/home'),
(441850,'2014-01-24 15:25:20',186106,'/products'),
(441851,'2014-01-24 15:27:50',186107,'/lander-3'),
(441852,'2014-01-24 15:28:34',186105,'/cart'),
(441853,'2014-01-24 15:28:47',186107,'/products'),
(441854,'2014-01-24 15:28:48',186106,'/the-original-mr-fuzzy'),
(441855,'2014-01-24 15:29:52',186108,'/lander-2'),
(441856,'2014-01-24 15:30:38',186109,'/lander-2'),
(441857,'2014-01-24 15:30:56',186108,'/products'),
(441858,'2014-01-24 15:31:25',186108,'/the-original-mr-fuzzy'),
(441859,'2014-01-24 15:31:26',186110,'/home'),
(441860,'2014-01-24 15:32:06',186111,'/home'),
(441861,'2014-01-24 15:32:30',186108,'/cart'),
(441862,'2014-01-24 15:32:41',186110,'/products'),
(441863,'2014-01-24 15:32:53',186112,'/home'),
(441864,'2014-01-24 15:33:18',186108,'/shipping'),
(441865,'2014-01-24 15:33:22',186113,'/lander-3'),
(441866,'2014-01-24 15:33:29',186112,'/products'),
(441867,'2014-01-24 15:33:51',186110,'/the-forever-love-bear'),
(441868,'2014-01-24 15:33:55',186113,'/products'),
(441869,'2014-01-24 15:34:06',186108,'/billing-2'),
(441870,'2014-01-24 15:34:33',186109,'/products'),
(441871,'2014-01-24 15:35:07',186109,'/the-original-mr-fuzzy'),
(441872,'2014-01-24 15:35:21',186108,'/thank-you-for-your-order'),
(441873,'2014-01-24 15:35:48',186109,'/cart'),
(441874,'2014-01-24 15:35:48',186112,'/the-original-mr-fuzzy'),
(441875,'2014-01-24 15:36:41',186114,'/lander-2'),
(441876,'2014-01-24 15:37:04',186111,'/products'),
(441877,'2014-01-24 15:37:14',186110,'/cart'),
(441878,'2014-01-24 15:37:58',186109,'/shipping'),
(441879,'2014-01-24 15:38:03',186113,'/the-birthday-sugar-panda'),
(441880,'2014-01-24 15:38:11',186110,'/shipping'),
(441881,'2014-01-24 15:39:05',186114,'/products'),
(441882,'2014-01-24 15:39:21',186114,'/the-original-mr-fuzzy'),
(441883,'2014-01-24 15:39:54',186110,'/billing-2'),
(441884,'2014-01-24 15:40:56',186111,'/the-forever-love-bear'),
(441885,'2014-01-24 15:41:11',186109,'/billing-2'),
(441886,'2014-01-24 15:41:35',186113,'/cart'),
(441887,'2014-01-24 15:41:46',186115,'/home'),
(441888,'2014-01-24 15:43:04',186113,'/shipping'),
(441889,'2014-01-24 15:43:27',186116,'/home'),
(441890,'2014-01-24 15:44:32',186113,'/billing-2'),
(441891,'2014-01-24 15:46:56',186117,'/home'),
(441892,'2014-01-24 15:47:45',186116,'/products'),
(441893,'2014-01-24 15:49:17',186117,'/products'),
(441894,'2014-01-24 15:49:39',186116,'/the-forever-love-bear'),
(441895,'2014-01-24 15:52:17',186118,'/lander-3'),
(441896,'2014-01-24 15:56:07',186119,'/lander-2'),
(441897,'2014-01-24 15:57:42',186120,'/lander-2'),
(441898,'2014-01-24 15:57:56',186119,'/products'),
(441899,'2014-01-24 15:58:07',186121,'/lander-3'),
(441900,'2014-01-24 15:58:45',186122,'/lander-3'),
(441901,'2014-01-24 16:00:49',186123,'/lander-3'),
(441902,'2014-01-24 16:02:11',186124,'/lander-2'),
(441903,'2014-01-24 16:03:12',186121,'/products'),
(441904,'2014-01-24 16:12:40',186125,'/lander-2'),
(441905,'2014-01-24 16:14:51',186126,'/home'),
(441906,'2014-01-24 16:15:39',186125,'/products'),
(441907,'2014-01-24 16:19:41',186125,'/the-original-mr-fuzzy'),
(441908,'2014-01-24 16:19:49',186127,'/lander-3'),
(441909,'2014-01-24 16:21:56',186128,'/lander-3'),
(441910,'2014-01-24 16:22:06',186129,'/lander-2'),
(441911,'2014-01-24 16:23:09',186125,'/cart'),
(441912,'2014-01-24 16:23:32',186130,'/lander-2'),
(441913,'2014-01-24 16:23:47',186125,'/shipping'),
(441914,'2014-01-24 16:25:39',186131,'/lander-2'),
(441915,'2014-01-24 16:25:40',186125,'/billing-2'),
(441916,'2014-01-24 16:26:39',186125,'/thank-you-for-your-order'),
(441917,'2014-01-24 16:27:01',186132,'/lander-3'),
(441918,'2014-01-24 16:28:19',186130,'/products'),
(441919,'2014-01-24 16:28:19',186133,'/lander-3'),
(441920,'2014-01-24 16:29:19',186130,'/the-forever-love-bear'),
(441921,'2014-01-24 16:29:52',186134,'/lander-2'),
(441922,'2014-01-24 16:30:13',186131,'/products'),
(441923,'2014-01-24 16:30:50',186135,'/lander-3'),
(441924,'2014-01-24 16:31:39',186131,'/the-original-mr-fuzzy'),
(441925,'2014-01-24 16:33:15',186136,'/home'),
(441926,'2014-01-24 16:33:35',186137,'/lander-3'),
(441927,'2014-01-24 16:35:58',186138,'/home'),
(441928,'2014-01-24 16:36:57',186139,'/lander-2'),
(441929,'2014-01-24 16:39:25',186140,'/home'),
(441930,'2014-01-24 16:39:46',186138,'/products'),
(441931,'2014-01-24 16:41:45',186141,'/lander-3'),
(441932,'2014-01-24 16:42:53',186142,'/home'),
(441933,'2014-01-24 16:43:20',186143,'/home'),
(441934,'2014-01-24 16:44:13',186144,'/lander-2'),
(441935,'2014-01-24 16:45:00',186145,'/home'),
(441936,'2014-01-24 16:45:50',186141,'/products'),
(441937,'2014-01-24 16:46:40',186146,'/home'),
(441938,'2014-01-24 16:48:40',186147,'/home'),
(441939,'2014-01-24 16:48:49',186148,'/home'),
(441940,'2014-01-24 16:49:15',186149,'/lander-2'),
(441941,'2014-01-24 16:49:28',186150,'/lander-3'),
(441942,'2014-01-24 16:49:30',186151,'/lander-2'),
(441943,'2014-01-24 16:49:40',186152,'/lander-2'),
(441944,'2014-01-24 16:49:47',186141,'/the-original-mr-fuzzy'),
(441945,'2014-01-24 16:50:44',186153,'/lander-2'),
(441946,'2014-01-24 16:51:08',186150,'/products'),
(441947,'2014-01-24 16:52:25',186152,'/products'),
(441948,'2014-01-24 16:52:37',186153,'/products'),
(441949,'2014-01-24 16:53:01',186150,'/the-birthday-sugar-panda'),
(441950,'2014-01-24 16:53:50',186154,'/lander-2'),
(441951,'2014-01-24 16:54:13',186149,'/products'),
(441952,'2014-01-24 16:54:45',186155,'/lander-2'),
(441953,'2014-01-24 16:54:59',186156,'/lander-2'),
(441954,'2014-01-24 16:55:00',186153,'/the-forever-love-bear'),
(441955,'2014-01-24 16:55:22',186156,'/products'),
(441956,'2014-01-24 16:55:50',186152,'/the-original-mr-fuzzy'),
(441957,'2014-01-24 16:56:07',186149,'/the-original-mr-fuzzy'),
(441958,'2014-01-24 16:56:22',186157,'/lander-2'),
(441959,'2014-01-24 16:56:42',186158,'/lander-2'),
(441960,'2014-01-24 16:57:27',186155,'/products'),
(441961,'2014-01-24 16:57:39',186153,'/cart'),
(441962,'2014-01-24 16:58:19',186157,'/products'),
(441963,'2014-01-24 16:58:52',186155,'/the-original-mr-fuzzy'),
(441964,'2014-01-24 16:59:27',186159,'/home'),
(441965,'2014-01-24 16:59:28',186156,'/the-original-mr-fuzzy'),
(441966,'2014-01-24 16:59:39',186153,'/shipping'),
(441967,'2014-01-24 17:01:02',186157,'/the-forever-love-bear'),
(441968,'2014-01-24 17:01:13',186160,'/lander-2'),
(441969,'2014-01-24 17:01:55',186156,'/cart'),
(441970,'2014-01-24 17:03:14',186161,'/lander-2'),
(441971,'2014-01-24 17:04:12',186161,'/products'),
(441972,'2014-01-24 17:04:56',186159,'/products'),
(441973,'2014-01-24 17:05:28',186161,'/the-original-mr-fuzzy'),
(441974,'2014-01-24 17:05:59',186159,'/the-original-mr-fuzzy'),
(441975,'2014-01-24 17:06:15',186161,'/cart'),
(441976,'2014-01-24 17:06:50',186161,'/shipping'),
(441977,'2014-01-24 17:06:59',186162,'/lander-2'),
(441978,'2014-01-24 17:07:41',186163,'/lander-3'),
(441979,'2014-01-24 17:08:14',186164,'/lander-2'),
(441980,'2014-01-24 17:08:32',186165,'/home'),
(441981,'2014-01-24 17:08:37',186161,'/billing-2'),
(441982,'2014-01-24 17:09:12',186161,'/thank-you-for-your-order'),
(441983,'2014-01-24 17:09:53',186159,'/cart'),
(441984,'2014-01-24 17:09:55',186166,'/lander-3'),
(441985,'2014-01-24 17:09:57',186164,'/products'),
(441986,'2014-01-24 17:10:18',186167,'/home'),
(441987,'2014-01-24 17:10:54',186162,'/products'),
(441988,'2014-01-24 17:11:38',186164,'/the-original-mr-fuzzy'),
(441989,'2014-01-24 17:12:57',186168,'/home'),
(441990,'2014-01-24 17:13:06',186163,'/products'),
(441991,'2014-01-24 17:13:52',186169,'/lander-2'),
(441992,'2014-01-24 17:14:29',186168,'/products'),
(441993,'2014-01-24 17:16:01',186163,'/the-original-mr-fuzzy'),
(441994,'2014-01-24 17:17:24',186169,'/products'),
(441995,'2014-01-24 17:18:00',186169,'/the-original-mr-fuzzy'),
(441996,'2014-01-24 17:18:19',186168,'/the-original-mr-fuzzy'),
(441997,'2014-01-24 17:20:56',186170,'/lander-3'),
(441998,'2014-01-24 17:21:05',186168,'/cart'),
(441999,'2014-01-24 17:22:59',186171,'/lander-2'),
(442000,'2014-01-24 17:23:08',186170,'/products'),
(442001,'2014-01-24 17:24:50',186168,'/shipping'),
(442002,'2014-01-24 17:25:11',186171,'/products'),
(442003,'2014-01-24 17:25:20',186172,'/lander-3'),
(442004,'2014-01-24 17:27:43',186168,'/billing-2'),
(442005,'2014-01-24 17:29:17',186173,'/lander-2'),
(442006,'2014-01-24 17:29:44',186171,'/the-birthday-sugar-panda'),
(442007,'2014-01-24 17:32:22',186168,'/thank-you-for-your-order'),
(442008,'2014-01-24 17:33:30',186171,'/cart'),
(442009,'2014-01-24 17:35:51',186171,'/shipping'),
(442010,'2014-01-24 17:38:48',186171,'/billing-2'),
(442011,'2014-01-24 17:44:06',186171,'/thank-you-for-your-order'),
(442012,'2014-01-24 17:45:20',186174,'/home'),
(442013,'2014-01-24 17:45:36',186175,'/lander-3'),
(442014,'2014-01-24 17:48:03',186176,'/lander-2'),
(442015,'2014-01-24 17:50:02',186177,'/lander-2'),
(442016,'2014-01-24 17:50:34',186177,'/products'),
(442017,'2014-01-24 17:51:49',186178,'/lander-3'),
(442018,'2014-01-24 17:52:41',186179,'/home'),
(442019,'2014-01-24 17:53:34',186177,'/the-forever-love-bear'),
(442020,'2014-01-24 17:55:47',186180,'/lander-3'),
(442021,'2014-01-24 17:56:10',186179,'/products'),
(442022,'2014-01-24 17:56:21',186177,'/cart'),
(442023,'2014-01-24 17:57:16',186179,'/the-original-mr-fuzzy'),
(442024,'2014-01-24 17:58:25',186181,'/home'),
(442025,'2014-01-24 17:59:28',186179,'/cart'),
(442026,'2014-01-24 18:00:05',186177,'/shipping'),
(442027,'2014-01-24 18:00:37',186182,'/lander-2'),
(442028,'2014-01-24 18:02:18',186183,'/lander-3'),
(442029,'2014-01-24 18:02:24',186184,'/lander-3'),
(442030,'2014-01-24 18:02:49',186183,'/products'),
(442031,'2014-01-24 18:02:55',186177,'/billing-2'),
(442032,'2014-01-24 18:03:36',186185,'/lander-2'),
(442033,'2014-01-24 18:03:39',186181,'/products'),
(442034,'2014-01-24 18:03:58',186186,'/lander-2'),
(442035,'2014-01-24 18:04:19',186181,'/the-forever-love-bear'),
(442036,'2014-01-24 18:04:19',186184,'/products'),
(442037,'2014-01-24 18:04:31',186177,'/thank-you-for-your-order'),
(442038,'2014-01-24 18:08:31',186184,'/the-forever-love-bear'),
(442039,'2014-01-24 18:10:44',186184,'/cart'),
(442040,'2014-01-24 18:11:07',186187,'/lander-2'),
(442041,'2014-01-24 18:11:16',186184,'/shipping'),
(442042,'2014-01-24 18:12:06',186187,'/products'),
(442043,'2014-01-24 18:12:23',186188,'/lander-2'),
(442044,'2014-01-24 18:13:13',186187,'/the-original-mr-fuzzy'),
(442045,'2014-01-24 18:15:02',186188,'/products'),
(442046,'2014-01-24 18:16:35',186188,'/the-original-mr-fuzzy'),
(442047,'2014-01-24 18:17:02',186188,'/cart'),
(442048,'2014-01-24 18:19:07',186189,'/lander-2'),
(442049,'2014-01-24 18:19:21',186190,'/lander-2'),
(442050,'2014-01-24 18:23:21',186189,'/products'),
(442051,'2014-01-24 18:25:01',186191,'/lander-3'),
(442052,'2014-01-24 18:27:30',186189,'/the-birthday-sugar-panda'),
(442053,'2014-01-24 18:29:34',186192,'/home'),
(442054,'2014-01-24 18:29:58',186189,'/cart'),
(442055,'2014-01-24 18:31:30',186193,'/lander-2'),
(442056,'2014-01-24 18:34:19',186192,'/products'),
(442057,'2014-01-24 18:44:52',186194,'/home'),
(442058,'2014-01-24 18:47:05',186195,'/lander-3'),
(442059,'2014-01-24 18:48:48',186196,'/lander-3'),
(442060,'2014-01-24 18:50:15',186197,'/lander-2'),
(442061,'2014-01-24 18:50:47',186198,'/lander-2'),
(442062,'2014-01-24 18:50:54',186199,'/lander-2'),
(442063,'2014-01-24 18:51:13',186200,'/lander-2'),
(442064,'2014-01-24 18:51:18',186201,'/lander-2'),
(442065,'2014-01-24 18:51:24',186197,'/products'),
(442066,'2014-01-24 18:51:45',186202,'/lander-3'),
(442067,'2014-01-24 18:54:01',186197,'/the-original-mr-fuzzy'),
(442068,'2014-01-24 18:55:38',186199,'/products'),
(442069,'2014-01-24 18:56:02',186199,'/the-original-mr-fuzzy'),
(442070,'2014-01-24 18:57:14',186199,'/cart'),
(442071,'2014-01-24 18:57:17',186197,'/cart'),
(442072,'2014-01-24 18:58:59',186203,'/home'),
(442073,'2014-01-24 18:59:11',186197,'/shipping'),
(442074,'2014-01-24 18:59:40',186203,'/products'),
(442075,'2014-01-24 19:02:21',186203,'/the-original-mr-fuzzy'),
(442076,'2014-01-24 19:02:26',186204,'/lander-2'),
(442077,'2014-01-24 19:05:51',186204,'/products'),
(442078,'2014-01-24 19:06:54',186205,'/home'),
(442079,'2014-01-24 19:08:44',186205,'/products'),
(442080,'2014-01-24 19:08:53',186206,'/lander-3'),
(442081,'2014-01-24 19:08:54',186207,'/lander-3'),
(442082,'2014-01-24 19:09:01',186204,'/the-original-mr-fuzzy'),
(442083,'2014-01-24 19:09:11',186208,'/lander-3'),
(442084,'2014-01-24 19:09:16',186209,'/lander-3'),
(442085,'2014-01-24 19:11:51',186205,'/the-original-mr-fuzzy'),
(442086,'2014-01-24 19:12:16',186210,'/home'),
(442087,'2014-01-24 19:12:18',186211,'/lander-3'),
(442088,'2014-01-24 19:13:44',186211,'/products'),
(442089,'2014-01-24 19:14:18',186212,'/home'),
(442090,'2014-01-24 19:14:58',186205,'/cart'),
(442091,'2014-01-24 19:15:10',186211,'/the-birthday-sugar-panda'),
(442092,'2014-01-24 19:15:23',186205,'/shipping'),
(442093,'2014-01-24 19:16:59',186212,'/products'),
(442094,'2014-01-24 19:17:28',186205,'/billing-2'),
(442095,'2014-01-24 19:18:56',186212,'/the-original-mr-fuzzy'),
(442096,'2014-01-24 19:19:25',186205,'/thank-you-for-your-order'),
(442097,'2014-01-24 19:22:57',186213,'/home'),
(442098,'2014-01-24 19:29:20',186214,'/lander-2'),
(442099,'2014-01-24 19:31:48',186215,'/lander-2'),
(442100,'2014-01-24 19:35:48',186215,'/products'),
(442101,'2014-01-24 19:36:37',186215,'/the-original-mr-fuzzy'),
(442102,'2014-01-24 19:37:13',186215,'/cart'),
(442103,'2014-01-24 19:38:09',186216,'/lander-2'),
(442104,'2014-01-24 19:39:17',186217,'/lander-2'),
(442105,'2014-01-24 19:39:58',186217,'/products'),
(442106,'2014-01-24 19:40:26',186215,'/shipping'),
(442107,'2014-01-24 19:42:02',186215,'/billing-2'),
(442108,'2014-01-24 19:42:20',186217,'/the-original-mr-fuzzy'),
(442109,'2014-01-24 19:42:50',186217,'/cart'),
(442110,'2014-01-24 19:43:30',186218,'/lander-2'),
(442111,'2014-01-24 19:44:05',186219,'/lander-2'),
(442112,'2014-01-24 19:48:12',186220,'/lander-2'),
(442113,'2014-01-24 19:50:36',186221,'/home'),
(442114,'2014-01-24 19:52:40',186221,'/products'),
(442115,'2014-01-24 19:52:57',186221,'/the-original-mr-fuzzy'),
(442116,'2014-01-24 19:54:56',186222,'/lander-2'),
(442117,'2014-01-24 19:55:55',186223,'/lander-3'),
(442118,'2014-01-24 19:57:43',186224,'/home'),
(442119,'2014-01-24 20:02:49',186224,'/products'),
(442120,'2014-01-24 20:17:54',186225,'/lander-2'),
(442121,'2014-01-24 20:26:20',186226,'/lander-2'),
(442122,'2014-01-24 20:31:15',186226,'/products'),
(442123,'2014-01-24 20:34:09',186226,'/the-original-mr-fuzzy'),
(442124,'2014-01-24 20:34:42',186227,'/lander-2'),
(442125,'2014-01-24 20:40:05',186228,'/lander-3'),
(442126,'2014-01-24 20:42:19',186229,'/lander-2'),
(442127,'2014-01-24 20:51:13',186230,'/home'),
(442128,'2014-01-24 20:54:30',186231,'/home'),
(442129,'2014-01-24 20:54:37',186230,'/products'),
(442130,'2014-01-24 20:55:34',186231,'/products'),
(442131,'2014-01-24 20:56:13',186231,'/the-original-mr-fuzzy'),
(442132,'2014-01-24 20:57:49',186232,'/lander-3'),
(442133,'2014-01-24 20:59:11',186230,'/the-original-mr-fuzzy'),
(442134,'2014-01-24 21:03:10',186230,'/cart'),
(442135,'2014-01-24 21:06:53',186230,'/shipping'),
(442136,'2014-01-24 21:08:15',186230,'/billing-2'),
(442137,'2014-01-24 21:12:41',186230,'/thank-you-for-your-order'),
(442138,'2014-01-24 21:15:54',186233,'/home'),
(442139,'2014-01-24 21:31:54',186234,'/home'),
(442140,'2014-01-24 21:36:41',186235,'/lander-2'),
(442141,'2014-01-24 21:43:07',186236,'/lander-3'),
(442142,'2014-01-24 21:45:36',186237,'/lander-2'),
(442143,'2014-01-24 21:47:39',186236,'/products'),
(442144,'2014-01-24 21:49:23',186237,'/products'),
(442145,'2014-01-24 21:51:54',186237,'/the-original-mr-fuzzy'),
(442146,'2014-01-24 21:57:04',186238,'/home'),
(442147,'2014-01-24 22:02:24',186238,'/products'),
(442148,'2014-01-24 22:03:27',186239,'/home'),
(442149,'2014-01-24 22:03:57',186238,'/the-original-mr-fuzzy'),
(442150,'2014-01-24 22:11:24',186240,'/lander-2'),
(442151,'2014-01-24 22:13:21',186241,'/lander-2'),
(442152,'2014-01-24 22:15:05',186240,'/products'),
(442153,'2014-01-24 22:18:04',186241,'/products'),
(442154,'2014-01-24 22:19:29',186240,'/the-original-mr-fuzzy'),
(442155,'2014-01-24 22:27:11',186242,'/lander-3'),
(442156,'2014-01-24 22:27:15',186243,'/lander-3'),
(442157,'2014-01-24 22:29:54',186243,'/products'),
(442158,'2014-01-24 22:33:45',186243,'/the-original-mr-fuzzy'),
(442159,'2014-01-24 22:37:09',186243,'/cart'),
(442160,'2014-01-24 22:38:35',186243,'/shipping'),
(442161,'2014-01-24 22:38:52',186244,'/home'),
(442162,'2014-01-24 22:41:59',186244,'/products'),
(442163,'2014-01-24 22:43:24',186244,'/the-original-mr-fuzzy'),
(442164,'2014-01-24 22:53:30',186245,'/home'),
(442165,'2014-01-24 22:55:07',186246,'/lander-2'),
(442166,'2014-01-24 22:55:15',186247,'/lander-3'),
(442167,'2014-01-24 22:57:00',186248,'/lander-2'),
(442168,'2014-01-24 22:59:26',186249,'/lander-2'),
(442169,'2014-01-24 23:00:59',186248,'/products'),
(442170,'2014-01-24 23:02:34',186250,'/home'),
(442171,'2014-01-24 23:05:02',186248,'/the-original-mr-fuzzy'),
(442172,'2014-01-24 23:05:20',186250,'/products'),
(442173,'2014-01-24 23:06:01',186248,'/cart'),
(442174,'2014-01-24 23:07:53',186250,'/the-original-mr-fuzzy'),
(442175,'2014-01-24 23:09:29',186250,'/cart'),
(442176,'2014-01-24 23:12:20',186250,'/shipping'),
(442177,'2014-01-24 23:12:29',186251,'/lander-2'),
(442178,'2014-01-24 23:14:03',186250,'/billing-2'),
(442179,'2014-01-24 23:14:50',186251,'/products'),
(442180,'2014-01-24 23:15:08',186251,'/the-forever-love-bear'),
(442181,'2014-01-24 23:15:42',186252,'/lander-3'),
(442182,'2014-01-24 23:16:05',186251,'/cart'),
(442183,'2014-01-24 23:19:22',186250,'/thank-you-for-your-order'),
(442184,'2014-01-24 23:19:36',186253,'/lander-2'),
(442185,'2014-01-24 23:20:08',186253,'/products'),
(442186,'2014-01-24 23:21:16',186254,'/home'),
(442187,'2014-01-24 23:22:36',186253,'/the-birthday-sugar-panda'),
(442188,'2014-01-24 23:24:44',186254,'/products'),
(442189,'2014-01-24 23:25:50',186253,'/cart'),
(442190,'2014-01-24 23:27:06',186254,'/the-original-mr-fuzzy'),
(442191,'2014-01-24 23:28:01',186255,'/home'),
(442192,'2014-01-24 23:33:45',186255,'/products'),
(442193,'2014-01-24 23:34:15',186256,'/lander-3'),
(442194,'2014-01-24 23:37:36',186256,'/products'),
(442195,'2014-01-24 23:37:53',186255,'/the-original-mr-fuzzy'),
(442196,'2014-01-24 23:39:49',186255,'/cart'),
(442197,'2014-01-24 23:41:21',186257,'/lander-3'),
(442198,'2014-01-24 23:42:07',186256,'/the-forever-love-bear'),
(442199,'2014-01-24 23:42:15',186255,'/shipping'),
(442200,'2014-01-24 23:43:03',186258,'/lander-3'),
(442201,'2014-01-24 23:43:29',186255,'/billing-2'),
(442202,'2014-01-24 23:45:45',186255,'/thank-you-for-your-order'),
(442203,'2014-01-24 23:53:02',186259,'/lander-3'),
(442204,'2014-01-24 23:53:26',186260,'/home'),
(442205,'2014-01-24 23:54:01',186261,'/lander-2'),
(442206,'2014-01-24 23:56:01',186260,'/products'),
(442207,'2014-01-24 23:57:08',186260,'/the-original-mr-fuzzy'),
(442208,'2014-01-24 23:58:08',186262,'/lander-3'),
(442209,'2014-01-24 23:59:02',186263,'/lander-3'),
(442210,'2014-01-25 00:01:13',186264,'/home'),
(442211,'2014-01-25 00:03:21',186265,'/lander-2'),
(442212,'2014-01-25 00:03:46',186264,'/products'),
(442213,'2014-01-25 00:04:20',186263,'/products'),
(442214,'2014-01-25 00:04:55',186263,'/the-original-mr-fuzzy'),
(442215,'2014-01-25 00:08:56',186265,'/products'),
(442216,'2014-01-25 00:12:42',186265,'/the-forever-love-bear'),
(442217,'2014-01-25 00:15:52',186265,'/cart'),
(442218,'2014-01-25 00:19:08',186265,'/shipping'),
(442219,'2014-01-25 00:19:48',186265,'/billing-2'),
(442220,'2014-01-25 00:20:28',186266,'/home'),
(442221,'2014-01-25 00:21:47',186267,'/home'),
(442222,'2014-01-25 00:25:06',186265,'/thank-you-for-your-order'),
(442223,'2014-01-25 00:26:16',186267,'/products'),
(442224,'2014-01-25 00:32:35',186268,'/lander-3'),
(442225,'2014-01-25 00:33:08',186268,'/products'),
(442226,'2014-01-25 00:36:01',186269,'/lander-2'),
(442227,'2014-01-25 00:36:02',186270,'/lander-3'),
(442228,'2014-01-25 00:37:41',186269,'/products'),
(442229,'2014-01-25 00:41:16',186269,'/the-original-mr-fuzzy'),
(442230,'2014-01-25 00:47:27',186271,'/lander-2'),
(442231,'2014-01-25 00:49:18',186272,'/lander-2'),
(442232,'2014-01-25 00:49:37',186271,'/products'),
(442233,'2014-01-25 00:51:32',186271,'/the-birthday-sugar-panda'),
(442234,'2014-01-25 00:52:56',186273,'/home'),
(442235,'2014-01-25 00:56:42',186273,'/products'),
(442236,'2014-01-25 01:11:12',186274,'/home'),
(442237,'2014-01-25 01:15:58',186274,'/products'),
(442238,'2014-01-25 01:18:58',186274,'/the-original-mr-fuzzy'),
(442239,'2014-01-25 01:26:39',186275,'/lander-3'),
(442240,'2014-01-25 01:28:36',186276,'/lander-2'),
(442241,'2014-01-25 01:34:00',186277,'/lander-3'),
(442242,'2014-01-25 01:38:05',186277,'/products'),
(442243,'2014-01-25 01:38:30',186278,'/lander-2'),
(442244,'2014-01-25 01:42:42',186277,'/the-birthday-sugar-panda'),
(442245,'2014-01-25 01:46:55',186279,'/lander-2'),
(442246,'2014-01-25 01:48:59',186280,'/lander-2'),
(442247,'2014-01-25 01:49:28',186279,'/products'),
(442248,'2014-01-25 01:50:02',186279,'/the-original-mr-fuzzy'),
(442249,'2014-01-25 02:16:20',186281,'/home'),
(442250,'2014-01-25 02:20:43',186281,'/products'),
(442251,'2014-01-25 02:22:38',186282,'/lander-2'),
(442252,'2014-01-25 02:24:25',186283,'/lander-2'),
(442253,'2014-01-25 02:25:04',186284,'/lander-3'),
(442254,'2014-01-25 02:26:01',186284,'/products'),
(442255,'2014-01-25 02:26:37',186283,'/products'),
(442256,'2014-01-25 02:28:35',186283,'/the-forever-love-bear'),
(442257,'2014-01-25 02:29:31',186284,'/the-original-mr-fuzzy'),
(442258,'2014-01-25 02:30:57',186283,'/cart'),
(442259,'2014-01-25 02:48:36',186285,'/lander-2'),
(442260,'2014-01-25 02:50:14',186285,'/products'),
(442261,'2014-01-25 03:04:04',186286,'/lander-3'),
(442262,'2014-01-25 03:50:58',186287,'/home'),
(442263,'2014-01-25 03:51:39',186288,'/lander-2'),
(442264,'2014-01-25 03:59:50',186289,'/lander-2'),
(442265,'2014-01-25 04:13:00',186290,'/lander-2'),
(442266,'2014-01-25 04:30:01',186291,'/lander-3'),
(442267,'2014-01-25 04:32:07',186292,'/lander-3'),
(442268,'2014-01-25 04:34:17',186293,'/home'),
(442269,'2014-01-25 04:34:55',186293,'/products'),
(442270,'2014-01-25 04:36:32',186293,'/the-birthday-sugar-panda'),
(442271,'2014-01-25 04:36:55',186292,'/products'),
(442272,'2014-01-25 04:39:23',186292,'/the-original-mr-fuzzy'),
(442273,'2014-01-25 04:49:52',186294,'/home'),
(442274,'2014-01-25 04:50:02',186295,'/lander-2'),
(442275,'2014-01-25 04:54:28',186294,'/products'),
(442276,'2014-01-25 04:54:54',186294,'/the-original-mr-fuzzy'),
(442277,'2014-01-25 04:55:16',186295,'/products'),
(442278,'2014-01-25 04:56:47',186295,'/the-original-mr-fuzzy'),
(442279,'2014-01-25 04:59:42',186296,'/lander-3'),
(442280,'2014-01-25 05:00:32',186296,'/products'),
(442281,'2014-01-25 05:02:06',186296,'/the-original-mr-fuzzy'),
(442282,'2014-01-25 05:04:00',186296,'/cart'),
(442283,'2014-01-25 05:05:33',186296,'/shipping'),
(442284,'2014-01-25 05:13:35',186297,'/lander-3'),
(442285,'2014-01-25 05:16:03',186297,'/products'),
(442286,'2014-01-25 05:32:29',186298,'/home'),
(442287,'2014-01-25 05:45:11',186299,'/home'),
(442288,'2014-01-25 05:53:21',186300,'/lander-3'),
(442289,'2014-01-25 05:56:15',186301,'/home'),
(442290,'2014-01-25 05:58:02',186300,'/products'),
(442291,'2014-01-25 06:20:27',186302,'/home'),
(442292,'2014-01-25 06:55:27',186303,'/lander-2'),
(442293,'2014-01-25 06:59:35',186303,'/products'),
(442294,'2014-01-25 07:02:38',186303,'/the-original-mr-fuzzy'),
(442295,'2014-01-25 07:04:17',186304,'/lander-2'),
(442296,'2014-01-25 07:17:14',186305,'/lander-2'),
(442297,'2014-01-25 07:21:25',186305,'/products'),
(442298,'2014-01-25 07:29:00',186306,'/lander-3'),
(442299,'2014-01-25 07:31:34',186307,'/lander-3'),
(442300,'2014-01-25 07:41:03',186308,'/home'),
(442301,'2014-01-25 07:42:34',186309,'/home'),
(442302,'2014-01-25 07:42:46',186308,'/products'),
(442303,'2014-01-25 07:44:13',186308,'/the-original-mr-fuzzy'),
(442304,'2014-01-25 07:46:11',186308,'/cart'),
(442305,'2014-01-25 07:46:54',186309,'/products'),
(442306,'2014-01-25 07:47:23',186308,'/shipping'),
(442307,'2014-01-25 07:49:12',186309,'/the-original-mr-fuzzy'),
(442308,'2014-01-25 07:49:35',186310,'/lander-3'),
(442309,'2014-01-25 07:57:40',186311,'/home'),
(442310,'2014-01-25 07:58:45',186311,'/products'),
(442311,'2014-01-25 08:01:01',186312,'/lander-3'),
(442312,'2014-01-25 08:01:14',186311,'/the-original-mr-fuzzy'),
(442313,'2014-01-25 08:05:02',186313,'/home'),
(442314,'2014-01-25 08:08:54',186314,'/home'),
(442315,'2014-01-25 08:09:16',186315,'/lander-2'),
(442316,'2014-01-25 08:09:41',186313,'/products'),
(442317,'2014-01-25 08:10:31',186313,'/the-forever-love-bear'),
(442318,'2014-01-25 08:12:39',186315,'/products'),
(442319,'2014-01-25 08:12:41',186314,'/products'),
(442320,'2014-01-25 08:13:34',186314,'/the-original-mr-fuzzy'),
(442321,'2014-01-25 08:14:20',186315,'/the-original-mr-fuzzy'),
(442322,'2014-01-25 08:22:21',186316,'/home'),
(442323,'2014-01-25 08:25:37',186316,'/products'),
(442324,'2014-01-25 08:26:43',186316,'/the-birthday-sugar-panda'),
(442325,'2014-01-25 08:29:31',186317,'/lander-3'),
(442326,'2014-01-25 08:30:18',186318,'/lander-3'),
(442327,'2014-01-25 08:30:24',186316,'/cart'),
(442328,'2014-01-25 08:31:23',186318,'/products'),
(442329,'2014-01-25 08:31:24',186316,'/shipping'),
(442330,'2014-01-25 08:36:01',186318,'/the-forever-love-bear'),
(442331,'2014-01-25 08:37:48',186319,'/lander-3'),
(442332,'2014-01-25 08:37:54',186320,'/lander-3'),
(442333,'2014-01-25 08:41:28',186319,'/products'),
(442334,'2014-01-25 08:43:24',186319,'/the-original-mr-fuzzy'),
(442335,'2014-01-25 08:52:33',186321,'/lander-3'),
(442336,'2014-01-25 09:01:38',186322,'/home'),
(442337,'2014-01-25 09:02:05',186322,'/products'),
(442338,'2014-01-25 09:06:28',186322,'/the-original-mr-fuzzy'),
(442339,'2014-01-25 09:06:36',186323,'/home'),
(442340,'2014-01-25 09:07:35',186324,'/home'),
(442341,'2014-01-25 09:07:41',186322,'/cart'),
(442342,'2014-01-25 09:08:47',186322,'/shipping'),
(442343,'2014-01-25 09:09:38',186323,'/products'),
(442344,'2014-01-25 09:11:02',186322,'/billing-2'),
(442345,'2014-01-25 09:12:13',186323,'/the-original-mr-fuzzy'),
(442346,'2014-01-25 09:12:24',186325,'/home'),
(442347,'2014-01-25 09:13:50',186325,'/products'),
(442348,'2014-01-25 09:14:30',186322,'/thank-you-for-your-order'),
(442349,'2014-01-25 09:14:35',186326,'/lander-2'),
(442350,'2014-01-25 09:15:02',186327,'/lander-3'),
(442351,'2014-01-25 09:17:46',186325,'/the-original-mr-fuzzy'),
(442352,'2014-01-25 09:18:13',186326,'/products'),
(442353,'2014-01-25 09:19:39',186325,'/cart'),
(442354,'2014-01-25 09:20:25',186328,'/lander-3'),
(442355,'2014-01-25 09:20:51',186329,'/lander-3'),
(442356,'2014-01-25 09:21:05',186326,'/the-forever-love-bear'),
(442357,'2014-01-25 09:21:10',186330,'/lander-3'),
(442358,'2014-01-25 09:21:41',186331,'/lander-2'),
(442359,'2014-01-25 09:21:49',186325,'/shipping'),
(442360,'2014-01-25 09:22:09',186331,'/products'),
(442361,'2014-01-25 09:22:16',186332,'/lander-2'),
(442362,'2014-01-25 09:23:04',186333,'/home'),
(442363,'2014-01-25 09:24:29',186331,'/the-original-mr-fuzzy'),
(442364,'2014-01-25 09:25:41',186332,'/products'),
(442365,'2014-01-25 09:25:57',186332,'/the-original-mr-fuzzy'),
(442366,'2014-01-25 09:26:12',186331,'/cart'),
(442367,'2014-01-25 09:26:25',186329,'/products'),
(442368,'2014-01-25 09:26:35',186330,'/products'),
(442369,'2014-01-25 09:26:44',186334,'/lander-2'),
(442370,'2014-01-25 09:27:12',186333,'/products'),
(442371,'2014-01-25 09:28:26',186332,'/cart'),
(442372,'2014-01-25 09:28:49',186330,'/the-original-mr-fuzzy'),
(442373,'2014-01-25 09:29:00',186332,'/shipping'),
(442374,'2014-01-25 09:29:50',186331,'/shipping'),
(442375,'2014-01-25 09:30:09',186333,'/the-original-mr-fuzzy'),
(442376,'2014-01-25 09:32:04',186332,'/billing-2'),
(442377,'2014-01-25 09:32:15',186334,'/products'),
(442378,'2014-01-25 09:32:42',186334,'/the-original-mr-fuzzy'),
(442379,'2014-01-25 09:32:56',186332,'/thank-you-for-your-order'),
(442380,'2014-01-25 09:35:57',186334,'/cart'),
(442381,'2014-01-25 09:38:19',186334,'/shipping'),
(442382,'2014-01-25 09:40:42',186334,'/billing-2'),
(442383,'2014-01-25 09:56:00',186335,'/home'),
(442384,'2014-01-25 09:58:59',186335,'/products'),
(442385,'2014-01-25 10:01:39',186336,'/lander-3'),
(442386,'2014-01-25 10:04:12',186336,'/products'),
(442387,'2014-01-25 10:06:03',186337,'/lander-3'),
(442388,'2014-01-25 10:06:09',186336,'/the-original-mr-fuzzy'),
(442389,'2014-01-25 10:13:07',186338,'/home'),
(442390,'2014-01-25 10:14:01',186338,'/products'),
(442391,'2014-01-25 10:14:37',186339,'/lander-2'),
(442392,'2014-01-25 10:14:55',186340,'/lander-3'),
(442393,'2014-01-25 10:16:09',186341,'/lander-2'),
(442394,'2014-01-25 10:17:46',186338,'/the-original-mr-fuzzy'),
(442395,'2014-01-25 10:18:16',186342,'/home'),
(442396,'2014-01-25 10:19:08',186343,'/home'),
(442397,'2014-01-25 10:21:29',186341,'/products'),
(442398,'2014-01-25 10:23:45',186344,'/home'),
(442399,'2014-01-25 10:25:20',186341,'/the-original-mr-fuzzy'),
(442400,'2014-01-25 10:33:35',186345,'/lander-3'),
(442401,'2014-01-25 10:34:23',186346,'/home'),
(442402,'2014-01-25 10:44:29',186347,'/home'),
(442403,'2014-01-25 10:49:24',186348,'/lander-2'),
(442404,'2014-01-25 10:50:10',186347,'/products'),
(442405,'2014-01-25 10:50:12',186349,'/lander-3'),
(442406,'2014-01-25 10:50:46',186348,'/products'),
(442407,'2014-01-25 10:54:03',186348,'/the-original-mr-fuzzy'),
(442408,'2014-01-25 10:54:07',186350,'/home'),
(442409,'2014-01-25 10:55:07',186348,'/cart'),
(442410,'2014-01-25 10:55:22',186350,'/products'),
(442411,'2014-01-25 10:55:36',186351,'/lander-3'),
(442412,'2014-01-25 10:57:25',186351,'/products'),
(442413,'2014-01-25 10:57:28',186352,'/lander-2'),
(442414,'2014-01-25 10:57:46',186348,'/shipping'),
(442415,'2014-01-25 10:59:59',186350,'/the-original-mr-fuzzy'),
(442416,'2014-01-25 11:00:12',186348,'/billing-2'),
(442417,'2014-01-25 11:00:21',186353,'/lander-2'),
(442418,'2014-01-25 11:00:36',186352,'/products'),
(442419,'2014-01-25 11:01:34',186351,'/the-original-mr-fuzzy'),
(442420,'2014-01-25 11:02:35',186354,'/lander-3'),
(442421,'2014-01-25 11:02:51',186352,'/the-original-mr-fuzzy'),
(442422,'2014-01-25 11:04:04',186348,'/thank-you-for-your-order'),
(442423,'2014-01-25 11:04:52',186354,'/products'),
(442424,'2014-01-25 11:05:18',186352,'/cart'),
(442425,'2014-01-25 11:07:32',186352,'/shipping'),
(442426,'2014-01-25 11:09:16',186352,'/billing-2'),
(442427,'2014-01-25 11:10:56',186355,'/lander-2'),
(442428,'2014-01-25 11:12:59',186355,'/products'),
(442429,'2014-01-25 11:14:24',186356,'/lander-2'),
(442430,'2014-01-25 11:15:01',186352,'/thank-you-for-your-order'),
(442431,'2014-01-25 11:17:20',186357,'/home'),
(442432,'2014-01-25 11:19:39',186356,'/products'),
(442433,'2014-01-25 11:22:00',186358,'/lander-3'),
(442434,'2014-01-25 11:22:35',186356,'/the-original-mr-fuzzy'),
(442435,'2014-01-25 11:23:54',186356,'/cart'),
(442436,'2014-01-25 11:24:17',186359,'/lander-2'),
(442437,'2014-01-25 11:25:51',186360,'/home'),
(442438,'2014-01-25 11:26:41',186361,'/lander-2'),
(442439,'2014-01-25 11:26:47',186356,'/shipping'),
(442440,'2014-01-25 11:26:54',186359,'/products'),
(442441,'2014-01-25 11:27:27',186360,'/products'),
(442442,'2014-01-25 11:27:44',186361,'/products'),
(442443,'2014-01-25 11:27:51',186356,'/billing-2'),
(442444,'2014-01-25 11:28:12',186361,'/the-original-mr-fuzzy'),
(442445,'2014-01-25 11:28:46',186356,'/thank-you-for-your-order'),
(442446,'2014-01-25 11:30:12',186359,'/the-original-mr-fuzzy'),
(442447,'2014-01-25 11:30:27',186360,'/the-forever-love-bear'),
(442448,'2014-01-25 11:30:42',186361,'/cart'),
(442449,'2014-01-25 11:31:48',186362,'/home'),
(442450,'2014-01-25 11:32:40',186362,'/products'),
(442451,'2014-01-25 11:34:31',186361,'/shipping'),
(442452,'2014-01-25 11:35:47',186363,'/lander-3'),
(442453,'2014-01-25 11:37:02',186363,'/products'),
(442454,'2014-01-25 11:37:12',186361,'/billing-2'),
(442455,'2014-01-25 11:38:55',186363,'/the-original-mr-fuzzy'),
(442456,'2014-01-25 11:39:38',186361,'/thank-you-for-your-order'),
(442457,'2014-01-25 11:39:44',186363,'/cart'),
(442458,'2014-01-25 11:42:17',186364,'/home'),
(442459,'2014-01-25 11:42:40',186363,'/shipping'),
(442460,'2014-01-25 11:42:53',186365,'/lander-2'),
(442461,'2014-01-25 11:44:32',186364,'/products'),
(442462,'2014-01-25 11:44:48',186365,'/products'),
(442463,'2014-01-25 11:46:44',186365,'/the-original-mr-fuzzy'),
(442464,'2014-01-25 11:47:52',186364,'/the-original-mr-fuzzy'),
(442465,'2014-01-25 11:48:35',186366,'/lander-3'),
(442466,'2014-01-25 11:49:03',186367,'/home'),
(442467,'2014-01-25 11:52:00',186367,'/products'),
(442468,'2014-01-25 11:54:17',186368,'/lander-3'),
(442469,'2014-01-25 11:54:34',186369,'/home'),
(442470,'2014-01-25 11:55:21',186369,'/products'),
(442471,'2014-01-25 11:55:23',186370,'/lander-2'),
(442472,'2014-01-25 11:55:53',186367,'/the-original-mr-fuzzy'),
(442473,'2014-01-25 11:56:35',186371,'/lander-2'),
(442474,'2014-01-25 11:59:10',186371,'/products'),
(442475,'2014-01-25 11:59:22',186367,'/cart'),
(442476,'2014-01-25 11:59:51',186369,'/the-original-mr-fuzzy'),
(442477,'2014-01-25 12:00:58',186371,'/the-original-mr-fuzzy'),
(442478,'2014-01-25 12:00:59',186372,'/lander-3'),
(442479,'2014-01-25 12:01:08',186373,'/lander-2'),
(442480,'2014-01-25 12:02:13',186367,'/shipping'),
(442481,'2014-01-25 12:02:32',186373,'/products'),
(442482,'2014-01-25 12:02:48',186374,'/lander-2'),
(442483,'2014-01-25 12:04:34',186371,'/cart'),
(442484,'2014-01-25 12:06:34',186373,'/the-forever-love-bear'),
(442485,'2014-01-25 12:07:58',186375,'/lander-2'),
(442486,'2014-01-25 12:08:36',186376,'/home'),
(442487,'2014-01-25 12:13:43',186377,'/lander-3'),
(442488,'2014-01-25 12:14:38',186378,'/lander-2'),
(442489,'2014-01-25 12:20:45',186379,'/lander-2'),
(442490,'2014-01-25 12:22:58',186380,'/lander-2'),
(442491,'2014-01-25 12:24:44',186381,'/lander-2'),
(442492,'2014-01-25 12:25:46',186382,'/lander-2'),
(442493,'2014-01-25 12:25:58',186383,'/lander-2'),
(442494,'2014-01-25 12:27:43',186382,'/products'),
(442495,'2014-01-25 12:27:44',186383,'/products'),
(442496,'2014-01-25 12:28:09',186380,'/products'),
(442497,'2014-01-25 12:29:28',186380,'/the-original-mr-fuzzy'),
(442498,'2014-01-25 12:29:58',186383,'/the-forever-love-bear'),
(442499,'2014-01-25 12:30:46',186382,'/the-original-mr-fuzzy'),
(442500,'2014-01-25 12:32:34',186383,'/cart'),
(442501,'2014-01-25 12:33:54',186384,'/lander-3'),
(442502,'2014-01-25 12:34:16',186382,'/cart'),
(442503,'2014-01-25 12:34:32',186384,'/products'),
(442504,'2014-01-25 12:35:50',186382,'/shipping'),
(442505,'2014-01-25 12:36:16',186384,'/the-original-mr-fuzzy'),
(442506,'2014-01-25 12:36:58',186382,'/billing-2'),
(442507,'2014-01-25 12:39:17',186385,'/lander-2'),
(442508,'2014-01-25 12:40:38',186382,'/thank-you-for-your-order'),
(442509,'2014-01-25 12:41:41',186386,'/lander-2'),
(442510,'2014-01-25 12:42:19',186387,'/lander-2'),
(442511,'2014-01-25 12:44:52',186387,'/products'),
(442512,'2014-01-25 12:46:26',186388,'/lander-3'),
(442513,'2014-01-25 12:48:58',186389,'/home'),
(442514,'2014-01-25 12:49:24',186389,'/products'),
(442515,'2014-01-25 12:50:19',186390,'/home'),
(442516,'2014-01-25 12:50:22',186388,'/products'),
(442517,'2014-01-25 12:51:15',186391,'/lander-2'),
(442518,'2014-01-25 12:51:20',186392,'/lander-3'),
(442519,'2014-01-25 12:52:06',186388,'/the-original-mr-fuzzy'),
(442520,'2014-01-25 12:54:37',186392,'/products'),
(442521,'2014-01-25 12:55:38',186391,'/products'),
(442522,'2014-01-25 12:56:32',186392,'/the-forever-love-bear'),
(442523,'2014-01-25 12:56:58',186393,'/home'),
(442524,'2014-01-25 12:57:25',186394,'/lander-2'),
(442525,'2014-01-25 12:58:17',186394,'/products'),
(442526,'2014-01-25 12:58:53',186391,'/the-original-mr-fuzzy'),
(442527,'2014-01-25 12:59:57',186395,'/lander-3'),
(442528,'2014-01-25 13:00:22',186393,'/products'),
(442529,'2014-01-25 13:00:58',186391,'/cart'),
(442530,'2014-01-25 13:01:01',186396,'/lander-3'),
(442531,'2014-01-25 13:02:33',186397,'/lander-2'),
(442532,'2014-01-25 13:02:52',186398,'/home'),
(442533,'2014-01-25 13:03:31',186391,'/shipping'),
(442534,'2014-01-25 13:04:23',186393,'/the-original-mr-fuzzy'),
(442535,'2014-01-25 13:04:38',186398,'/products'),
(442536,'2014-01-25 13:05:15',186398,'/the-original-mr-fuzzy'),
(442537,'2014-01-25 13:06:37',186391,'/billing-2'),
(442538,'2014-01-25 13:07:29',186398,'/cart'),
(442539,'2014-01-25 13:07:41',186397,'/products'),
(442540,'2014-01-25 13:08:02',186398,'/shipping'),
(442541,'2014-01-25 13:08:30',186397,'/the-original-mr-fuzzy'),
(442542,'2014-01-25 13:09:03',186399,'/lander-3'),
(442543,'2014-01-25 13:11:02',186398,'/billing-2'),
(442544,'2014-01-25 13:11:54',186391,'/thank-you-for-your-order'),
(442545,'2014-01-25 13:13:58',186400,'/lander-2'),
(442546,'2014-01-25 13:15:28',186398,'/thank-you-for-your-order'),
(442547,'2014-01-25 13:15:35',186401,'/home'),
(442548,'2014-01-25 13:15:44',186402,'/lander-3'),
(442549,'2014-01-25 13:18:53',186401,'/products'),
(442550,'2014-01-25 13:25:57',186403,'/lander-2'),
(442551,'2014-01-25 13:26:59',186403,'/products'),
(442552,'2014-01-25 13:29:35',186404,'/home'),
(442553,'2014-01-25 13:30:03',186405,'/lander-3'),
(442554,'2014-01-25 13:33:34',186404,'/products'),
(442555,'2014-01-25 13:33:57',186404,'/the-original-mr-fuzzy'),
(442556,'2014-01-25 13:34:47',186404,'/cart'),
(442557,'2014-01-25 13:35:22',186406,'/lander-2'),
(442558,'2014-01-25 13:35:36',186407,'/lander-3'),
(442559,'2014-01-25 13:37:44',186408,'/lander-2'),
(442560,'2014-01-25 13:39:33',186406,'/products'),
(442561,'2014-01-25 13:40:37',186408,'/products'),
(442562,'2014-01-25 13:42:36',186408,'/the-forever-love-bear'),
(442563,'2014-01-25 13:43:10',186408,'/cart'),
(442564,'2014-01-25 13:43:41',186408,'/shipping'),
(442565,'2014-01-25 13:43:45',186406,'/the-original-mr-fuzzy'),
(442566,'2014-01-25 13:44:27',186406,'/cart'),
(442567,'2014-01-25 13:46:23',186406,'/shipping'),
(442568,'2014-01-25 13:46:44',186408,'/billing-2'),
(442569,'2014-01-25 13:48:52',186406,'/billing-2'),
(442570,'2014-01-25 13:50:37',186409,'/home'),
(442571,'2014-01-25 13:50:53',186410,'/lander-3'),
(442572,'2014-01-25 13:52:28',186408,'/thank-you-for-your-order'),
(442573,'2014-01-25 14:00:00',186411,'/home'),
(442574,'2014-01-25 14:01:52',186411,'/products'),
(442575,'2014-01-25 14:02:46',186412,'/lander-3'),
(442576,'2014-01-25 14:03:12',186413,'/home'),
(442577,'2014-01-25 14:03:19',186411,'/the-original-mr-fuzzy'),
(442578,'2014-01-25 14:06:15',186414,'/home'),
(442579,'2014-01-25 14:07:43',186414,'/products'),
(442580,'2014-01-25 14:07:44',186413,'/products'),
(442581,'2014-01-25 14:08:23',186414,'/the-original-mr-fuzzy'),
(442582,'2014-01-25 14:08:36',186415,'/lander-2'),
(442583,'2014-01-25 14:08:42',186416,'/home'),
(442584,'2014-01-25 14:08:47',186413,'/the-original-mr-fuzzy'),
(442585,'2014-01-25 14:09:12',186415,'/products'),
(442586,'2014-01-25 14:13:34',186415,'/the-original-mr-fuzzy'),
(442587,'2014-01-25 14:14:03',186416,'/products'),
(442588,'2014-01-25 14:15:59',186416,'/the-original-mr-fuzzy'),
(442589,'2014-01-25 14:17:07',186417,'/home'),
(442590,'2014-01-25 14:20:23',186417,'/products'),
(442591,'2014-01-25 14:21:06',186417,'/the-birthday-sugar-panda'),
(442592,'2014-01-25 14:28:59',186418,'/lander-3'),
(442593,'2014-01-25 14:34:04',186419,'/home'),
(442594,'2014-01-25 14:34:27',186418,'/products'),
(442595,'2014-01-25 14:36:25',186418,'/the-original-mr-fuzzy'),
(442596,'2014-01-25 14:37:28',186420,'/home'),
(442597,'2014-01-25 14:38:19',186419,'/products'),
(442598,'2014-01-25 14:38:46',186421,'/lander-2'),
(442599,'2014-01-25 14:40:00',186421,'/products'),
(442600,'2014-01-25 14:40:24',186418,'/cart'),
(442601,'2014-01-25 14:41:20',186419,'/the-original-mr-fuzzy'),
(442602,'2014-01-25 14:42:57',186420,'/products'),
(442603,'2014-01-25 14:44:31',186419,'/cart'),
(442604,'2014-01-25 14:44:31',186421,'/the-forever-love-bear'),
(442605,'2014-01-25 14:44:32',186422,'/lander-2'),
(442606,'2014-01-25 14:45:03',186421,'/cart'),
(442607,'2014-01-25 14:46:09',186421,'/shipping'),
(442608,'2014-01-25 14:46:48',186422,'/products'),
(442609,'2014-01-25 14:47:29',186420,'/the-original-mr-fuzzy'),
(442610,'2014-01-25 14:48:06',186419,'/shipping'),
(442611,'2014-01-25 14:48:53',186421,'/billing-2'),
(442612,'2014-01-25 14:49:44',186419,'/billing-2'),
(442613,'2014-01-25 14:50:31',186421,'/thank-you-for-your-order'),
(442614,'2014-01-25 14:51:03',186420,'/cart'),
(442615,'2014-01-25 14:52:46',186420,'/shipping'),
(442616,'2014-01-25 14:54:06',186419,'/thank-you-for-your-order'),
(442617,'2014-01-25 14:54:21',186420,'/billing-2'),
(442618,'2014-01-25 14:56:10',186423,'/lander-2'),
(442619,'2014-01-25 14:56:56',186424,'/home'),
(442620,'2014-01-25 14:57:40',186425,'/home'),
(442621,'2014-01-25 14:58:27',186420,'/thank-you-for-your-order'),
(442622,'2014-01-25 14:58:57',186425,'/products'),
(442623,'2014-01-25 14:59:00',186423,'/products'),
(442624,'2014-01-25 15:03:18',186423,'/the-original-mr-fuzzy'),
(442625,'2014-01-25 15:10:38',186426,'/lander-3'),
(442626,'2014-01-25 15:12:54',186427,'/lander-2'),
(442627,'2014-01-25 15:16:26',186427,'/products'),
(442628,'2014-01-25 15:19:44',186427,'/the-forever-love-bear'),
(442629,'2014-01-25 15:22:14',186427,'/cart'),
(442630,'2014-01-25 15:25:51',186427,'/shipping'),
(442631,'2014-01-25 15:27:53',186428,'/lander-2'),
(442632,'2014-01-25 15:28:35',186427,'/billing-2'),
(442633,'2014-01-25 15:28:45',186429,'/lander-3'),
(442634,'2014-01-25 15:29:37',186430,'/lander-2'),
(442635,'2014-01-25 15:30:01',186431,'/lander-2'),
(442636,'2014-01-25 15:31:22',186428,'/products'),
(442637,'2014-01-25 15:31:28',186430,'/products'),
(442638,'2014-01-25 15:33:46',186431,'/products'),
(442639,'2014-01-25 15:33:49',186432,'/home'),
(442640,'2014-01-25 15:34:20',186427,'/thank-you-for-your-order'),
(442641,'2014-01-25 15:34:50',186430,'/the-original-mr-fuzzy'),
(442642,'2014-01-25 15:35:21',186433,'/home'),
(442643,'2014-01-25 15:36:01',186431,'/the-original-mr-fuzzy'),
(442644,'2014-01-25 15:36:52',186432,'/products'),
(442645,'2014-01-25 15:37:46',186432,'/the-forever-love-bear'),
(442646,'2014-01-25 15:38:31',186432,'/cart'),
(442647,'2014-01-25 15:39:12',186431,'/cart'),
(442648,'2014-01-25 15:39:43',186434,'/lander-3'),
(442649,'2014-01-25 15:40:25',186433,'/products'),
(442650,'2014-01-25 15:42:16',186432,'/shipping'),
(442651,'2014-01-25 15:42:21',186433,'/the-original-mr-fuzzy'),
(442652,'2014-01-25 15:42:54',186431,'/shipping'),
(442653,'2014-01-25 15:43:17',186434,'/products'),
(442654,'2014-01-25 15:43:23',186433,'/cart'),
(442655,'2014-01-25 15:44:36',186435,'/lander-2'),
(442656,'2014-01-25 15:44:41',186432,'/billing-2'),
(442657,'2014-01-25 15:45:05',186431,'/billing-2'),
(442658,'2014-01-25 15:45:32',186434,'/the-birthday-sugar-panda'),
(442659,'2014-01-25 15:47:06',186433,'/shipping'),
(442660,'2014-01-25 15:47:07',186432,'/thank-you-for-your-order'),
(442661,'2014-01-25 15:48:01',186434,'/cart'),
(442662,'2014-01-25 15:49:21',186433,'/billing-2'),
(442663,'2014-01-25 15:51:26',186434,'/shipping'),
(442664,'2014-01-25 15:52:12',186434,'/billing-2'),
(442665,'2014-01-25 15:52:46',186434,'/thank-you-for-your-order'),
(442666,'2014-01-25 15:54:10',186433,'/thank-you-for-your-order'),
(442667,'2014-01-25 15:55:43',186436,'/lander-2'),
(442668,'2014-01-25 15:56:18',186437,'/lander-2'),
(442669,'2014-01-25 16:00:46',186437,'/products'),
(442670,'2014-01-25 16:01:36',186437,'/the-original-mr-fuzzy'),
(442671,'2014-01-25 16:03:14',186437,'/cart'),
(442672,'2014-01-25 16:05:14',186437,'/shipping'),
(442673,'2014-01-25 16:07:49',186437,'/billing-2'),
(442674,'2014-01-25 16:10:00',186438,'/home'),
(442675,'2014-01-25 16:11:41',186439,'/lander-3'),
(442676,'2014-01-25 16:13:09',186439,'/products'),
(442677,'2014-01-25 16:13:58',186438,'/products'),
(442678,'2014-01-25 16:14:05',186440,'/lander-3'),
(442679,'2014-01-25 16:14:58',186441,'/lander-2'),
(442680,'2014-01-25 16:19:16',186441,'/products'),
(442681,'2014-01-25 16:20:51',186441,'/the-original-mr-fuzzy'),
(442682,'2014-01-25 16:24:01',186442,'/home'),
(442683,'2014-01-25 16:25:14',186443,'/home'),
(442684,'2014-01-25 16:27:35',186444,'/lander-2'),
(442685,'2014-01-25 16:28:51',186443,'/products'),
(442686,'2014-01-25 16:29:35',186443,'/the-original-mr-fuzzy'),
(442687,'2014-01-25 16:33:30',186443,'/cart'),
(442688,'2014-01-25 16:36:33',186443,'/shipping'),
(442689,'2014-01-25 16:38:04',186443,'/billing-2'),
(442690,'2014-01-25 16:38:51',186445,'/lander-2'),
(442691,'2014-01-25 16:41:26',186445,'/products'),
(442692,'2014-01-25 16:41:33',186443,'/thank-you-for-your-order'),
(442693,'2014-01-25 16:43:51',186446,'/lander-2'),
(442694,'2014-01-25 16:46:24',186446,'/products'),
(442695,'2014-01-25 16:49:28',186446,'/the-original-mr-fuzzy'),
(442696,'2014-01-25 16:52:50',186446,'/cart'),
(442697,'2014-01-25 16:54:31',186446,'/shipping'),
(442698,'2014-01-25 16:56:55',186446,'/billing-2'),
(442699,'2014-01-25 16:59:06',186447,'/home'),
(442700,'2014-01-25 17:01:39',186446,'/thank-you-for-your-order'),
(442701,'2014-01-25 17:01:58',186448,'/lander-2'),
(442702,'2014-01-25 17:04:30',186449,'/home'),
(442703,'2014-01-25 17:05:29',186450,'/lander-3'),
(442704,'2014-01-25 17:18:29',186451,'/lander-2'),
(442705,'2014-01-25 17:24:11',186452,'/home'),
(442706,'2014-01-25 17:26:28',186452,'/products'),
(442707,'2014-01-25 17:29:25',186453,'/lander-2'),
(442708,'2014-01-25 17:30:34',186452,'/the-original-mr-fuzzy'),
(442709,'2014-01-25 17:33:20',186454,'/lander-3'),
(442710,'2014-01-25 17:33:47',186453,'/products'),
(442711,'2014-01-25 17:35:38',186455,'/lander-3'),
(442712,'2014-01-25 17:35:42',186456,'/home'),
(442713,'2014-01-25 17:35:57',186453,'/the-original-mr-fuzzy'),
(442714,'2014-01-25 17:36:57',186453,'/cart'),
(442715,'2014-01-25 17:36:58',186457,'/lander-2'),
(442716,'2014-01-25 17:37:38',186458,'/lander-3'),
(442717,'2014-01-25 17:38:41',186457,'/products'),
(442718,'2014-01-25 17:39:32',186453,'/shipping'),
(442719,'2014-01-25 17:40:04',186459,'/lander-2'),
(442720,'2014-01-25 17:40:58',186456,'/products'),
(442721,'2014-01-25 17:41:02',186457,'/the-original-mr-fuzzy'),
(442722,'2014-01-25 17:43:40',186456,'/the-original-mr-fuzzy'),
(442723,'2014-01-25 17:45:24',186459,'/products'),
(442724,'2014-01-25 17:48:46',186459,'/the-original-mr-fuzzy'),
(442725,'2014-01-25 17:50:34',186459,'/cart'),
(442726,'2014-01-25 17:54:20',186460,'/home'),
(442727,'2014-01-25 17:57:55',186460,'/products'),
(442728,'2014-01-25 17:58:38',186460,'/the-original-mr-fuzzy'),
(442729,'2014-01-25 18:08:22',186461,'/lander-2'),
(442730,'2014-01-25 18:35:47',186462,'/home'),
(442731,'2014-01-25 18:37:18',186462,'/products'),
(442732,'2014-01-25 18:40:51',186463,'/lander-3'),
(442733,'2014-01-25 18:41:50',186464,'/lander-2'),
(442734,'2014-01-25 18:47:03',186465,'/lander-2'),
(442735,'2014-01-25 18:50:42',186466,'/home'),
(442736,'2014-01-25 18:53:18',186466,'/products'),
(442737,'2014-01-25 18:55:22',186466,'/the-original-mr-fuzzy'),
(442738,'2014-01-25 19:05:20',186467,'/lander-3'),
(442739,'2014-01-25 19:06:42',186467,'/products'),
(442740,'2014-01-25 19:09:20',186468,'/lander-3'),
(442741,'2014-01-25 19:10:12',186467,'/the-original-mr-fuzzy'),
(442742,'2014-01-25 19:10:22',186469,'/lander-2'),
(442743,'2014-01-25 19:12:09',186467,'/cart'),
(442744,'2014-01-25 19:14:04',186468,'/products'),
(442745,'2014-01-25 19:15:52',186469,'/products'),
(442746,'2014-01-25 19:16:03',186467,'/shipping'),
(442747,'2014-01-25 19:16:06',186470,'/lander-3'),
(442748,'2014-01-25 19:16:18',186468,'/the-original-mr-fuzzy'),
(442749,'2014-01-25 19:16:18',186469,'/the-birthday-sugar-panda'),
(442750,'2014-01-25 19:17:20',186467,'/billing-2'),
(442751,'2014-01-25 19:19:34',186467,'/thank-you-for-your-order'),
(442752,'2014-01-25 19:20:13',186469,'/cart'),
(442753,'2014-01-25 19:20:48',186470,'/products'),
(442754,'2014-01-25 19:24:15',186471,'/lander-2'),
(442755,'2014-01-25 19:26:00',186471,'/products'),
(442756,'2014-01-25 19:30:04',186471,'/the-original-mr-fuzzy'),
(442757,'2014-01-25 19:31:54',186472,'/lander-3'),
(442758,'2014-01-25 19:35:31',186472,'/products'),
(442759,'2014-01-25 19:36:37',186472,'/the-original-mr-fuzzy'),
(442760,'2014-01-25 19:40:05',186473,'/home'),
(442761,'2014-01-25 19:45:26',186474,'/lander-2'),
(442762,'2014-01-25 19:45:39',186473,'/products'),
(442763,'2014-01-25 19:45:49',186475,'/home'),
(442764,'2014-01-25 19:47:32',186473,'/the-original-mr-fuzzy'),
(442765,'2014-01-25 19:47:36',186476,'/lander-3'),
(442766,'2014-01-25 19:48:46',186477,'/home'),
(442767,'2014-01-25 19:48:53',186474,'/products'),
(442768,'2014-01-25 19:49:01',186475,'/products'),
(442769,'2014-01-25 19:50:19',186474,'/the-original-mr-fuzzy'),
(442770,'2014-01-25 19:50:19',186475,'/the-original-mr-fuzzy'),
(442771,'2014-01-25 19:52:41',186474,'/cart'),
(442772,'2014-01-25 19:53:21',186474,'/shipping'),
(442773,'2014-01-25 19:55:08',186474,'/billing-2'),
(442774,'2014-01-25 20:00:01',186478,'/lander-3'),
(442775,'2014-01-25 20:03:40',186478,'/products'),
(442776,'2014-01-25 20:05:21',186479,'/lander-3'),
(442777,'2014-01-25 20:05:38',186478,'/the-birthday-sugar-panda'),
(442778,'2014-01-25 20:07:37',186480,'/home'),
(442779,'2014-01-25 20:11:07',186480,'/products'),
(442780,'2014-01-25 20:12:22',186480,'/the-original-mr-fuzzy'),
(442781,'2014-01-25 20:12:50',186481,'/home'),
(442782,'2014-01-25 20:15:54',186482,'/lander-2'),
(442783,'2014-01-25 20:18:05',186483,'/lander-3'),
(442784,'2014-01-25 20:24:58',186484,'/lander-3'),
(442785,'2014-01-25 20:25:10',186485,'/lander-3'),
(442786,'2014-01-25 20:34:42',186486,'/lander-3'),
(442787,'2014-01-25 20:34:50',186487,'/lander-2'),
(442788,'2014-01-25 20:36:16',186488,'/lander-3'),
(442789,'2014-01-25 20:37:34',186486,'/products'),
(442790,'2014-01-25 20:38:40',186487,'/products'),
(442791,'2014-01-25 20:38:44',186489,'/lander-2'),
(442792,'2014-01-25 20:39:11',186490,'/lander-3'),
(442793,'2014-01-25 20:39:38',186487,'/the-forever-love-bear'),
(442794,'2014-01-25 20:40:48',186488,'/products'),
(442795,'2014-01-25 20:42:06',186486,'/the-original-mr-fuzzy'),
(442796,'2014-01-25 20:45:03',186488,'/the-original-mr-fuzzy'),
(442797,'2014-01-25 20:45:26',186486,'/cart'),
(442798,'2014-01-25 20:47:28',186486,'/shipping'),
(442799,'2014-01-25 20:49:19',186486,'/billing-2'),
(442800,'2014-01-25 20:49:47',186491,'/lander-2'),
(442801,'2014-01-25 20:50:58',186486,'/thank-you-for-your-order'),
(442802,'2014-01-25 21:13:24',186492,'/home'),
(442803,'2014-01-25 21:15:38',186493,'/lander-3'),
(442804,'2014-01-25 21:18:54',186493,'/products'),
(442805,'2014-01-25 21:19:18',186493,'/the-original-mr-fuzzy'),
(442806,'2014-01-25 21:21:07',186493,'/cart'),
(442807,'2014-01-25 21:21:47',186493,'/shipping'),
(442808,'2014-01-25 21:22:25',186493,'/billing-2'),
(442809,'2014-01-25 21:22:46',186494,'/lander-2'),
(442810,'2014-01-25 21:26:11',186495,'/lander-3'),
(442811,'2014-01-25 21:38:27',186496,'/lander-3'),
(442812,'2014-01-25 21:43:22',186496,'/products'),
(442813,'2014-01-25 21:45:39',186496,'/the-birthday-sugar-panda'),
(442814,'2014-01-25 21:48:30',186497,'/lander-3'),
(442815,'2014-01-25 21:51:50',186498,'/lander-3'),
(442816,'2014-01-25 21:54:04',186499,'/home'),
(442817,'2014-01-25 21:54:34',186499,'/products'),
(442818,'2014-01-25 21:55:40',186499,'/the-original-mr-fuzzy'),
(442819,'2014-01-25 22:02:44',186500,'/lander-2'),
(442820,'2014-01-25 22:04:41',186500,'/products'),
(442821,'2014-01-25 22:07:32',186500,'/the-original-mr-fuzzy'),
(442822,'2014-01-25 22:12:43',186501,'/lander-2'),
(442823,'2014-01-25 22:18:15',186502,'/lander-3'),
(442824,'2014-01-25 22:18:43',186503,'/lander-2'),
(442825,'2014-01-25 22:19:56',186503,'/products'),
(442826,'2014-01-25 22:21:49',186503,'/the-original-mr-fuzzy'),
(442827,'2014-01-25 22:24:08',186503,'/cart'),
(442828,'2014-01-25 22:24:38',186503,'/shipping'),
(442829,'2014-01-25 22:27:45',186503,'/billing-2'),
(442830,'2014-01-25 22:31:18',186504,'/home'),
(442831,'2014-01-25 22:32:28',186505,'/home'),
(442832,'2014-01-25 22:36:45',186504,'/products'),
(442833,'2014-01-25 22:36:59',186506,'/lander-2'),
(442834,'2014-01-25 22:37:21',186504,'/the-original-mr-fuzzy'),
(442835,'2014-01-25 22:39:24',186504,'/cart'),
(442836,'2014-01-25 22:39:46',186507,'/lander-2'),
(442837,'2014-01-25 22:42:32',186508,'/lander-2'),
(442838,'2014-01-25 22:43:08',186504,'/shipping'),
(442839,'2014-01-25 22:45:12',186509,'/lander-3'),
(442840,'2014-01-25 22:47:40',186510,'/lander-3'),
(442841,'2014-01-25 22:50:45',186509,'/products'),
(442842,'2014-01-25 22:52:15',186509,'/the-original-mr-fuzzy'),
(442843,'2014-01-25 22:55:10',186509,'/cart'),
(442844,'2014-01-25 22:57:39',186509,'/shipping'),
(442845,'2014-01-25 23:01:43',186511,'/lander-2'),
(442846,'2014-01-25 23:04:07',186511,'/products'),
(442847,'2014-01-25 23:04:50',186512,'/lander-3'),
(442848,'2014-01-25 23:05:09',186511,'/the-original-mr-fuzzy'),
(442849,'2014-01-25 23:07:31',186513,'/lander-2'),
(442850,'2014-01-25 23:08:02',186514,'/lander-2'),
(442851,'2014-01-25 23:08:41',186515,'/lander-3'),
(442852,'2014-01-25 23:09:14',186516,'/lander-3'),
(442853,'2014-01-25 23:10:26',186512,'/products'),
(442854,'2014-01-25 23:10:54',186517,'/lander-2'),
(442855,'2014-01-25 23:12:24',186518,'/lander-2'),
(442856,'2014-01-25 23:12:45',186514,'/products'),
(442857,'2014-01-25 23:13:10',186514,'/the-original-mr-fuzzy'),
(442858,'2014-01-25 23:13:46',186518,'/products'),
(442859,'2014-01-25 23:13:52',186514,'/cart'),
(442860,'2014-01-25 23:14:47',186518,'/the-original-mr-fuzzy'),
(442861,'2014-01-25 23:16:13',186517,'/products'),
(442862,'2014-01-25 23:16:52',186518,'/cart'),
(442863,'2014-01-25 23:19:22',186517,'/the-original-mr-fuzzy'),
(442864,'2014-01-25 23:20:29',186519,'/lander-3'),
(442865,'2014-01-25 23:21:01',186517,'/cart'),
(442866,'2014-01-25 23:21:37',186520,'/lander-2'),
(442867,'2014-01-25 23:21:58',186520,'/products'),
(442868,'2014-01-25 23:26:10',186520,'/the-birthday-sugar-panda'),
(442869,'2014-01-25 23:32:37',186521,'/lander-3'),
(442870,'2014-01-25 23:34:33',186522,'/home'),
(442871,'2014-01-25 23:37:33',186522,'/products'),
(442872,'2014-01-25 23:42:02',186522,'/the-birthday-sugar-panda'),
(442873,'2014-01-25 23:44:33',186523,'/lander-2'),
(442874,'2014-01-25 23:45:38',186523,'/products'),
(442875,'2014-01-25 23:46:21',186523,'/the-original-mr-fuzzy'),
(442876,'2014-01-25 23:47:44',186523,'/cart'),
(442877,'2014-01-25 23:48:37',186524,'/lander-3'),
(442878,'2014-01-25 23:51:55',186525,'/lander-3'),
(442879,'2014-01-25 23:52:01',186524,'/products'),
(442880,'2014-01-25 23:55:09',186524,'/the-original-mr-fuzzy'),
(442881,'2014-01-25 23:59:05',186524,'/cart'),
(442882,'2014-01-26 00:09:38',186526,'/home'),
(442883,'2014-01-26 00:10:24',186527,'/lander-3'),
(442884,'2014-01-26 00:14:10',186528,'/lander-3'),
(442885,'2014-01-26 00:15:19',186526,'/products'),
(442886,'2014-01-26 00:15:50',186527,'/products'),
(442887,'2014-01-26 00:19:36',186527,'/the-original-mr-fuzzy'),
(442888,'2014-01-26 00:19:46',186526,'/the-original-mr-fuzzy'),
(442889,'2014-01-26 00:20:14',186526,'/cart'),
(442890,'2014-01-26 00:21:07',186526,'/shipping'),
(442891,'2014-01-26 00:22:48',186526,'/billing-2'),
(442892,'2014-01-26 00:23:46',186526,'/thank-you-for-your-order'),
(442893,'2014-01-26 00:27:04',186529,'/lander-3'),
(442894,'2014-01-26 00:29:38',186530,'/lander-3'),
(442895,'2014-01-26 00:30:20',186531,'/lander-3'),
(442896,'2014-01-26 00:33:48',186531,'/products'),
(442897,'2014-01-26 00:34:35',186531,'/the-birthday-sugar-panda'),
(442898,'2014-01-26 00:36:35',186532,'/lander-2'),
(442899,'2014-01-26 00:39:38',186533,'/home'),
(442900,'2014-01-26 00:43:32',186534,'/home'),
(442901,'2014-01-26 00:45:38',186534,'/products'),
(442902,'2014-01-26 00:46:51',186534,'/the-original-mr-fuzzy'),
(442903,'2014-01-26 00:47:54',186534,'/cart'),
(442904,'2014-01-26 00:51:07',186535,'/lander-2'),
(442905,'2014-01-26 00:51:42',186534,'/shipping'),
(442906,'2014-01-26 01:10:17',186536,'/lander-2'),
(442907,'2014-01-26 01:13:53',186536,'/products'),
(442908,'2014-01-26 01:17:35',186537,'/home'),
(442909,'2014-01-26 01:17:57',186537,'/products'),
(442910,'2014-01-26 01:21:23',186538,'/home'),
(442911,'2014-01-26 01:21:28',186537,'/the-forever-love-bear'),
(442912,'2014-01-26 01:23:35',186538,'/products'),
(442913,'2014-01-26 01:24:54',186537,'/cart'),
(442914,'2014-01-26 01:26:37',186537,'/shipping'),
(442915,'2014-01-26 01:28:03',186539,'/lander-3'),
(442916,'2014-01-26 01:28:17',186537,'/billing-2'),
(442917,'2014-01-26 01:31:14',186539,'/products'),
(442918,'2014-01-26 01:31:39',186539,'/the-original-mr-fuzzy'),
(442919,'2014-01-26 01:32:52',186537,'/thank-you-for-your-order'),
(442920,'2014-01-26 01:34:19',186539,'/cart'),
(442921,'2014-01-26 01:34:44',186539,'/shipping'),
(442922,'2014-01-26 01:56:40',186540,'/lander-2'),
(442923,'2014-01-26 02:05:54',186541,'/home'),
(442924,'2014-01-26 02:43:39',186542,'/lander-3'),
(442925,'2014-01-26 02:46:41',186543,'/lander-2'),
(442926,'2014-01-26 02:50:11',186543,'/products'),
(442927,'2014-01-26 02:54:43',186543,'/the-original-mr-fuzzy'),
(442928,'2014-01-26 02:55:18',186544,'/lander-2'),
(442929,'2014-01-26 02:56:00',186544,'/products'),
(442930,'2014-01-26 02:59:30',186544,'/the-birthday-sugar-panda'),
(442931,'2014-01-26 03:01:34',186545,'/lander-3'),
(442932,'2014-01-26 03:02:05',186544,'/cart'),
(442933,'2014-01-26 03:05:49',186544,'/shipping'),
(442934,'2014-01-26 03:08:44',186544,'/billing-2'),
(442935,'2014-01-26 03:09:21',186546,'/home'),
(442936,'2014-01-26 03:13:23',186546,'/products'),
(442937,'2014-01-26 03:15:30',186547,'/lander-3'),
(442938,'2014-01-26 03:16:41',186548,'/lander-3'),
(442939,'2014-01-26 03:17:03',186546,'/the-original-mr-fuzzy'),
(442940,'2014-01-26 03:19:29',186547,'/products'),
(442941,'2014-01-26 03:22:39',186547,'/the-original-mr-fuzzy'),
(442942,'2014-01-26 03:46:27',186549,'/lander-2'),
(442943,'2014-01-26 03:58:11',186550,'/home'),
(442944,'2014-01-26 04:00:27',186550,'/products'),
(442945,'2014-01-26 04:10:40',186551,'/lander-2'),
(442946,'2014-01-26 04:15:58',186552,'/lander-2'),
(442947,'2014-01-26 04:25:37',186553,'/lander-3'),
(442948,'2014-01-26 04:29:25',186553,'/products'),
(442949,'2014-01-26 04:34:02',186553,'/the-forever-love-bear'),
(442950,'2014-01-26 04:34:55',186553,'/cart'),
(442951,'2014-01-26 04:40:06',186554,'/home'),
(442952,'2014-01-26 04:44:49',186554,'/products'),
(442953,'2014-01-26 04:49:15',186554,'/the-forever-love-bear'),
(442954,'2014-01-26 04:52:47',186554,'/cart'),
(442955,'2014-01-26 04:55:34',186554,'/shipping'),
(442956,'2014-01-26 05:05:59',186555,'/lander-3'),
(442957,'2014-01-26 05:10:07',186556,'/home'),
(442958,'2014-01-26 05:10:21',186557,'/lander-2'),
(442959,'2014-01-26 05:14:45',186558,'/home'),
(442960,'2014-01-26 05:15:50',186556,'/products'),
(442961,'2014-01-26 05:17:15',186558,'/products'),
(442962,'2014-01-26 05:17:44',186558,'/the-original-mr-fuzzy'),
(442963,'2014-01-26 05:19:31',186556,'/the-original-mr-fuzzy'),
(442964,'2014-01-26 05:21:15',186558,'/cart'),
(442965,'2014-01-26 05:23:09',186556,'/cart'),
(442966,'2014-01-26 05:24:31',186558,'/shipping'),
(442967,'2014-01-26 05:25:33',186556,'/shipping'),
(442968,'2014-01-26 05:25:54',186559,'/lander-3'),
(442969,'2014-01-26 05:26:05',186556,'/billing-2'),
(442970,'2014-01-26 05:26:48',186558,'/billing-2'),
(442971,'2014-01-26 05:29:55',186556,'/thank-you-for-your-order'),
(442972,'2014-01-26 05:32:05',186560,'/home'),
(442973,'2014-01-26 05:45:05',186561,'/lander-2'),
(442974,'2014-01-26 05:47:47',186561,'/products'),
(442975,'2014-01-26 05:52:05',186561,'/the-original-mr-fuzzy'),
(442976,'2014-01-26 05:54:44',186561,'/cart'),
(442977,'2014-01-26 05:56:23',186561,'/shipping'),
(442978,'2014-01-26 05:57:10',186561,'/billing-2'),
(442979,'2014-01-26 05:58:03',186562,'/lander-2'),
(442980,'2014-01-26 06:00:14',186562,'/products'),
(442981,'2014-01-26 06:02:25',186562,'/the-original-mr-fuzzy'),
(442982,'2014-01-26 06:02:37',186563,'/lander-3'),
(442983,'2014-01-26 06:04:41',186562,'/cart'),
(442984,'2014-01-26 06:06:25',186562,'/shipping'),
(442985,'2014-01-26 06:08:57',186562,'/billing-2'),
(442986,'2014-01-26 06:32:29',186564,'/lander-3'),
(442987,'2014-01-26 06:38:37',186565,'/lander-3'),
(442988,'2014-01-26 06:50:09',186566,'/home'),
(442989,'2014-01-26 06:55:19',186567,'/lander-2'),
(442990,'2014-01-26 06:59:06',186567,'/products'),
(442991,'2014-01-26 07:01:14',186568,'/lander-2'),
(442992,'2014-01-26 07:01:16',186567,'/the-original-mr-fuzzy'),
(442993,'2014-01-26 07:10:09',186569,'/lander-3'),
(442994,'2014-01-26 07:10:37',186570,'/lander-2'),
(442995,'2014-01-26 07:11:11',186571,'/lander-2'),
(442996,'2014-01-26 07:12:13',186571,'/products'),
(442997,'2014-01-26 07:12:29',186571,'/the-original-mr-fuzzy'),
(442998,'2014-01-26 07:14:24',186569,'/products'),
(442999,'2014-01-26 07:18:27',186569,'/the-original-mr-fuzzy'),
(443000,'2014-01-26 07:21:23',186569,'/cart'),
(443001,'2014-01-26 07:32:46',186572,'/home'),
(443002,'2014-01-26 07:40:15',186573,'/lander-3'),
(443003,'2014-01-26 07:57:09',186574,'/home'),
(443004,'2014-01-26 07:57:50',186575,'/lander-3'),
(443005,'2014-01-26 07:59:47',186576,'/home'),
(443006,'2014-01-26 08:01:02',186577,'/lander-3'),
(443007,'2014-01-26 08:03:21',186575,'/products'),
(443008,'2014-01-26 08:04:27',186578,'/home'),
(443009,'2014-01-26 08:06:54',186579,'/lander-2'),
(443010,'2014-01-26 08:09:07',186579,'/products'),
(443011,'2014-01-26 08:11:15',186579,'/the-original-mr-fuzzy'),
(443012,'2014-01-26 08:14:20',186580,'/lander-2'),
(443013,'2014-01-26 08:18:11',186581,'/lander-2'),
(443014,'2014-01-26 08:19:42',186580,'/products'),
(443015,'2014-01-26 08:20:30',186580,'/the-original-mr-fuzzy'),
(443016,'2014-01-26 08:24:18',186580,'/cart'),
(443017,'2014-01-26 08:26:10',186582,'/home'),
(443018,'2014-01-26 08:27:16',186583,'/lander-3'),
(443019,'2014-01-26 08:30:16',186582,'/products'),
(443020,'2014-01-26 08:31:14',186583,'/products'),
(443021,'2014-01-26 08:32:38',186584,'/home'),
(443022,'2014-01-26 08:34:35',186584,'/products'),
(443023,'2014-01-26 08:41:51',186585,'/home'),
(443024,'2014-01-26 08:42:16',186586,'/lander-2'),
(443025,'2014-01-26 08:44:42',186585,'/products'),
(443026,'2014-01-26 08:46:27',186585,'/the-original-mr-fuzzy'),
(443027,'2014-01-26 08:47:11',186587,'/lander-3'),
(443028,'2014-01-26 08:47:49',186586,'/products'),
(443029,'2014-01-26 08:49:32',186586,'/the-forever-love-bear'),
(443030,'2014-01-26 08:51:57',186588,'/lander-2'),
(443031,'2014-01-26 08:52:02',186586,'/cart'),
(443032,'2014-01-26 08:55:22',186586,'/shipping'),
(443033,'2014-01-26 08:56:37',186586,'/billing-2'),
(443034,'2014-01-26 09:01:29',186586,'/thank-you-for-your-order'),
(443035,'2014-01-26 09:01:30',186589,'/lander-2'),
(443036,'2014-01-26 09:02:17',186590,'/home'),
(443037,'2014-01-26 09:05:54',186591,'/home'),
(443038,'2014-01-26 09:07:00',186592,'/lander-2'),
(443039,'2014-01-26 09:12:16',186593,'/lander-3'),
(443040,'2014-01-26 09:19:40',186594,'/lander-2'),
(443041,'2014-01-26 09:20:06',186594,'/products'),
(443042,'2014-01-26 09:23:11',186594,'/the-original-mr-fuzzy'),
(443043,'2014-01-26 09:23:54',186594,'/cart'),
(443044,'2014-01-26 09:24:18',186594,'/shipping'),
(443045,'2014-01-26 09:25:32',186594,'/billing-2'),
(443046,'2014-01-26 09:48:05',186595,'/lander-2'),
(443047,'2014-01-26 09:48:05',186596,'/lander-3'),
(443048,'2014-01-26 09:53:25',186597,'/home'),
(443049,'2014-01-26 09:53:31',186596,'/products'),
(443050,'2014-01-26 09:53:53',186597,'/products'),
(443051,'2014-01-26 09:55:04',186597,'/the-original-mr-fuzzy'),
(443052,'2014-01-26 10:03:09',186598,'/home'),
(443053,'2014-01-26 10:05:31',186598,'/products'),
(443054,'2014-01-26 10:07:38',186599,'/lander-2'),
(443055,'2014-01-26 10:11:28',186600,'/lander-3'),
(443056,'2014-01-26 10:13:24',186599,'/products'),
(443057,'2014-01-26 10:14:13',186599,'/the-original-mr-fuzzy'),
(443058,'2014-01-26 10:14:41',186601,'/lander-3'),
(443059,'2014-01-26 10:16:53',186602,'/lander-2'),
(443060,'2014-01-26 10:17:09',186599,'/cart'),
(443061,'2014-01-26 10:19:05',186602,'/products'),
(443062,'2014-01-26 10:19:23',186602,'/the-original-mr-fuzzy'),
(443063,'2014-01-26 10:21:36',186603,'/lander-2'),
(443064,'2014-01-26 10:26:07',186603,'/products'),
(443065,'2014-01-26 10:26:57',186604,'/home'),
(443066,'2014-01-26 10:29:21',186603,'/the-forever-love-bear'),
(443067,'2014-01-26 10:30:31',186603,'/cart'),
(443068,'2014-01-26 10:30:37',186604,'/products'),
(443069,'2014-01-26 10:32:22',186604,'/the-original-mr-fuzzy'),
(443070,'2014-01-26 10:32:57',186603,'/shipping'),
(443071,'2014-01-26 10:35:00',186603,'/billing-2'),
(443072,'2014-01-26 10:35:38',186605,'/lander-3'),
(443073,'2014-01-26 10:36:15',186605,'/products'),
(443074,'2014-01-26 10:36:52',186603,'/thank-you-for-your-order'),
(443075,'2014-01-26 10:36:58',186606,'/lander-2'),
(443076,'2014-01-26 10:39:26',186605,'/the-original-mr-fuzzy'),
(443077,'2014-01-26 10:43:46',186607,'/lander-3'),
(443078,'2014-01-26 11:10:52',186608,'/lander-3'),
(443079,'2014-01-26 11:14:37',186609,'/lander-2'),
(443080,'2014-01-26 11:18:09',186609,'/products'),
(443081,'2014-01-26 11:19:04',186610,'/lander-2'),
(443082,'2014-01-26 11:19:46',186609,'/the-original-mr-fuzzy'),
(443083,'2014-01-26 11:19:55',186610,'/products'),
(443084,'2014-01-26 11:22:00',186611,'/lander-3'),
(443085,'2014-01-26 11:22:22',186611,'/products'),
(443086,'2014-01-26 11:22:37',186610,'/the-original-mr-fuzzy'),
(443087,'2014-01-26 11:23:41',186609,'/cart'),
(443088,'2014-01-26 11:26:19',186611,'/the-birthday-sugar-panda'),
(443089,'2014-01-26 11:27:08',186609,'/shipping'),
(443090,'2014-01-26 11:27:22',186611,'/cart'),
(443091,'2014-01-26 11:27:33',186609,'/billing-2'),
(443092,'2014-01-26 11:29:48',186611,'/shipping'),
(443093,'2014-01-26 11:30:02',186612,'/lander-3'),
(443094,'2014-01-26 11:31:13',186611,'/billing-2'),
(443095,'2014-01-26 11:31:40',186613,'/lander-2'),
(443096,'2014-01-26 11:32:08',186609,'/thank-you-for-your-order'),
(443097,'2014-01-26 11:32:18',186611,'/thank-you-for-your-order'),
(443098,'2014-01-26 11:34:32',186613,'/products'),
(443099,'2014-01-26 11:37:06',186613,'/the-birthday-sugar-panda'),
(443100,'2014-01-26 11:42:29',186614,'/lander-3'),
(443101,'2014-01-26 11:45:05',186615,'/lander-2'),
(443102,'2014-01-26 11:47:12',186615,'/products'),
(443103,'2014-01-26 11:49:04',186616,'/lander-3'),
(443104,'2014-01-26 11:49:07',186617,'/lander-3'),
(443105,'2014-01-26 11:53:21',186618,'/lander-3'),
(443106,'2014-01-26 11:56:18',186619,'/lander-2'),
(443107,'2014-01-26 12:00:23',186620,'/lander-3'),
(443108,'2014-01-26 12:10:41',186621,'/lander-3'),
(443109,'2014-01-26 12:15:25',186621,'/products'),
(443110,'2014-01-26 12:15:42',186622,'/lander-2'),
(443111,'2014-01-26 12:16:08',186621,'/the-original-mr-fuzzy'),
(443112,'2014-01-26 12:16:33',186621,'/cart'),
(443113,'2014-01-26 12:18:02',186622,'/products'),
(443114,'2014-01-26 12:18:04',186621,'/shipping'),
(443115,'2014-01-26 12:20:41',186621,'/billing-2'),
(443116,'2014-01-26 12:22:33',186622,'/the-original-mr-fuzzy'),
(443117,'2014-01-26 12:26:22',186623,'/lander-2'),
(443118,'2014-01-26 12:27:19',186624,'/home'),
(443119,'2014-01-26 12:34:25',186625,'/lander-2'),
(443120,'2014-01-26 12:35:23',186626,'/home'),
(443121,'2014-01-26 12:38:38',186626,'/products'),
(443122,'2014-01-26 12:39:35',186625,'/products'),
(443123,'2014-01-26 12:40:28',186627,'/home'),
(443124,'2014-01-26 12:42:04',186625,'/the-original-mr-fuzzy'),
(443125,'2014-01-26 12:43:31',186628,'/home'),
(443126,'2014-01-26 12:44:14',186625,'/cart'),
(443127,'2014-01-26 12:48:16',186628,'/products'),
(443128,'2014-01-26 12:51:19',186628,'/the-original-mr-fuzzy'),
(443129,'2014-01-26 12:53:09',186628,'/cart'),
(443130,'2014-01-26 13:02:28',186629,'/home'),
(443131,'2014-01-26 13:06:23',186630,'/lander-2'),
(443132,'2014-01-26 13:09:41',186631,'/lander-2'),
(443133,'2014-01-26 13:14:58',186631,'/products'),
(443134,'2014-01-26 13:18:05',186631,'/the-original-mr-fuzzy'),
(443135,'2014-01-26 13:21:30',186632,'/lander-3'),
(443136,'2014-01-26 13:22:10',186632,'/products'),
(443137,'2014-01-26 13:23:03',186633,'/lander-2'),
(443138,'2014-01-26 13:23:55',186632,'/the-forever-love-bear'),
(443139,'2014-01-26 13:26:12',186632,'/cart'),
(443140,'2014-01-26 13:26:42',186633,'/products'),
(443141,'2014-01-26 13:28:52',186634,'/lander-2'),
(443142,'2014-01-26 13:29:43',186632,'/shipping'),
(443143,'2014-01-26 13:30:16',186633,'/the-original-mr-fuzzy'),
(443144,'2014-01-26 13:31:41',186635,'/lander-3'),
(443145,'2014-01-26 13:32:07',186633,'/cart'),
(443146,'2014-01-26 13:32:22',186632,'/billing-2'),
(443147,'2014-01-26 13:33:59',186632,'/thank-you-for-your-order'),
(443148,'2014-01-26 13:46:38',186636,'/home'),
(443149,'2014-01-26 13:46:40',186637,'/lander-2'),
(443150,'2014-01-26 13:48:23',186637,'/products'),
(443151,'2014-01-26 13:50:46',186636,'/products'),
(443152,'2014-01-26 13:51:55',186637,'/the-original-mr-fuzzy'),
(443153,'2014-01-26 13:53:55',186637,'/cart'),
(443154,'2014-01-26 13:58:49',186638,'/lander-2'),
(443155,'2014-01-26 14:05:46',186639,'/lander-3'),
(443156,'2014-01-26 14:09:19',186640,'/lander-2'),
(443157,'2014-01-26 14:14:37',186641,'/home'),
(443158,'2014-01-26 14:15:47',186642,'/lander-3'),
(443159,'2014-01-26 14:17:38',186641,'/products'),
(443160,'2014-01-26 14:19:57',186641,'/the-forever-love-bear'),
(443161,'2014-01-26 14:21:12',186643,'/lander-2'),
(443162,'2014-01-26 14:23:33',186644,'/home'),
(443163,'2014-01-26 14:23:58',186641,'/cart'),
(443164,'2014-01-26 14:25:43',186645,'/home'),
(443165,'2014-01-26 14:25:54',186641,'/shipping'),
(443166,'2014-01-26 14:27:51',186644,'/products'),
(443167,'2014-01-26 14:28:01',186641,'/billing-2'),
(443168,'2014-01-26 14:28:11',186646,'/home'),
(443169,'2014-01-26 14:28:33',186644,'/the-original-mr-fuzzy'),
(443170,'2014-01-26 14:28:45',186647,'/lander-2'),
(443171,'2014-01-26 14:29:35',186648,'/home'),
(443172,'2014-01-26 14:31:58',186648,'/products'),
(443173,'2014-01-26 14:32:07',186647,'/products'),
(443174,'2014-01-26 14:33:32',186647,'/the-original-mr-fuzzy'),
(443175,'2014-01-26 14:34:01',186646,'/products'),
(443176,'2014-01-26 14:34:46',186646,'/the-birthday-sugar-panda'),
(443177,'2014-01-26 14:36:30',186648,'/the-original-mr-fuzzy'),
(443178,'2014-01-26 14:38:35',186649,'/lander-3'),
(443179,'2014-01-26 14:39:44',186650,'/lander-3'),
(443180,'2014-01-26 14:41:04',186650,'/products'),
(443181,'2014-01-26 14:41:35',186650,'/the-birthday-sugar-panda'),
(443182,'2014-01-26 14:41:59',186651,'/lander-3'),
(443183,'2014-01-26 14:43:12',186649,'/products'),
(443184,'2014-01-26 14:45:16',186652,'/lander-3'),
(443185,'2014-01-26 14:49:16',186653,'/home'),
(443186,'2014-01-26 14:49:42',186654,'/lander-3'),
(443187,'2014-01-26 14:53:16',186655,'/lander-3'),
(443188,'2014-01-26 14:53:40',186655,'/products'),
(443189,'2014-01-26 14:54:27',186656,'/home'),
(443190,'2014-01-26 14:55:49',186656,'/products'),
(443191,'2014-01-26 14:57:48',186656,'/the-birthday-sugar-panda'),
(443192,'2014-01-26 14:58:17',186657,'/lander-2'),
(443193,'2014-01-26 15:00:31',186656,'/cart'),
(443194,'2014-01-26 15:02:53',186656,'/shipping'),
(443195,'2014-01-26 15:03:28',186658,'/home'),
(443196,'2014-01-26 15:05:12',186656,'/billing-2'),
(443197,'2014-01-26 15:05:55',186659,'/lander-3'),
(443198,'2014-01-26 15:06:48',186660,'/lander-2'),
(443199,'2014-01-26 15:08:04',186660,'/products'),
(443200,'2014-01-26 15:08:22',186659,'/products'),
(443201,'2014-01-26 15:09:26',186656,'/thank-you-for-your-order'),
(443202,'2014-01-26 15:17:05',186661,'/home'),
(443203,'2014-01-26 15:17:27',186662,'/home'),
(443204,'2014-01-26 15:19:55',186662,'/products'),
(443205,'2014-01-26 15:19:56',186661,'/products'),
(443206,'2014-01-26 15:21:50',186663,'/lander-3'),
(443207,'2014-01-26 15:22:02',186664,'/home'),
(443208,'2014-01-26 15:23:56',186665,'/lander-3'),
(443209,'2014-01-26 15:25:14',186663,'/products'),
(443210,'2014-01-26 15:29:29',186666,'/home'),
(443211,'2014-01-26 15:34:51',186666,'/products'),
(443212,'2014-01-26 15:35:08',186667,'/lander-2'),
(443213,'2014-01-26 15:35:44',186668,'/lander-2'),
(443214,'2014-01-26 15:36:52',186667,'/products'),
(443215,'2014-01-26 15:37:15',186669,'/home'),
(443216,'2014-01-26 15:38:02',186668,'/products'),
(443217,'2014-01-26 15:39:02',186670,'/lander-2'),
(443218,'2014-01-26 15:40:03',186671,'/lander-2'),
(443219,'2014-01-26 15:40:32',186667,'/the-original-mr-fuzzy'),
(443220,'2014-01-26 15:40:39',186669,'/products'),
(443221,'2014-01-26 15:41:23',186668,'/the-birthday-sugar-panda'),
(443222,'2014-01-26 15:42:31',186668,'/cart'),
(443223,'2014-01-26 15:44:03',186671,'/products'),
(443224,'2014-01-26 15:44:36',186668,'/shipping'),
(443225,'2014-01-26 15:44:40',186670,'/products'),
(443226,'2014-01-26 15:45:45',186670,'/the-original-mr-fuzzy'),
(443227,'2014-01-26 15:46:31',186670,'/cart'),
(443228,'2014-01-26 15:46:32',186672,'/lander-3'),
(443229,'2014-01-26 15:46:36',186668,'/billing-2'),
(443230,'2014-01-26 15:47:59',186671,'/the-original-mr-fuzzy'),
(443231,'2014-01-26 15:49:34',186670,'/shipping'),
(443232,'2014-01-26 15:51:36',186671,'/cart'),
(443233,'2014-01-26 15:51:56',186668,'/thank-you-for-your-order'),
(443234,'2014-01-26 15:53:04',186671,'/shipping'),
(443235,'2014-01-26 15:53:52',186673,'/lander-3'),
(443236,'2014-01-26 15:54:26',186674,'/lander-3'),
(443237,'2014-01-26 15:55:46',186671,'/billing-2'),
(443238,'2014-01-26 15:56:21',186675,'/lander-3'),
(443239,'2014-01-26 15:56:37',186676,'/lander-2'),
(443240,'2014-01-26 15:58:47',186671,'/thank-you-for-your-order'),
(443241,'2014-01-26 15:59:16',186677,'/lander-3'),
(443242,'2014-01-26 15:59:43',186674,'/products'),
(443243,'2014-01-26 16:00:01',186676,'/products'),
(443244,'2014-01-26 16:02:30',186676,'/the-original-mr-fuzzy'),
(443245,'2014-01-26 16:02:37',186674,'/the-birthday-sugar-panda'),
(443246,'2014-01-26 16:03:00',186678,'/lander-3'),
(443247,'2014-01-26 16:03:19',186676,'/cart'),
(443248,'2014-01-26 16:07:09',186678,'/products'),
(443249,'2014-01-26 16:10:35',186678,'/the-original-mr-fuzzy'),
(443250,'2014-01-26 16:14:19',186678,'/cart'),
(443251,'2014-01-26 16:15:45',186678,'/shipping'),
(443252,'2014-01-26 16:17:04',186678,'/billing-2'),
(443253,'2014-01-26 16:17:58',186679,'/lander-3'),
(443254,'2014-01-26 16:23:57',186680,'/lander-2'),
(443255,'2014-01-26 16:25:37',186681,'/lander-3'),
(443256,'2014-01-26 16:27:56',186682,'/lander-2'),
(443257,'2014-01-26 16:28:27',186680,'/products'),
(443258,'2014-01-26 16:29:04',186680,'/the-original-mr-fuzzy'),
(443259,'2014-01-26 16:32:07',186682,'/products'),
(443260,'2014-01-26 16:32:27',186683,'/lander-3'),
(443261,'2014-01-26 16:33:43',186684,'/lander-3'),
(443262,'2014-01-26 16:34:08',186684,'/products'),
(443263,'2014-01-26 16:35:02',186685,'/lander-3'),
(443264,'2014-01-26 16:37:43',186685,'/products'),
(443265,'2014-01-26 16:37:53',186683,'/products'),
(443266,'2014-01-26 16:38:16',186685,'/the-original-mr-fuzzy'),
(443267,'2014-01-26 16:39:01',186686,'/home'),
(443268,'2014-01-26 16:39:18',186683,'/the-original-mr-fuzzy'),
(443269,'2014-01-26 16:39:28',186687,'/lander-2'),
(443270,'2014-01-26 16:40:37',186687,'/products'),
(443271,'2014-01-26 16:42:21',186688,'/home'),
(443272,'2014-01-26 16:43:16',186689,'/lander-2'),
(443273,'2014-01-26 16:43:17',186687,'/the-original-mr-fuzzy'),
(443274,'2014-01-26 16:45:38',186690,'/lander-2'),
(443275,'2014-01-26 16:45:50',186691,'/home'),
(443276,'2014-01-26 16:46:30',186691,'/products'),
(443277,'2014-01-26 16:49:02',186691,'/the-original-mr-fuzzy'),
(443278,'2014-01-26 16:49:04',186689,'/products'),
(443279,'2014-01-26 16:50:12',186690,'/products'),
(443280,'2014-01-26 16:50:33',186690,'/the-original-mr-fuzzy'),
(443281,'2014-01-26 16:51:40',186689,'/the-original-mr-fuzzy'),
(443282,'2014-01-26 16:51:44',186690,'/cart'),
(443283,'2014-01-26 16:51:51',186692,'/lander-2'),
(443284,'2014-01-26 16:52:08',186693,'/lander-2'),
(443285,'2014-01-26 16:53:14',186694,'/lander-3'),
(443286,'2014-01-26 16:53:41',186695,'/lander-3'),
(443287,'2014-01-26 16:54:09',186690,'/shipping'),
(443288,'2014-01-26 16:55:15',186690,'/billing-2'),
(443289,'2014-01-26 16:57:35',186693,'/products'),
(443290,'2014-01-26 16:58:06',186696,'/lander-2'),
(443291,'2014-01-26 16:58:57',186690,'/thank-you-for-your-order'),
(443292,'2014-01-26 17:00:05',186693,'/the-original-mr-fuzzy'),
(443293,'2014-01-26 17:01:27',186696,'/products'),
(443294,'2014-01-26 17:05:02',186697,'/lander-2'),
(443295,'2014-01-26 17:06:06',186696,'/the-original-mr-fuzzy'),
(443296,'2014-01-26 17:06:45',186698,'/lander-2'),
(443297,'2014-01-26 17:09:27',186698,'/products'),
(443298,'2014-01-26 17:09:27',186699,'/lander-3'),
(443299,'2014-01-26 17:11:42',186698,'/the-original-mr-fuzzy'),
(443300,'2014-01-26 17:13:21',186698,'/cart'),
(443301,'2014-01-26 17:13:55',186700,'/home'),
(443302,'2014-01-26 17:17:15',186698,'/shipping'),
(443303,'2014-01-26 17:18:40',186701,'/home'),
(443304,'2014-01-26 17:22:39',186701,'/products'),
(443305,'2014-01-26 17:24:09',186701,'/the-original-mr-fuzzy'),
(443306,'2014-01-26 17:27:10',186702,'/lander-3'),
(443307,'2014-01-26 17:28:39',186702,'/products'),
(443308,'2014-01-26 17:29:07',186702,'/the-original-mr-fuzzy'),
(443309,'2014-01-26 17:29:44',186703,'/lander-2'),
(443310,'2014-01-26 17:31:27',186703,'/products'),
(443311,'2014-01-26 17:33:28',186703,'/the-forever-love-bear'),
(443312,'2014-01-26 17:34:03',186703,'/cart'),
(443313,'2014-01-26 17:35:14',186703,'/shipping'),
(443314,'2014-01-26 17:35:50',186704,'/lander-2'),
(443315,'2014-01-26 17:36:00',186705,'/lander-2'),
(443316,'2014-01-26 17:36:25',186703,'/billing-2'),
(443317,'2014-01-26 17:36:41',186704,'/products'),
(443318,'2014-01-26 17:40:09',186703,'/thank-you-for-your-order'),
(443319,'2014-01-26 17:40:14',186705,'/products'),
(443320,'2014-01-26 17:40:42',186704,'/the-original-mr-fuzzy'),
(443321,'2014-01-26 17:40:44',186705,'/the-original-mr-fuzzy'),
(443322,'2014-01-26 17:41:57',186705,'/cart'),
(443323,'2014-01-26 17:42:57',186705,'/shipping'),
(443324,'2014-01-26 17:43:21',186706,'/home'),
(443325,'2014-01-26 17:45:12',186707,'/lander-2'),
(443326,'2014-01-26 17:45:17',186705,'/billing-2'),
(443327,'2014-01-26 17:46:12',186708,'/lander-3'),
(443328,'2014-01-26 17:47:02',186705,'/thank-you-for-your-order'),
(443329,'2014-01-26 17:47:09',186709,'/home'),
(443330,'2014-01-26 17:47:20',186708,'/products'),
(443331,'2014-01-26 17:47:37',186707,'/products'),
(443332,'2014-01-26 17:47:47',186706,'/products'),
(443333,'2014-01-26 17:49:00',186708,'/the-original-mr-fuzzy'),
(443334,'2014-01-26 17:49:53',186708,'/cart'),
(443335,'2014-01-26 17:50:06',186707,'/the-birthday-sugar-panda'),
(443336,'2014-01-26 17:51:17',186706,'/the-original-mr-fuzzy'),
(443337,'2014-01-26 17:52:27',186709,'/products'),
(443338,'2014-01-26 17:54:00',186707,'/cart'),
(443339,'2014-01-26 17:55:07',186707,'/shipping'),
(443340,'2014-01-26 17:55:23',186710,'/lander-3'),
(443341,'2014-01-26 17:57:00',186707,'/billing-2'),
(443342,'2014-01-26 17:59:16',186707,'/thank-you-for-your-order'),
(443343,'2014-01-26 18:00:05',186711,'/home'),
(443344,'2014-01-26 18:05:55',186712,'/lander-2'),
(443345,'2014-01-26 18:08:02',186713,'/lander-3'),
(443346,'2014-01-26 18:12:01',186713,'/products'),
(443347,'2014-01-26 18:12:06',186714,'/lander-3'),
(443348,'2014-01-26 18:12:39',186713,'/the-original-mr-fuzzy'),
(443349,'2014-01-26 18:17:39',186714,'/products'),
(443350,'2014-01-26 18:19:41',186715,'/lander-2'),
(443351,'2014-01-26 18:19:59',186714,'/the-birthday-sugar-panda'),
(443352,'2014-01-26 18:23:10',186714,'/cart'),
(443353,'2014-01-26 18:25:22',186716,'/lander-3'),
(443354,'2014-01-26 18:25:26',186714,'/shipping'),
(443355,'2014-01-26 18:27:35',186714,'/billing-2'),
(443356,'2014-01-26 18:29:29',186717,'/home'),
(443357,'2014-01-26 18:29:44',186716,'/products'),
(443358,'2014-01-26 18:30:42',186718,'/lander-2'),
(443359,'2014-01-26 18:31:00',186719,'/lander-2'),
(443360,'2014-01-26 18:31:46',186720,'/lander-2'),
(443361,'2014-01-26 18:35:30',186721,'/lander-2'),
(443362,'2014-01-26 18:37:10',186722,'/lander-2'),
(443363,'2014-01-26 18:38:20',186723,'/home'),
(443364,'2014-01-26 18:42:08',186724,'/lander-2'),
(443365,'2014-01-26 18:44:59',186725,'/lander-2'),
(443366,'2014-01-26 18:48:46',186725,'/products'),
(443367,'2014-01-26 18:49:27',186725,'/the-original-mr-fuzzy'),
(443368,'2014-01-26 18:52:15',186726,'/lander-3'),
(443369,'2014-01-26 19:09:30',186727,'/lander-3'),
(443370,'2014-01-26 19:10:32',186728,'/lander-2'),
(443371,'2014-01-26 19:11:44',186728,'/products'),
(443372,'2014-01-26 19:12:19',186728,'/the-birthday-sugar-panda'),
(443373,'2014-01-26 19:14:14',186729,'/lander-3'),
(443374,'2014-01-26 19:14:16',186728,'/cart'),
(443375,'2014-01-26 19:14:45',186730,'/lander-2'),
(443376,'2014-01-26 19:14:46',186728,'/shipping'),
(443377,'2014-01-26 19:15:56',186730,'/products'),
(443378,'2014-01-26 19:16:31',186730,'/the-original-mr-fuzzy'),
(443379,'2014-01-26 19:16:35',186728,'/billing-2'),
(443380,'2014-01-26 19:18:34',186731,'/lander-2'),
(443381,'2014-01-26 19:19:30',186732,'/lander-3'),
(443382,'2014-01-26 19:19:45',186733,'/lander-2'),
(443383,'2014-01-26 19:20:20',186731,'/products'),
(443384,'2014-01-26 19:21:17',186731,'/the-birthday-sugar-panda'),
(443385,'2014-01-26 19:21:40',186733,'/products'),
(443386,'2014-01-26 19:22:05',186728,'/thank-you-for-your-order'),
(443387,'2014-01-26 19:23:32',186733,'/the-original-mr-fuzzy'),
(443388,'2014-01-26 19:24:38',186732,'/products'),
(443389,'2014-01-26 19:27:13',186734,'/lander-3'),
(443390,'2014-01-26 19:27:24',186732,'/the-forever-love-bear'),
(443391,'2014-01-26 19:30:50',186732,'/cart'),
(443392,'2014-01-26 19:34:28',186735,'/lander-3'),
(443393,'2014-01-26 19:34:59',186735,'/products'),
(443394,'2014-01-26 19:35:47',186735,'/the-original-mr-fuzzy'),
(443395,'2014-01-26 19:38:07',186736,'/home'),
(443396,'2014-01-26 19:38:26',186737,'/lander-3'),
(443397,'2014-01-26 19:41:14',186737,'/products'),
(443398,'2014-01-26 19:43:29',186736,'/products'),
(443399,'2014-01-26 19:45:18',186738,'/home'),
(443400,'2014-01-26 19:45:27',186739,'/home'),
(443401,'2014-01-26 19:46:02',186736,'/the-original-mr-fuzzy'),
(443402,'2014-01-26 19:49:38',186736,'/cart'),
(443403,'2014-01-26 19:50:44',186740,'/home'),
(443404,'2014-01-26 19:52:09',186736,'/shipping'),
(443405,'2014-01-26 19:57:44',186741,'/home'),
(443406,'2014-01-26 20:00:00',186742,'/lander-3'),
(443407,'2014-01-26 20:02:24',186743,'/lander-3'),
(443408,'2014-01-26 20:02:42',186744,'/lander-2'),
(443409,'2014-01-26 20:04:21',186743,'/products'),
(443410,'2014-01-26 20:16:43',186745,'/home'),
(443411,'2014-01-26 20:17:53',186746,'/lander-2'),
(443412,'2014-01-26 20:20:16',186747,'/lander-2'),
(443413,'2014-01-26 20:20:35',186745,'/products'),
(443414,'2014-01-26 20:20:58',186748,'/lander-3'),
(443415,'2014-01-26 20:21:05',186749,'/lander-2'),
(443416,'2014-01-26 20:21:53',186745,'/the-original-mr-fuzzy'),
(443417,'2014-01-26 20:22:10',186749,'/products'),
(443418,'2014-01-26 20:25:32',186745,'/cart'),
(443419,'2014-01-26 20:25:37',186747,'/products'),
(443420,'2014-01-26 20:28:37',186747,'/the-original-mr-fuzzy'),
(443421,'2014-01-26 20:29:05',186745,'/shipping'),
(443422,'2014-01-26 20:31:08',186750,'/home'),
(443423,'2014-01-26 20:31:23',186745,'/billing-2'),
(443424,'2014-01-26 20:35:28',186751,'/lander-2'),
(443425,'2014-01-26 20:42:27',186752,'/lander-2'),
(443426,'2014-01-26 20:44:20',186753,'/lander-3'),
(443427,'2014-01-26 20:44:23',186754,'/lander-3'),
(443428,'2014-01-26 20:46:21',186752,'/products'),
(443429,'2014-01-26 20:46:59',186754,'/products'),
(443430,'2014-01-26 20:47:05',186755,'/lander-3'),
(443431,'2014-01-26 20:47:40',186753,'/products'),
(443432,'2014-01-26 20:48:21',186752,'/the-original-mr-fuzzy'),
(443433,'2014-01-26 20:48:25',186753,'/the-birthday-sugar-panda'),
(443434,'2014-01-26 20:48:25',186756,'/lander-2'),
(443435,'2014-01-26 20:48:52',186754,'/the-original-mr-fuzzy'),
(443436,'2014-01-26 20:51:50',186756,'/products'),
(443437,'2014-01-26 20:52:14',186754,'/cart'),
(443438,'2014-01-26 20:54:23',186756,'/the-original-mr-fuzzy'),
(443439,'2014-01-26 20:54:58',186754,'/shipping'),
(443440,'2014-01-26 20:56:12',186756,'/cart'),
(443441,'2014-01-26 20:57:14',186757,'/lander-3'),
(443442,'2014-01-26 20:58:28',186758,'/lander-2'),
(443443,'2014-01-26 20:58:55',186756,'/shipping'),
(443444,'2014-01-26 21:00:46',186758,'/products'),
(443445,'2014-01-26 21:01:43',186756,'/billing-2'),
(443446,'2014-01-26 21:02:32',186759,'/lander-3'),
(443447,'2014-01-26 21:03:12',186758,'/the-forever-love-bear'),
(443448,'2014-01-26 21:04:45',186760,'/lander-3'),
(443449,'2014-01-26 21:05:19',186761,'/home'),
(443450,'2014-01-26 21:05:23',186758,'/cart'),
(443451,'2014-01-26 21:05:47',186762,'/lander-2'),
(443452,'2014-01-26 21:06:13',186756,'/thank-you-for-your-order'),
(443453,'2014-01-26 21:06:45',186763,'/lander-2'),
(443454,'2014-01-26 21:06:48',186758,'/shipping'),
(443455,'2014-01-26 21:06:57',186761,'/products'),
(443456,'2014-01-26 21:07:42',186758,'/billing-2'),
(443457,'2014-01-26 21:09:05',186764,'/home'),
(443458,'2014-01-26 21:10:27',186765,'/lander-3'),
(443459,'2014-01-26 21:11:48',186766,'/home'),
(443460,'2014-01-26 21:13:09',186758,'/thank-you-for-your-order'),
(443461,'2014-01-26 21:13:25',186764,'/products'),
(443462,'2014-01-26 21:14:17',186765,'/products'),
(443463,'2014-01-26 21:14:34',186767,'/lander-2'),
(443464,'2014-01-26 21:14:55',186767,'/products'),
(443465,'2014-01-26 21:15:20',186767,'/the-original-mr-fuzzy'),
(443466,'2014-01-26 21:17:14',186768,'/lander-3'),
(443467,'2014-01-26 21:17:23',186769,'/lander-2'),
(443468,'2014-01-26 21:17:39',186764,'/the-original-mr-fuzzy'),
(443469,'2014-01-26 21:19:07',186764,'/cart'),
(443470,'2014-01-26 21:19:17',186767,'/cart'),
(443471,'2014-01-26 21:21:01',186770,'/lander-3'),
(443472,'2014-01-26 21:21:23',186769,'/products'),
(443473,'2014-01-26 21:21:30',186767,'/shipping'),
(443474,'2014-01-26 21:23:09',186767,'/billing-2'),
(443475,'2014-01-26 21:24:43',186771,'/home'),
(443476,'2014-01-26 21:25:46',186772,'/lander-3'),
(443477,'2014-01-26 21:26:08',186773,'/lander-3'),
(443478,'2014-01-26 21:26:31',186774,'/home'),
(443479,'2014-01-26 21:27:01',186772,'/products'),
(443480,'2014-01-26 21:28:20',186771,'/products'),
(443481,'2014-01-26 21:28:29',186772,'/the-original-mr-fuzzy'),
(443482,'2014-01-26 21:30:28',186775,'/lander-3'),
(443483,'2014-01-26 21:30:42',186771,'/the-original-mr-fuzzy'),
(443484,'2014-01-26 21:31:26',186774,'/products'),
(443485,'2014-01-26 21:31:42',186773,'/products'),
(443486,'2014-01-26 21:32:02',186776,'/home'),
(443487,'2014-01-26 21:34:52',186776,'/products'),
(443488,'2014-01-26 21:35:20',186777,'/lander-3'),
(443489,'2014-01-26 21:35:45',186774,'/the-original-mr-fuzzy'),
(443490,'2014-01-26 21:36:09',186773,'/the-original-mr-fuzzy'),
(443491,'2014-01-26 21:36:32',186778,'/lander-2'),
(443492,'2014-01-26 21:36:34',186777,'/products'),
(443493,'2014-01-26 21:38:25',186776,'/the-original-mr-fuzzy'),
(443494,'2014-01-26 21:38:55',186776,'/cart'),
(443495,'2014-01-26 21:40:10',186773,'/cart'),
(443496,'2014-01-26 21:41:03',186778,'/products'),
(443497,'2014-01-26 21:41:07',186777,'/the-birthday-sugar-panda'),
(443498,'2014-01-26 21:41:51',186779,'/lander-2'),
(443499,'2014-01-26 21:42:07',186777,'/cart'),
(443500,'2014-01-26 21:42:46',186776,'/shipping'),
(443501,'2014-01-26 21:43:03',186773,'/shipping'),
(443502,'2014-01-26 21:43:29',186780,'/home'),
(443503,'2014-01-26 21:44:25',186780,'/products'),
(443504,'2014-01-26 21:44:30',186781,'/lander-3'),
(443505,'2014-01-26 21:45:04',186776,'/billing-2'),
(443506,'2014-01-26 21:45:47',186780,'/the-original-mr-fuzzy'),
(443507,'2014-01-26 21:45:53',186782,'/lander-2'),
(443508,'2014-01-26 21:46:03',186779,'/products'),
(443509,'2014-01-26 21:46:46',186782,'/products'),
(443510,'2014-01-26 21:47:12',186783,'/lander-3'),
(443511,'2014-01-26 21:48:35',186782,'/the-original-mr-fuzzy'),
(443512,'2014-01-26 21:48:50',186780,'/cart'),
(443513,'2014-01-26 21:49:06',186779,'/the-forever-love-bear'),
(443514,'2014-01-26 21:49:18',186783,'/products'),
(443515,'2014-01-26 21:49:37',186783,'/the-original-mr-fuzzy'),
(443516,'2014-01-26 21:51:57',186780,'/shipping'),
(443517,'2014-01-26 21:54:39',186784,'/lander-2'),
(443518,'2014-01-26 21:56:37',186784,'/products'),
(443519,'2014-01-26 21:56:53',186784,'/the-original-mr-fuzzy'),
(443520,'2014-01-26 21:57:49',186784,'/cart'),
(443521,'2014-01-26 22:00:42',186785,'/lander-3'),
(443522,'2014-01-26 22:00:45',186786,'/lander-2'),
(443523,'2014-01-26 22:01:32',186784,'/shipping'),
(443524,'2014-01-26 22:01:54',186784,'/billing-2'),
(443525,'2014-01-26 22:02:08',186787,'/lander-2'),
(443526,'2014-01-26 22:03:02',186788,'/lander-3'),
(443527,'2014-01-26 22:04:30',186789,'/lander-2'),
(443528,'2014-01-26 22:05:09',186790,'/lander-3'),
(443529,'2014-01-26 22:05:41',186786,'/products'),
(443530,'2014-01-26 22:05:47',186787,'/products'),
(443531,'2014-01-26 22:07:06',186790,'/products'),
(443532,'2014-01-26 22:07:11',186791,'/lander-2'),
(443533,'2014-01-26 22:08:21',186791,'/products'),
(443534,'2014-01-26 22:10:24',186787,'/the-birthday-sugar-panda'),
(443535,'2014-01-26 22:11:25',186790,'/the-original-mr-fuzzy'),
(443536,'2014-01-26 22:11:26',186791,'/the-original-mr-fuzzy'),
(443537,'2014-01-26 22:12:47',186787,'/cart'),
(443538,'2014-01-26 22:14:29',186787,'/shipping'),
(443539,'2014-01-26 22:14:55',186787,'/billing-2'),
(443540,'2014-01-26 22:16:13',186792,'/lander-3'),
(443541,'2014-01-26 22:16:15',186793,'/home'),
(443542,'2014-01-26 22:16:23',186794,'/home'),
(443543,'2014-01-26 22:17:27',186793,'/products'),
(443544,'2014-01-26 22:17:42',186787,'/thank-you-for-your-order'),
(443545,'2014-01-26 22:19:38',186793,'/the-original-mr-fuzzy'),
(443546,'2014-01-26 22:20:27',186795,'/lander-2'),
(443547,'2014-01-26 22:23:02',186795,'/products'),
(443548,'2014-01-26 22:23:58',186796,'/lander-3'),
(443549,'2014-01-26 22:24:30',186795,'/the-original-mr-fuzzy'),
(443550,'2014-01-26 22:25:55',186795,'/cart'),
(443551,'2014-01-26 22:26:20',186797,'/home'),
(443552,'2014-01-26 22:26:33',186795,'/shipping'),
(443553,'2014-01-26 22:27:19',186795,'/billing-2'),
(443554,'2014-01-26 22:27:43',186798,'/home'),
(443555,'2014-01-26 22:27:59',186797,'/products'),
(443556,'2014-01-26 22:28:28',186797,'/the-original-mr-fuzzy'),
(443557,'2014-01-26 22:31:30',186798,'/products'),
(443558,'2014-01-26 22:31:35',186797,'/cart'),
(443559,'2014-01-26 22:32:55',186797,'/shipping'),
(443560,'2014-01-26 22:33:44',186798,'/the-birthday-sugar-panda'),
(443561,'2014-01-26 22:33:54',186799,'/home'),
(443562,'2014-01-26 22:34:28',186800,'/lander-3'),
(443563,'2014-01-26 22:35:05',186797,'/billing-2'),
(443564,'2014-01-26 22:37:23',186798,'/cart'),
(443565,'2014-01-26 22:38:13',186798,'/shipping'),
(443566,'2014-01-26 22:40:35',186798,'/billing-2'),
(443567,'2014-01-26 22:42:30',186801,'/lander-2'),
(443568,'2014-01-26 22:46:40',186801,'/products'),
(443569,'2014-01-26 22:47:16',186801,'/the-forever-love-bear'),
(443570,'2014-01-26 22:52:09',186802,'/lander-2'),
(443571,'2014-01-26 22:53:24',186803,'/home'),
(443572,'2014-01-26 22:53:38',186802,'/products'),
(443573,'2014-01-26 22:54:08',186802,'/the-original-mr-fuzzy'),
(443574,'2014-01-26 22:57:07',186804,'/lander-3'),
(443575,'2014-01-26 22:57:21',186805,'/lander-2'),
(443576,'2014-01-26 22:57:34',186803,'/products'),
(443577,'2014-01-26 22:57:59',186803,'/the-original-mr-fuzzy'),
(443578,'2014-01-26 22:59:11',186803,'/cart'),
(443579,'2014-01-26 23:02:14',186804,'/products'),
(443580,'2014-01-26 23:02:34',186804,'/the-forever-love-bear'),
(443581,'2014-01-26 23:02:51',186806,'/lander-3'),
(443582,'2014-01-26 23:04:29',186804,'/cart'),
(443583,'2014-01-26 23:04:32',186806,'/products'),
(443584,'2014-01-26 23:05:05',186807,'/home'),
(443585,'2014-01-26 23:05:27',186808,'/lander-3'),
(443586,'2014-01-26 23:05:38',186809,'/lander-2'),
(443587,'2014-01-26 23:06:46',186810,'/lander-3'),
(443588,'2014-01-26 23:06:57',186808,'/products'),
(443589,'2014-01-26 23:07:29',186807,'/products'),
(443590,'2014-01-26 23:10:02',186809,'/products'),
(443591,'2014-01-26 23:10:59',186808,'/the-forever-love-bear'),
(443592,'2014-01-26 23:11:45',186809,'/the-original-mr-fuzzy'),
(443593,'2014-01-26 23:12:04',186807,'/the-original-mr-fuzzy'),
(443594,'2014-01-26 23:15:01',186811,'/lander-2'),
(443595,'2014-01-26 23:15:35',186812,'/lander-2'),
(443596,'2014-01-26 23:16:13',186813,'/lander-2'),
(443597,'2014-01-26 23:18:40',186814,'/lander-3'),
(443598,'2014-01-26 23:18:44',186811,'/products'),
(443599,'2014-01-26 23:19:13',186815,'/lander-2'),
(443600,'2014-01-26 23:19:27',186813,'/products'),
(443601,'2014-01-26 23:20:06',186813,'/the-original-mr-fuzzy'),
(443602,'2014-01-26 23:25:06',186816,'/home'),
(443603,'2014-01-26 23:25:54',186817,'/home'),
(443604,'2014-01-26 23:26:39',186817,'/products'),
(443605,'2014-01-26 23:27:05',186817,'/the-original-mr-fuzzy'),
(443606,'2014-01-26 23:28:47',186816,'/products'),
(443607,'2014-01-26 23:29:01',186817,'/cart'),
(443608,'2014-01-26 23:30:38',186818,'/lander-3'),
(443609,'2014-01-26 23:31:05',186816,'/the-original-mr-fuzzy'),
(443610,'2014-01-26 23:31:12',186819,'/home'),
(443611,'2014-01-26 23:32:04',186820,'/lander-2'),
(443612,'2014-01-26 23:32:28',186817,'/shipping'),
(443613,'2014-01-26 23:32:47',186821,'/home'),
(443614,'2014-01-26 23:34:35',186817,'/billing-2'),
(443615,'2014-01-26 23:34:45',186822,'/home'),
(443616,'2014-01-26 23:34:46',186820,'/products'),
(443617,'2014-01-26 23:35:15',186823,'/home'),
(443618,'2014-01-26 23:36:00',186819,'/products'),
(443619,'2014-01-26 23:36:47',186817,'/thank-you-for-your-order'),
(443620,'2014-01-26 23:39:09',186820,'/the-original-mr-fuzzy'),
(443621,'2014-01-26 23:39:50',186819,'/the-original-mr-fuzzy'),
(443622,'2014-01-26 23:39:50',186824,'/lander-3'),
(443623,'2014-01-26 23:40:03',186822,'/products'),
(443624,'2014-01-26 23:40:49',186823,'/products'),
(443625,'2014-01-26 23:40:50',186825,'/lander-2'),
(443626,'2014-01-26 23:41:23',186822,'/the-original-mr-fuzzy'),
(443627,'2014-01-26 23:42:20',186822,'/cart'),
(443628,'2014-01-26 23:42:55',186823,'/the-original-mr-fuzzy'),
(443629,'2014-01-26 23:42:58',186820,'/cart'),
(443630,'2014-01-26 23:43:18',186819,'/cart'),
(443631,'2014-01-26 23:43:29',186822,'/shipping'),
(443632,'2014-01-26 23:43:42',186826,'/lander-3'),
(443633,'2014-01-26 23:43:50',186827,'/home'),
(443634,'2014-01-26 23:43:58',186824,'/products'),
(443635,'2014-01-26 23:45:26',186828,'/home'),
(443636,'2014-01-26 23:45:59',186822,'/billing-2'),
(443637,'2014-01-26 23:46:40',186829,'/lander-2'),
(443638,'2014-01-26 23:46:53',186820,'/shipping'),
(443639,'2014-01-26 23:46:56',186819,'/shipping'),
(443640,'2014-01-26 23:47:11',186827,'/products'),
(443641,'2014-01-26 23:49:03',186827,'/the-original-mr-fuzzy'),
(443642,'2014-01-26 23:49:54',186820,'/billing-2'),
(443643,'2014-01-26 23:50:02',186819,'/billing-2'),
(443644,'2014-01-26 23:50:18',186828,'/products'),
(443645,'2014-01-26 23:51:24',186822,'/thank-you-for-your-order'),
(443646,'2014-01-26 23:51:27',186830,'/home'),
(443647,'2014-01-26 23:51:39',186829,'/products'),
(443648,'2014-01-26 23:52:10',186819,'/thank-you-for-your-order'),
(443649,'2014-01-26 23:52:39',186831,'/lander-3'),
(443650,'2014-01-26 23:53:04',186828,'/the-original-mr-fuzzy'),
(443651,'2014-01-26 23:53:25',186820,'/thank-you-for-your-order'),
(443652,'2014-01-26 23:53:56',186830,'/products'),
(443653,'2014-01-26 23:54:18',186831,'/products'),
(443654,'2014-01-26 23:57:24',186832,'/lander-2'),
(443655,'2014-01-26 23:57:31',186830,'/the-forever-love-bear'),
(443656,'2014-01-26 23:57:43',186833,'/lander-2'),
(443657,'2014-01-27 00:00:23',186834,'/lander-3'),
(443658,'2014-01-27 00:01:22',186830,'/cart'),
(443659,'2014-01-27 00:02:38',186833,'/products'),
(443660,'2014-01-27 00:03:01',186832,'/products'),
(443661,'2014-01-27 00:03:08',186833,'/the-original-mr-fuzzy'),
(443662,'2014-01-27 00:03:31',186835,'/lander-3'),
(443663,'2014-01-27 00:03:33',186832,'/the-original-mr-fuzzy'),
(443664,'2014-01-27 00:04:56',186832,'/cart'),
(443665,'2014-01-27 00:06:47',186836,'/lander-2'),
(443666,'2014-01-27 00:09:14',186836,'/products'),
(443667,'2014-01-27 00:09:54',186836,'/the-original-mr-fuzzy'),
(443668,'2014-01-27 00:10:08',186837,'/lander-2'),
(443669,'2014-01-27 00:10:22',186838,'/lander-2'),
(443670,'2014-01-27 00:11:59',186839,'/lander-3'),
(443671,'2014-01-27 00:13:51',186838,'/products'),
(443672,'2014-01-27 00:15:23',186838,'/the-original-mr-fuzzy'),
(443673,'2014-01-27 00:17:39',186838,'/cart'),
(443674,'2014-01-27 00:18:30',186838,'/shipping'),
(443675,'2014-01-27 00:20:53',186840,'/lander-3'),
(443676,'2014-01-27 00:21:37',186838,'/billing-2'),
(443677,'2014-01-27 00:27:08',186838,'/thank-you-for-your-order'),
(443678,'2014-01-27 00:28:24',186841,'/lander-3'),
(443679,'2014-01-27 00:30:56',186841,'/products'),
(443680,'2014-01-27 00:34:12',186842,'/lander-3'),
(443681,'2014-01-27 00:40:22',186843,'/lander-3'),
(443682,'2014-01-27 00:45:08',186844,'/lander-2'),
(443683,'2014-01-27 00:50:53',186844,'/products'),
(443684,'2014-01-27 00:51:54',186844,'/the-original-mr-fuzzy'),
(443685,'2014-01-27 01:07:36',186845,'/home'),
(443686,'2014-01-27 01:09:08',186845,'/products'),
(443687,'2014-01-27 01:09:24',186845,'/the-forever-love-bear'),
(443688,'2014-01-27 01:09:27',186846,'/lander-2'),
(443689,'2014-01-27 01:10:07',186847,'/lander-3'),
(443690,'2014-01-27 01:15:39',186847,'/products'),
(443691,'2014-01-27 01:20:37',186848,'/lander-2'),
(443692,'2014-01-27 01:21:31',186849,'/lander-3'),
(443693,'2014-01-27 01:24:47',186850,'/home'),
(443694,'2014-01-27 01:26:03',186848,'/products'),
(443695,'2014-01-27 01:28:29',186848,'/the-forever-love-bear'),
(443696,'2014-01-27 01:28:57',186851,'/lander-2'),
(443697,'2014-01-27 01:34:44',186852,'/home'),
(443698,'2014-01-27 01:39:21',186853,'/lander-3'),
(443699,'2014-01-27 01:45:36',186854,'/home'),
(443700,'2014-01-27 01:46:56',186855,'/home'),
(443701,'2014-01-27 01:48:35',186856,'/lander-2'),
(443702,'2014-01-27 01:48:58',186854,'/products'),
(443703,'2014-01-27 01:50:53',186857,'/lander-2'),
(443704,'2014-01-27 01:51:17',186854,'/the-birthday-sugar-panda'),
(443705,'2014-01-27 01:51:40',186857,'/products'),
(443706,'2014-01-27 01:59:26',186858,'/home'),
(443707,'2014-01-27 02:05:16',186859,'/lander-3'),
(443708,'2014-01-27 02:06:10',186860,'/lander-2'),
(443709,'2014-01-27 02:07:04',186861,'/lander-3'),
(443710,'2014-01-27 02:09:00',186862,'/home'),
(443711,'2014-01-27 02:09:43',186861,'/products'),
(443712,'2014-01-27 02:11:49',186863,'/lander-2'),
(443713,'2014-01-27 02:12:30',186864,'/lander-2'),
(443714,'2014-01-27 02:13:43',186861,'/the-original-mr-fuzzy'),
(443715,'2014-01-27 02:15:53',186865,'/lander-3'),
(443716,'2014-01-27 02:16:46',186866,'/lander-3'),
(443717,'2014-01-27 02:16:55',186864,'/products'),
(443718,'2014-01-27 02:17:34',186863,'/products'),
(443719,'2014-01-27 02:17:34',186867,'/home'),
(443720,'2014-01-27 02:20:53',186864,'/the-original-mr-fuzzy'),
(443721,'2014-01-27 02:24:00',186864,'/cart'),
(443722,'2014-01-27 02:24:30',186864,'/shipping'),
(443723,'2014-01-27 02:26:27',186864,'/billing-2'),
(443724,'2014-01-27 02:28:39',186868,'/home'),
(443725,'2014-01-27 02:30:41',186869,'/lander-3'),
(443726,'2014-01-27 02:31:59',186870,'/lander-2'),
(443727,'2014-01-27 02:32:02',186864,'/thank-you-for-your-order'),
(443728,'2014-01-27 02:32:46',186870,'/products'),
(443729,'2014-01-27 02:33:19',186868,'/products'),
(443730,'2014-01-27 02:36:19',186870,'/the-birthday-sugar-panda'),
(443731,'2014-01-27 02:36:27',186868,'/the-original-mr-fuzzy'),
(443732,'2014-01-27 02:37:23',186870,'/cart'),
(443733,'2014-01-27 02:40:02',186871,'/home'),
(443734,'2014-01-27 02:40:39',186872,'/lander-2'),
(443735,'2014-01-27 02:42:04',186873,'/lander-2'),
(443736,'2014-01-27 02:43:07',186871,'/products'),
(443737,'2014-01-27 02:46:48',186871,'/the-birthday-sugar-panda'),
(443738,'2014-01-27 02:49:38',186871,'/cart'),
(443739,'2014-01-27 02:53:19',186874,'/lander-2'),
(443740,'2014-01-27 02:55:45',186874,'/products'),
(443741,'2014-01-27 02:58:52',186874,'/the-original-mr-fuzzy'),
(443742,'2014-01-27 03:00:29',186875,'/lander-2'),
(443743,'2014-01-27 03:06:22',186876,'/lander-3'),
(443744,'2014-01-27 03:14:43',186877,'/lander-3'),
(443745,'2014-01-27 03:18:23',186877,'/products'),
(443746,'2014-01-27 03:22:38',186877,'/the-original-mr-fuzzy'),
(443747,'2014-01-27 03:26:28',186878,'/home'),
(443748,'2014-01-27 03:30:35',186879,'/home'),
(443749,'2014-01-27 03:31:34',186878,'/products'),
(443750,'2014-01-27 03:32:57',186879,'/products'),
(443751,'2014-01-27 03:34:10',186879,'/the-birthday-sugar-panda'),
(443752,'2014-01-27 03:34:25',186878,'/the-forever-love-bear'),
(443753,'2014-01-27 03:39:32',186880,'/lander-2'),
(443754,'2014-01-27 03:40:55',186881,'/lander-3'),
(443755,'2014-01-27 03:41:43',186882,'/home'),
(443756,'2014-01-27 03:42:00',186881,'/products'),
(443757,'2014-01-27 03:42:55',186882,'/products'),
(443758,'2014-01-27 03:43:17',186880,'/products'),
(443759,'2014-01-27 03:44:58',186880,'/the-original-mr-fuzzy'),
(443760,'2014-01-27 03:46:34',186881,'/the-birthday-sugar-panda'),
(443761,'2014-01-27 03:47:12',186882,'/the-original-mr-fuzzy'),
(443762,'2014-01-27 03:48:14',186880,'/cart'),
(443763,'2014-01-27 03:51:24',186880,'/shipping'),
(443764,'2014-01-27 03:54:21',186880,'/billing-2'),
(443765,'2014-01-27 03:57:57',186883,'/lander-2'),
(443766,'2014-01-27 03:58:02',186884,'/lander-3'),
(443767,'2014-01-27 03:58:43',186883,'/products'),
(443768,'2014-01-27 03:59:59',186880,'/thank-you-for-your-order'),
(443769,'2014-01-27 04:01:46',186883,'/the-original-mr-fuzzy'),
(443770,'2014-01-27 04:02:24',186885,'/lander-3'),
(443771,'2014-01-27 04:02:53',186886,'/lander-2'),
(443772,'2014-01-27 04:06:21',186886,'/products'),
(443773,'2014-01-27 04:08:09',186887,'/home'),
(443774,'2014-01-27 04:10:37',186887,'/products'),
(443775,'2014-01-27 04:12:46',186887,'/the-original-mr-fuzzy'),
(443776,'2014-01-27 04:16:02',186888,'/lander-2'),
(443777,'2014-01-27 04:16:33',186887,'/cart'),
(443778,'2014-01-27 04:19:49',186887,'/shipping'),
(443779,'2014-01-27 04:22:34',186887,'/billing-2'),
(443780,'2014-01-27 04:32:20',186889,'/lander-2'),
(443781,'2014-01-27 04:37:17',186889,'/products'),
(443782,'2014-01-27 04:38:38',186889,'/the-original-mr-fuzzy'),
(443783,'2014-01-27 04:39:59',186889,'/cart'),
(443784,'2014-01-27 04:41:04',186890,'/lander-2'),
(443785,'2014-01-27 04:42:52',186889,'/shipping'),
(443786,'2014-01-27 04:43:44',186891,'/lander-3'),
(443787,'2014-01-27 04:44:31',186889,'/billing-2'),
(443788,'2014-01-27 04:44:38',186890,'/products'),
(443789,'2014-01-27 04:49:04',186890,'/the-original-mr-fuzzy'),
(443790,'2014-01-27 04:50:29',186892,'/lander-2'),
(443791,'2014-01-27 04:50:39',186893,'/lander-2'),
(443792,'2014-01-27 04:51:24',186890,'/cart'),
(443793,'2014-01-27 04:52:06',186890,'/shipping'),
(443794,'2014-01-27 04:54:39',186890,'/billing-2'),
(443795,'2014-01-27 04:59:41',186894,'/lander-3'),
(443796,'2014-01-27 05:00:23',186895,'/lander-3'),
(443797,'2014-01-27 05:05:37',186896,'/lander-2'),
(443798,'2014-01-27 05:07:19',186897,'/lander-2'),
(443799,'2014-01-27 05:08:34',186898,'/home'),
(443800,'2014-01-27 05:10:16',186897,'/products'),
(443801,'2014-01-27 05:14:13',186898,'/products'),
(443802,'2014-01-27 05:14:55',186897,'/the-original-mr-fuzzy'),
(443803,'2014-01-27 05:15:03',186898,'/the-original-mr-fuzzy'),
(443804,'2014-01-27 05:16:49',186899,'/home'),
(443805,'2014-01-27 05:18:27',186897,'/cart'),
(443806,'2014-01-27 05:20:10',186897,'/shipping'),
(443807,'2014-01-27 05:21:51',186897,'/billing-2'),
(443808,'2014-01-27 05:27:25',186900,'/lander-2'),
(443809,'2014-01-27 05:27:29',186897,'/thank-you-for-your-order'),
(443810,'2014-01-27 05:28:20',186900,'/products'),
(443811,'2014-01-27 05:55:06',186901,'/home'),
(443812,'2014-01-27 05:57:53',186902,'/lander-2'),
(443813,'2014-01-27 06:00:26',186901,'/products'),
(443814,'2014-01-27 06:01:49',186902,'/products'),
(443815,'2014-01-27 06:03:34',186903,'/home'),
(443816,'2014-01-27 06:05:03',186902,'/the-original-mr-fuzzy'),
(443817,'2014-01-27 06:05:35',186904,'/lander-2'),
(443818,'2014-01-27 06:05:44',186903,'/products'),
(443819,'2014-01-27 06:06:36',186904,'/products'),
(443820,'2014-01-27 06:06:39',186905,'/lander-3'),
(443821,'2014-01-27 06:08:00',186902,'/cart'),
(443822,'2014-01-27 06:10:21',186903,'/the-forever-love-bear'),
(443823,'2014-01-27 06:10:32',186902,'/shipping'),
(443824,'2014-01-27 06:10:52',186904,'/the-forever-love-bear'),
(443825,'2014-01-27 06:10:57',186902,'/billing-2'),
(443826,'2014-01-27 06:14:04',186903,'/cart'),
(443827,'2014-01-27 06:16:24',186906,'/lander-2'),
(443828,'2014-01-27 06:17:40',186903,'/shipping'),
(443829,'2014-01-27 06:18:44',186907,'/lander-2'),
(443830,'2014-01-27 06:20:13',186903,'/billing-2'),
(443831,'2014-01-27 06:23:21',186908,'/lander-2'),
(443832,'2014-01-27 06:24:36',186909,'/home'),
(443833,'2014-01-27 06:25:43',186903,'/thank-you-for-your-order'),
(443834,'2014-01-27 06:26:50',186910,'/lander-2'),
(443835,'2014-01-27 06:30:02',186910,'/products'),
(443836,'2014-01-27 06:30:21',186909,'/products'),
(443837,'2014-01-27 06:31:12',186910,'/the-forever-love-bear'),
(443838,'2014-01-27 06:33:12',186909,'/the-forever-love-bear'),
(443839,'2014-01-27 06:33:19',186911,'/lander-2'),
(443840,'2014-01-27 06:50:29',186912,'/lander-3'),
(443841,'2014-01-27 06:51:57',186913,'/lander-2'),
(443842,'2014-01-27 06:55:30',186914,'/home'),
(443843,'2014-01-27 06:59:15',186915,'/lander-2'),
(443844,'2014-01-27 07:00:11',186914,'/products'),
(443845,'2014-01-27 07:01:38',186914,'/the-original-mr-fuzzy'),
(443846,'2014-01-27 07:02:38',186916,'/lander-2'),
(443847,'2014-01-27 07:02:57',186917,'/lander-2'),
(443848,'2014-01-27 07:03:42',186914,'/cart'),
(443849,'2014-01-27 07:04:58',186915,'/products'),
(443850,'2014-01-27 07:07:04',186917,'/products'),
(443851,'2014-01-27 07:07:18',186918,'/lander-3'),
(443852,'2014-01-27 07:07:35',186919,'/lander-2'),
(443853,'2014-01-27 07:08:29',186915,'/the-birthday-sugar-panda'),
(443854,'2014-01-27 07:08:47',186920,'/lander-3'),
(443855,'2014-01-27 07:09:59',186919,'/products'),
(443856,'2014-01-27 07:10:20',186921,'/lander-3'),
(443857,'2014-01-27 07:10:51',186915,'/cart'),
(443858,'2014-01-27 07:11:03',186919,'/the-forever-love-bear'),
(443859,'2014-01-27 07:11:12',186917,'/the-original-mr-fuzzy'),
(443860,'2014-01-27 07:11:25',186922,'/lander-2'),
(443861,'2014-01-27 07:11:40',186920,'/products'),
(443862,'2014-01-27 07:12:46',186917,'/cart'),
(443863,'2014-01-27 07:13:44',186915,'/shipping'),
(443864,'2014-01-27 07:15:03',186919,'/cart'),
(443865,'2014-01-27 07:15:12',186923,'/lander-3'),
(443866,'2014-01-27 07:16:03',186917,'/shipping'),
(443867,'2014-01-27 07:16:07',186915,'/billing-2'),
(443868,'2014-01-27 07:17:07',186917,'/billing-2'),
(443869,'2014-01-27 07:17:14',186924,'/lander-2'),
(443870,'2014-01-27 07:17:49',186925,'/home'),
(443871,'2014-01-27 07:18:51',186917,'/thank-you-for-your-order'),
(443872,'2014-01-27 07:20:53',186926,'/home'),
(443873,'2014-01-27 07:20:55',186915,'/thank-you-for-your-order'),
(443874,'2014-01-27 07:22:32',186924,'/products'),
(443875,'2014-01-27 07:23:54',186927,'/lander-3'),
(443876,'2014-01-27 07:24:02',186924,'/the-original-mr-fuzzy'),
(443877,'2014-01-27 07:24:30',186926,'/products'),
(443878,'2014-01-27 07:27:25',186927,'/products'),
(443879,'2014-01-27 07:27:58',186924,'/cart'),
(443880,'2014-01-27 07:28:32',186928,'/lander-2'),
(443881,'2014-01-27 07:28:35',186926,'/the-original-mr-fuzzy'),
(443882,'2014-01-27 07:28:37',186929,'/lander-2'),
(443883,'2014-01-27 07:29:36',186930,'/lander-2'),
(443884,'2014-01-27 07:29:48',186927,'/the-original-mr-fuzzy'),
(443885,'2014-01-27 07:30:32',186929,'/products'),
(443886,'2014-01-27 07:30:35',186930,'/products'),
(443887,'2014-01-27 07:31:49',186924,'/shipping'),
(443888,'2014-01-27 07:31:49',186931,'/lander-2'),
(443889,'2014-01-27 07:31:59',186927,'/cart'),
(443890,'2014-01-27 07:32:12',186926,'/cart'),
(443891,'2014-01-27 07:32:28',186928,'/products'),
(443892,'2014-01-27 07:32:32',186924,'/billing-2'),
(443893,'2014-01-27 07:33:04',186930,'/the-original-mr-fuzzy'),
(443894,'2014-01-27 07:33:22',186929,'/the-original-mr-fuzzy'),
(443895,'2014-01-27 07:34:05',186926,'/shipping'),
(443896,'2014-01-27 07:34:26',186931,'/products'),
(443897,'2014-01-27 07:35:19',186930,'/cart'),
(443898,'2014-01-27 07:36:17',186928,'/the-original-mr-fuzzy'),
(443899,'2014-01-27 07:36:29',186932,'/lander-3'),
(443900,'2014-01-27 07:36:40',186929,'/cart'),
(443901,'2014-01-27 07:36:42',186924,'/thank-you-for-your-order'),
(443902,'2014-01-27 07:37:04',186926,'/billing-2'),
(443903,'2014-01-27 07:37:48',186929,'/shipping'),
(443904,'2014-01-27 07:38:08',186931,'/the-forever-love-bear'),
(443905,'2014-01-27 07:38:34',186929,'/billing-2'),
(443906,'2014-01-27 07:38:35',186930,'/shipping'),
(443907,'2014-01-27 07:39:00',186930,'/billing-2'),
(443908,'2014-01-27 07:39:05',186931,'/cart'),
(443909,'2014-01-27 07:39:57',186933,'/lander-2'),
(443910,'2014-01-27 07:40:58',186931,'/shipping'),
(443911,'2014-01-27 07:41:44',186926,'/thank-you-for-your-order'),
(443912,'2014-01-27 07:43:18',186931,'/billing-2'),
(443913,'2014-01-27 07:43:37',186929,'/thank-you-for-your-order'),
(443914,'2014-01-27 07:43:46',186934,'/lander-2'),
(443915,'2014-01-27 07:44:28',186930,'/thank-you-for-your-order'),
(443916,'2014-01-27 07:49:26',186935,'/lander-2'),
(443917,'2014-01-27 07:50:07',186936,'/lander-2'),
(443918,'2014-01-27 07:54:39',186937,'/home'),
(443919,'2014-01-27 07:56:57',186938,'/lander-2'),
(443920,'2014-01-27 07:57:38',186938,'/products'),
(443921,'2014-01-27 07:59:35',186938,'/the-forever-love-bear'),
(443922,'2014-01-27 08:00:07',186939,'/home'),
(443923,'2014-01-27 08:00:47',186938,'/cart'),
(443924,'2014-01-27 08:03:36',186938,'/shipping'),
(443925,'2014-01-27 08:04:55',186938,'/billing-2'),
(443926,'2014-01-27 08:06:10',186938,'/thank-you-for-your-order'),
(443927,'2014-01-27 08:08:51',186940,'/lander-2'),
(443928,'2014-01-27 08:09:16',186941,'/lander-3'),
(443929,'2014-01-27 08:11:48',186942,'/lander-2'),
(443930,'2014-01-27 08:14:02',186942,'/products'),
(443931,'2014-01-27 08:14:15',186940,'/products'),
(443932,'2014-01-27 08:15:59',186943,'/lander-3'),
(443933,'2014-01-27 08:16:49',186944,'/lander-2'),
(443934,'2014-01-27 08:17:05',186940,'/the-original-mr-fuzzy'),
(443935,'2014-01-27 08:19:30',186945,'/lander-3'),
(443936,'2014-01-27 08:22:31',186946,'/home'),
(443937,'2014-01-27 08:24:17',186945,'/products'),
(443938,'2014-01-27 08:27:54',186945,'/the-original-mr-fuzzy'),
(443939,'2014-01-27 08:34:40',186947,'/lander-2'),
(443940,'2014-01-27 08:36:34',186948,'/home'),
(443941,'2014-01-27 08:36:49',186949,'/lander-2'),
(443942,'2014-01-27 08:37:24',186948,'/products'),
(443943,'2014-01-27 08:37:54',186948,'/the-original-mr-fuzzy'),
(443944,'2014-01-27 08:38:28',186950,'/lander-3'),
(443945,'2014-01-27 08:38:56',186949,'/products'),
(443946,'2014-01-27 08:39:12',186949,'/the-original-mr-fuzzy'),
(443947,'2014-01-27 08:39:42',186950,'/products'),
(443948,'2014-01-27 08:41:56',186949,'/cart'),
(443949,'2014-01-27 08:42:03',186951,'/lander-2'),
(443950,'2014-01-27 08:42:36',186952,'/home'),
(443951,'2014-01-27 08:42:53',186949,'/shipping'),
(443952,'2014-01-27 08:43:43',186953,'/lander-3'),
(443953,'2014-01-27 08:45:04',186949,'/billing-2'),
(443954,'2014-01-27 08:47:58',186954,'/lander-3'),
(443955,'2014-01-27 08:49:58',186949,'/thank-you-for-your-order'),
(443956,'2014-01-27 08:50:23',186954,'/products'),
(443957,'2014-01-27 08:51:15',186955,'/lander-3'),
(443958,'2014-01-27 08:51:17',186956,'/home'),
(443959,'2014-01-27 08:52:33',186957,'/home'),
(443960,'2014-01-27 08:54:11',186957,'/products'),
(443961,'2014-01-27 08:54:23',186954,'/the-original-mr-fuzzy'),
(443962,'2014-01-27 08:54:38',186958,'/home'),
(443963,'2014-01-27 08:56:03',186955,'/products'),
(443964,'2014-01-27 08:56:19',186959,'/lander-2'),
(443965,'2014-01-27 08:56:46',186954,'/cart'),
(443966,'2014-01-27 08:56:53',186959,'/products'),
(443967,'2014-01-27 08:57:05',186960,'/lander-3'),
(443968,'2014-01-27 08:57:19',186955,'/the-original-mr-fuzzy'),
(443969,'2014-01-27 08:59:48',186959,'/the-original-mr-fuzzy'),
(443970,'2014-01-27 08:59:56',186954,'/shipping'),
(443971,'2014-01-27 09:00:44',186954,'/billing-2'),
(443972,'2014-01-27 09:03:50',186961,'/lander-2'),
(443973,'2014-01-27 09:04:09',186962,'/home'),
(443974,'2014-01-27 09:05:07',186961,'/products'),
(443975,'2014-01-27 09:05:19',186954,'/thank-you-for-your-order'),
(443976,'2014-01-27 09:06:48',186961,'/the-original-mr-fuzzy'),
(443977,'2014-01-27 09:08:32',186962,'/products'),
(443978,'2014-01-27 09:08:47',186963,'/lander-3'),
(443979,'2014-01-27 09:10:04',186961,'/cart'),
(443980,'2014-01-27 09:11:57',186961,'/shipping'),
(443981,'2014-01-27 09:12:25',186962,'/the-birthday-sugar-panda'),
(443982,'2014-01-27 09:13:19',186964,'/lander-2'),
(443983,'2014-01-27 09:13:22',186965,'/lander-3'),
(443984,'2014-01-27 09:14:21',186966,'/lander-3'),
(443985,'2014-01-27 09:15:48',186967,'/home'),
(443986,'2014-01-27 09:17:12',186968,'/lander-2'),
(443987,'2014-01-27 09:18:17',186968,'/products'),
(443988,'2014-01-27 09:19:07',186968,'/the-original-mr-fuzzy'),
(443989,'2014-01-27 09:19:42',186969,'/lander-3'),
(443990,'2014-01-27 09:20:31',186970,'/lander-2'),
(443991,'2014-01-27 09:20:41',186971,'/home'),
(443992,'2014-01-27 09:20:46',186972,'/home'),
(443993,'2014-01-27 09:21:40',186972,'/products'),
(443994,'2014-01-27 09:22:40',186973,'/lander-3'),
(443995,'2014-01-27 09:23:32',186972,'/the-forever-love-bear'),
(443996,'2014-01-27 09:24:06',186974,'/lander-2'),
(443997,'2014-01-27 09:25:26',186969,'/products'),
(443998,'2014-01-27 09:25:40',186971,'/products'),
(443999,'2014-01-27 09:25:57',186975,'/lander-3'),
(444000,'2014-01-27 09:26:12',186976,'/lander-2'),
(444001,'2014-01-27 09:26:19',186970,'/products'),
(444002,'2014-01-27 09:26:31',186969,'/the-original-mr-fuzzy'),
(444003,'2014-01-27 09:26:50',186971,'/the-original-mr-fuzzy'),
(444004,'2014-01-27 09:27:52',186974,'/products'),
(444005,'2014-01-27 09:27:59',186969,'/cart'),
(444006,'2014-01-27 09:29:01',186970,'/the-birthday-sugar-panda'),
(444007,'2014-01-27 09:29:02',186974,'/the-birthday-sugar-panda'),
(444008,'2014-01-27 09:30:46',186977,'/home'),
(444009,'2014-01-27 09:31:07',186969,'/shipping'),
(444010,'2014-01-27 09:32:00',186978,'/lander-3'),
(444011,'2014-01-27 09:33:08',186978,'/products'),
(444012,'2014-01-27 09:33:30',186979,'/lander-3'),
(444013,'2014-01-27 09:33:44',186978,'/the-original-mr-fuzzy'),
(444014,'2014-01-27 09:34:48',186980,'/home'),
(444015,'2014-01-27 09:34:56',186977,'/products'),
(444016,'2014-01-27 09:36:02',186981,'/lander-2'),
(444017,'2014-01-27 09:37:09',186982,'/lander-3'),
(444018,'2014-01-27 09:37:22',186979,'/products'),
(444019,'2014-01-27 09:39:20',186977,'/the-original-mr-fuzzy'),
(444020,'2014-01-27 09:39:20',186981,'/products'),
(444021,'2014-01-27 09:39:51',186980,'/products'),
(444022,'2014-01-27 09:40:08',186977,'/cart'),
(444023,'2014-01-27 09:42:19',186983,'/lander-3'),
(444024,'2014-01-27 09:42:24',186981,'/the-original-mr-fuzzy'),
(444025,'2014-01-27 09:42:38',186980,'/the-forever-love-bear'),
(444026,'2014-01-27 09:45:25',186980,'/cart'),
(444027,'2014-01-27 09:46:13',186981,'/cart'),
(444028,'2014-01-27 09:47:15',186984,'/lander-3'),
(444029,'2014-01-27 09:47:51',186985,'/home'),
(444030,'2014-01-27 09:47:57',186980,'/shipping'),
(444031,'2014-01-27 09:48:19',186985,'/products'),
(444032,'2014-01-27 09:49:09',186981,'/shipping'),
(444033,'2014-01-27 09:49:36',186981,'/billing-2'),
(444034,'2014-01-27 09:50:02',186986,'/home'),
(444035,'2014-01-27 09:50:43',186987,'/lander-2'),
(444036,'2014-01-27 09:50:55',186980,'/billing-2'),
(444037,'2014-01-27 09:51:03',186988,'/home'),
(444038,'2014-01-27 09:51:46',186989,'/lander-3'),
(444039,'2014-01-27 09:52:32',186990,'/home'),
(444040,'2014-01-27 09:52:41',186981,'/thank-you-for-your-order'),
(444041,'2014-01-27 09:52:42',186991,'/home'),
(444042,'2014-01-27 09:52:45',186986,'/products'),
(444043,'2014-01-27 09:53:21',186980,'/thank-you-for-your-order'),
(444044,'2014-01-27 09:53:44',186991,'/products'),
(444045,'2014-01-27 09:54:00',186992,'/home'),
(444046,'2014-01-27 09:54:34',186990,'/products'),
(444047,'2014-01-27 09:55:05',186986,'/the-original-mr-fuzzy'),
(444048,'2014-01-27 09:55:11',186988,'/products'),
(444049,'2014-01-27 09:56:23',186991,'/the-original-mr-fuzzy'),
(444050,'2014-01-27 09:56:59',186991,'/cart'),
(444051,'2014-01-27 09:57:22',186988,'/the-original-mr-fuzzy'),
(444052,'2014-01-27 09:58:06',186986,'/cart'),
(444053,'2014-01-27 09:58:13',186990,'/the-original-mr-fuzzy'),
(444054,'2014-01-27 09:59:39',186992,'/products'),
(444055,'2014-01-27 10:00:33',186988,'/cart'),
(444056,'2014-01-27 10:01:04',186990,'/cart'),
(444057,'2014-01-27 10:01:14',186986,'/shipping'),
(444058,'2014-01-27 10:01:16',186993,'/lander-3'),
(444059,'2014-01-27 10:01:41',186992,'/the-original-mr-fuzzy'),
(444060,'2014-01-27 10:02:58',186986,'/billing-2'),
(444061,'2014-01-27 10:03:03',186992,'/cart'),
(444062,'2014-01-27 10:03:29',186988,'/shipping'),
(444063,'2014-01-27 10:03:40',186994,'/lander-2'),
(444064,'2014-01-27 10:06:09',186995,'/lander-3'),
(444065,'2014-01-27 10:06:12',186996,'/home'),
(444066,'2014-01-27 10:06:27',186993,'/products'),
(444067,'2014-01-27 10:06:31',186997,'/home'),
(444068,'2014-01-27 10:07:07',186995,'/products'),
(444069,'2014-01-27 10:07:17',186994,'/products'),
(444070,'2014-01-27 10:07:28',186998,'/home'),
(444071,'2014-01-27 10:08:05',186999,'/home'),
(444072,'2014-01-27 10:09:14',186994,'/the-forever-love-bear'),
(444073,'2014-01-27 10:09:53',186997,'/products'),
(444074,'2014-01-27 10:09:59',187000,'/lander-2'),
(444075,'2014-01-27 10:10:11',186994,'/cart'),
(444076,'2014-01-27 10:10:56',187001,'/home'),
(444077,'2014-01-27 10:11:35',186994,'/shipping'),
(444078,'2014-01-27 10:11:53',186996,'/products'),
(444079,'2014-01-27 10:12:10',186997,'/the-original-mr-fuzzy'),
(444080,'2014-01-27 10:13:03',186999,'/products'),
(444081,'2014-01-27 10:13:37',187002,'/lander-2'),
(444082,'2014-01-27 10:13:53',186999,'/the-original-mr-fuzzy'),
(444083,'2014-01-27 10:15:20',186996,'/the-original-mr-fuzzy'),
(444084,'2014-01-27 10:16:58',187003,'/lander-2'),
(444085,'2014-01-27 10:18:03',187003,'/products'),
(444086,'2014-01-27 10:18:24',187004,'/lander-2'),
(444087,'2014-01-27 10:18:34',187005,'/lander-3'),
(444088,'2014-01-27 10:19:11',186996,'/cart'),
(444089,'2014-01-27 10:19:31',187003,'/the-original-mr-fuzzy'),
(444090,'2014-01-27 10:19:38',187006,'/lander-3'),
(444091,'2014-01-27 10:20:34',187007,'/lander-3'),
(444092,'2014-01-27 10:20:36',186996,'/shipping'),
(444093,'2014-01-27 10:20:55',187003,'/cart'),
(444094,'2014-01-27 10:21:27',187008,'/lander-2'),
(444095,'2014-01-27 10:21:45',186996,'/billing-2'),
(444096,'2014-01-27 10:21:46',187009,'/lander-3'),
(444097,'2014-01-27 10:22:30',187008,'/products'),
(444098,'2014-01-27 10:23:15',187008,'/the-original-mr-fuzzy'),
(444099,'2014-01-27 10:23:28',187003,'/shipping'),
(444100,'2014-01-27 10:24:08',186996,'/thank-you-for-your-order'),
(444101,'2014-01-27 10:24:11',187006,'/products'),
(444102,'2014-01-27 10:25:48',187010,'/lander-2'),
(444103,'2014-01-27 10:26:35',187003,'/billing-2'),
(444104,'2014-01-27 10:28:48',187006,'/the-original-mr-fuzzy'),
(444105,'2014-01-27 10:29:09',187011,'/lander-2'),
(444106,'2014-01-27 10:29:48',187012,'/home'),
(444107,'2014-01-27 10:31:40',187013,'/home'),
(444108,'2014-01-27 10:32:04',187014,'/home'),
(444109,'2014-01-27 10:32:35',187012,'/products'),
(444110,'2014-01-27 10:35:04',187014,'/products'),
(444111,'2014-01-27 10:35:19',187013,'/products'),
(444112,'2014-01-27 10:35:28',187012,'/the-birthday-sugar-panda'),
(444113,'2014-01-27 10:37:50',187012,'/cart'),
(444114,'2014-01-27 10:38:09',187014,'/the-original-mr-fuzzy'),
(444115,'2014-01-27 10:38:52',187015,'/lander-2'),
(444116,'2014-01-27 10:41:40',187014,'/cart'),
(444117,'2014-01-27 10:43:04',187016,'/lander-2'),
(444118,'2014-01-27 10:43:16',187017,'/lander-2'),
(444119,'2014-01-27 10:43:47',187018,'/lander-3'),
(444120,'2014-01-27 10:44:39',187019,'/home'),
(444121,'2014-01-27 10:44:53',187016,'/products'),
(444122,'2014-01-27 10:46:59',187016,'/the-original-mr-fuzzy'),
(444123,'2014-01-27 10:47:40',187018,'/products'),
(444124,'2014-01-27 10:47:46',187020,'/lander-2'),
(444125,'2014-01-27 10:48:37',187019,'/products'),
(444126,'2014-01-27 10:48:39',187018,'/the-original-mr-fuzzy'),
(444127,'2014-01-27 10:48:39',187021,'/lander-3'),
(444128,'2014-01-27 10:51:26',187019,'/the-forever-love-bear'),
(444129,'2014-01-27 10:52:01',187022,'/home'),
(444130,'2014-01-27 10:52:14',187020,'/products'),
(444131,'2014-01-27 10:52:55',187023,'/lander-2'),
(444132,'2014-01-27 10:54:13',187019,'/cart'),
(444133,'2014-01-27 10:54:46',187022,'/products'),
(444134,'2014-01-27 10:55:14',187019,'/shipping'),
(444135,'2014-01-27 10:55:58',187024,'/home'),
(444136,'2014-01-27 10:56:03',187025,'/home'),
(444137,'2014-01-27 10:56:29',187026,'/lander-3'),
(444138,'2014-01-27 10:56:48',187022,'/the-original-mr-fuzzy'),
(444139,'2014-01-27 10:57:29',187027,'/lander-3'),
(444140,'2014-01-27 10:57:43',187028,'/home'),
(444141,'2014-01-27 10:58:07',187029,'/lander-3'),
(444142,'2014-01-27 10:58:18',187019,'/billing-2'),
(444143,'2014-01-27 10:58:26',187030,'/home'),
(444144,'2014-01-27 10:59:12',187024,'/products'),
(444145,'2014-01-27 10:59:43',187022,'/cart'),
(444146,'2014-01-27 11:00:22',187022,'/shipping'),
(444147,'2014-01-27 11:00:40',187024,'/the-original-mr-fuzzy'),
(444148,'2014-01-27 11:01:29',187031,'/lander-2'),
(444149,'2014-01-27 11:03:04',187022,'/billing-2'),
(444150,'2014-01-27 11:03:05',187031,'/products'),
(444151,'2014-01-27 11:04:02',187031,'/the-original-mr-fuzzy'),
(444152,'2014-01-27 11:04:06',187032,'/home'),
(444153,'2014-01-27 11:04:47',187032,'/products'),
(444154,'2014-01-27 11:05:30',187033,'/lander-2'),
(444155,'2014-01-27 11:05:44',187034,'/lander-2'),
(444156,'2014-01-27 11:06:14',187031,'/cart'),
(444157,'2014-01-27 11:08:19',187035,'/home'),
(444158,'2014-01-27 11:09:21',187032,'/the-forever-love-bear'),
(444159,'2014-01-27 11:09:23',187036,'/home'),
(444160,'2014-01-27 11:09:42',187031,'/shipping'),
(444161,'2014-01-27 11:10:47',187031,'/billing-2'),
(444162,'2014-01-27 11:11:24',187036,'/products'),
(444163,'2014-01-27 11:11:37',187035,'/products'),
(444164,'2014-01-27 11:12:36',187037,'/lander-2'),
(444165,'2014-01-27 11:12:52',187031,'/thank-you-for-your-order'),
(444166,'2014-01-27 11:15:15',187038,'/lander-3'),
(444167,'2014-01-27 11:17:11',187039,'/lander-2'),
(444168,'2014-01-27 11:18:58',187040,'/lander-2'),
(444169,'2014-01-27 11:19:19',187040,'/products'),
(444170,'2014-01-27 11:20:38',187041,'/lander-3'),
(444171,'2014-01-27 11:21:24',187040,'/the-forever-love-bear'),
(444172,'2014-01-27 11:23:16',187040,'/cart'),
(444173,'2014-01-27 11:23:21',187042,'/home'),
(444174,'2014-01-27 11:25:05',187043,'/lander-3'),
(444175,'2014-01-27 11:25:09',187044,'/lander-3'),
(444176,'2014-01-27 11:25:34',187045,'/lander-2'),
(444177,'2014-01-27 11:26:46',187043,'/products'),
(444178,'2014-01-27 11:27:38',187043,'/the-original-mr-fuzzy'),
(444179,'2014-01-27 11:28:16',187046,'/lander-2'),
(444180,'2014-01-27 11:28:37',187045,'/products'),
(444181,'2014-01-27 11:28:57',187047,'/lander-2'),
(444182,'2014-01-27 11:30:51',187045,'/the-birthday-sugar-panda'),
(444183,'2014-01-27 11:31:25',187047,'/products'),
(444184,'2014-01-27 11:31:38',187048,'/lander-2'),
(444185,'2014-01-27 11:33:07',187045,'/cart'),
(444186,'2014-01-27 11:33:25',187049,'/home'),
(444187,'2014-01-27 11:33:48',187045,'/shipping'),
(444188,'2014-01-27 11:35:46',187048,'/products'),
(444189,'2014-01-27 11:35:51',187050,'/lander-3'),
(444190,'2014-01-27 11:36:38',187045,'/billing-2'),
(444191,'2014-01-27 11:37:47',187051,'/lander-2'),
(444192,'2014-01-27 11:38:06',187052,'/home'),
(444193,'2014-01-27 11:38:17',187053,'/lander-2'),
(444194,'2014-01-27 11:39:04',187052,'/products'),
(444195,'2014-01-27 11:39:42',187048,'/the-original-mr-fuzzy'),
(444196,'2014-01-27 11:41:15',187051,'/products'),
(444197,'2014-01-27 11:42:00',187054,'/lander-2'),
(444198,'2014-01-27 11:42:03',187052,'/the-original-mr-fuzzy'),
(444199,'2014-01-27 11:42:49',187053,'/products'),
(444200,'2014-01-27 11:43:11',187052,'/cart'),
(444201,'2014-01-27 11:43:48',187052,'/shipping'),
(444202,'2014-01-27 11:44:01',187055,'/lander-2'),
(444203,'2014-01-27 11:45:08',187056,'/lander-3'),
(444204,'2014-01-27 11:45:09',187051,'/the-original-mr-fuzzy'),
(444205,'2014-01-27 11:45:49',187053,'/the-original-mr-fuzzy'),
(444206,'2014-01-27 11:46:25',187057,'/lander-3'),
(444207,'2014-01-27 11:46:36',187054,'/products'),
(444208,'2014-01-27 11:46:49',187051,'/cart'),
(444209,'2014-01-27 11:47:59',187054,'/the-birthday-sugar-panda'),
(444210,'2014-01-27 11:48:39',187058,'/home'),
(444211,'2014-01-27 11:49:29',187059,'/lander-2'),
(444212,'2014-01-27 11:49:42',187053,'/cart'),
(444213,'2014-01-27 11:50:17',187051,'/shipping'),
(444214,'2014-01-27 11:50:27',187056,'/products'),
(444215,'2014-01-27 11:51:00',187059,'/products'),
(444216,'2014-01-27 11:51:34',187060,'/lander-2'),
(444217,'2014-01-27 11:51:45',187059,'/the-original-mr-fuzzy'),
(444218,'2014-01-27 11:51:50',187058,'/products'),
(444219,'2014-01-27 11:52:06',187051,'/billing-2'),
(444220,'2014-01-27 11:52:30',187056,'/the-original-mr-fuzzy'),
(444221,'2014-01-27 11:52:49',187053,'/shipping'),
(444222,'2014-01-27 11:52:50',187061,'/lander-3'),
(444223,'2014-01-27 11:53:14',187062,'/lander-2'),
(444224,'2014-01-27 11:53:16',187058,'/the-original-mr-fuzzy'),
(444225,'2014-01-27 11:53:30',187056,'/cart'),
(444226,'2014-01-27 11:54:21',187063,'/lander-2'),
(444227,'2014-01-27 11:54:52',187051,'/thank-you-for-your-order'),
(444228,'2014-01-27 11:55:11',187060,'/products'),
(444229,'2014-01-27 11:56:07',187056,'/shipping'),
(444230,'2014-01-27 11:57:09',187058,'/cart'),
(444231,'2014-01-27 11:58:46',187062,'/products'),
(444232,'2014-01-27 11:58:48',187060,'/the-original-mr-fuzzy'),
(444233,'2014-01-27 11:59:18',187056,'/billing-2'),
(444234,'2014-01-27 12:00:13',187064,'/lander-3'),
(444235,'2014-01-27 12:00:35',187058,'/shipping'),
(444236,'2014-01-27 12:00:38',187065,'/lander-3'),
(444237,'2014-01-27 12:01:08',187062,'/the-original-mr-fuzzy'),
(444238,'2014-01-27 12:01:10',187066,'/lander-2'),
(444239,'2014-01-27 12:01:54',187065,'/products'),
(444240,'2014-01-27 12:01:59',187058,'/billing-2'),
(444241,'2014-01-27 12:02:28',187067,'/lander-3'),
(444242,'2014-01-27 12:02:37',187065,'/the-original-mr-fuzzy'),
(444243,'2014-01-27 12:03:45',187058,'/thank-you-for-your-order'),
(444244,'2014-01-27 12:04:03',187065,'/cart'),
(444245,'2014-01-27 12:04:40',187064,'/products'),
(444246,'2014-01-27 12:06:04',187068,'/home'),
(444247,'2014-01-27 12:06:52',187069,'/lander-3'),
(444248,'2014-01-27 12:07:05',187070,'/lander-3'),
(444249,'2014-01-27 12:08:18',187071,'/lander-2'),
(444250,'2014-01-27 12:09:11',187071,'/products'),
(444251,'2014-01-27 12:09:50',187071,'/the-original-mr-fuzzy'),
(444252,'2014-01-27 12:11:49',187072,'/lander-2'),
(444253,'2014-01-27 12:12:22',187073,'/home'),
(444254,'2014-01-27 12:13:04',187074,'/lander-2'),
(444255,'2014-01-27 12:17:16',187075,'/home'),
(444256,'2014-01-27 12:18:21',187075,'/products'),
(444257,'2014-01-27 12:18:32',187074,'/products'),
(444258,'2014-01-27 12:18:36',187076,'/lander-3'),
(444259,'2014-01-27 12:19:23',187074,'/the-original-mr-fuzzy'),
(444260,'2014-01-27 12:19:30',187077,'/home'),
(444261,'2014-01-27 12:19:43',187076,'/products'),
(444262,'2014-01-27 12:20:23',187075,'/the-original-mr-fuzzy'),
(444263,'2014-01-27 12:22:40',187076,'/the-original-mr-fuzzy'),
(444264,'2014-01-27 12:22:40',187078,'/lander-3'),
(444265,'2014-01-27 12:22:49',187079,'/home'),
(444266,'2014-01-27 12:25:23',187080,'/lander-3'),
(444267,'2014-01-27 12:25:43',187079,'/products'),
(444268,'2014-01-27 12:26:57',187078,'/products'),
(444269,'2014-01-27 12:27:35',187081,'/lander-2'),
(444270,'2014-01-27 12:27:45',187082,'/lander-2'),
(444271,'2014-01-27 12:27:47',187079,'/the-original-mr-fuzzy'),
(444272,'2014-01-27 12:28:05',187083,'/lander-2'),
(444273,'2014-01-27 12:28:21',187081,'/products'),
(444274,'2014-01-27 12:28:37',187082,'/products'),
(444275,'2014-01-27 12:28:51',187084,'/lander-2'),
(444276,'2014-01-27 12:30:06',187085,'/lander-2'),
(444277,'2014-01-27 12:30:06',187086,'/lander-2'),
(444278,'2014-01-27 12:30:08',187079,'/cart'),
(444279,'2014-01-27 12:30:17',187082,'/the-original-mr-fuzzy'),
(444280,'2014-01-27 12:30:19',187087,'/lander-3'),
(444281,'2014-01-27 12:30:23',187088,'/lander-2'),
(444282,'2014-01-27 12:30:52',187081,'/the-original-mr-fuzzy'),
(444283,'2014-01-27 12:30:57',187078,'/the-forever-love-bear'),
(444284,'2014-01-27 12:31:19',187089,'/lander-3'),
(444285,'2014-01-27 12:31:23',187090,'/lander-3'),
(444286,'2014-01-27 12:31:31',187086,'/products'),
(444287,'2014-01-27 12:31:57',187079,'/shipping'),
(444288,'2014-01-27 12:32:13',187091,'/lander-2'),
(444289,'2014-01-27 12:32:55',187092,'/lander-2'),
(444290,'2014-01-27 12:33:15',187093,'/lander-3'),
(444291,'2014-01-27 12:33:30',187086,'/the-original-mr-fuzzy'),
(444292,'2014-01-27 12:34:14',187085,'/products'),
(444293,'2014-01-27 12:34:39',187091,'/products'),
(444294,'2014-01-27 12:34:46',187088,'/products'),
(444295,'2014-01-27 12:34:48',187085,'/the-birthday-sugar-panda'),
(444296,'2014-01-27 12:34:52',187079,'/billing-2'),
(444297,'2014-01-27 12:35:03',187092,'/products'),
(444298,'2014-01-27 12:36:35',187090,'/products'),
(444299,'2014-01-27 12:36:46',187094,'/lander-2'),
(444300,'2014-01-27 12:36:52',187091,'/the-original-mr-fuzzy'),
(444301,'2014-01-27 12:37:38',187095,'/home'),
(444302,'2014-01-27 12:38:02',187092,'/the-forever-love-bear'),
(444303,'2014-01-27 12:38:02',187095,'/products'),
(444304,'2014-01-27 12:38:17',187088,'/the-original-mr-fuzzy'),
(444305,'2014-01-27 12:38:33',187096,'/lander-3'),
(444306,'2014-01-27 12:38:57',187097,'/lander-2'),
(444307,'2014-01-27 12:38:59',187098,'/lander-2'),
(444308,'2014-01-27 12:39:11',187090,'/the-original-mr-fuzzy'),
(444309,'2014-01-27 12:39:14',187099,'/home'),
(444310,'2014-01-27 12:39:15',187100,'/home'),
(444311,'2014-01-27 12:39:30',187098,'/products'),
(444312,'2014-01-27 12:39:49',187101,'/home'),
(444313,'2014-01-27 12:39:54',187097,'/products'),
(444314,'2014-01-27 12:40:03',187079,'/thank-you-for-your-order'),
(444315,'2014-01-27 12:41:38',187095,'/the-original-mr-fuzzy'),
(444316,'2014-01-27 12:41:44',187098,'/the-original-mr-fuzzy'),
(444317,'2014-01-27 12:42:30',187100,'/products'),
(444318,'2014-01-27 12:42:54',187101,'/products'),
(444319,'2014-01-27 12:44:20',187097,'/the-original-mr-fuzzy'),
(444320,'2014-01-27 12:44:34',187100,'/the-forever-love-bear'),
(444321,'2014-01-27 12:45:09',187098,'/cart'),
(444322,'2014-01-27 12:45:46',187102,'/lander-2'),
(444323,'2014-01-27 12:46:01',187103,'/home'),
(444324,'2014-01-27 12:46:16',187101,'/the-birthday-sugar-panda'),
(444325,'2014-01-27 12:46:54',187100,'/cart'),
(444326,'2014-01-27 12:47:14',187101,'/cart'),
(444327,'2014-01-27 12:47:16',187104,'/lander-2'),
(444328,'2014-01-27 12:47:51',187102,'/products'),
(444329,'2014-01-27 12:47:56',187105,'/lander-2'),
(444330,'2014-01-27 12:48:00',187101,'/shipping'),
(444331,'2014-01-27 12:48:22',187101,'/billing-2'),
(444332,'2014-01-27 12:48:52',187106,'/home'),
(444333,'2014-01-27 12:48:56',187100,'/shipping'),
(444334,'2014-01-27 12:48:56',187107,'/lander-2'),
(444335,'2014-01-27 12:49:22',187102,'/the-original-mr-fuzzy'),
(444336,'2014-01-27 12:49:23',187101,'/thank-you-for-your-order'),
(444337,'2014-01-27 12:50:10',187108,'/home'),
(444338,'2014-01-27 12:50:14',187100,'/billing-2'),
(444339,'2014-01-27 12:50:25',187102,'/cart'),
(444340,'2014-01-27 12:50:36',187107,'/products'),
(444341,'2014-01-27 12:51:27',187102,'/shipping'),
(444342,'2014-01-27 12:51:58',187102,'/billing-2'),
(444343,'2014-01-27 12:52:17',187107,'/the-forever-love-bear'),
(444344,'2014-01-27 12:52:54',187109,'/lander-2'),
(444345,'2014-01-27 12:53:32',187102,'/thank-you-for-your-order'),
(444346,'2014-01-27 12:54:42',187100,'/thank-you-for-your-order'),
(444347,'2014-01-27 12:55:55',187108,'/products'),
(444348,'2014-01-27 12:56:38',187110,'/lander-2'),
(444349,'2014-01-27 12:58:21',187111,'/lander-2'),
(444350,'2014-01-27 13:01:03',187110,'/products'),
(444351,'2014-01-27 13:01:57',187112,'/lander-3'),
(444352,'2014-01-27 13:02:52',187113,'/lander-2'),
(444353,'2014-01-27 13:03:05',187114,'/home'),
(444354,'2014-01-27 13:03:17',187115,'/lander-2'),
(444355,'2014-01-27 13:03:34',187116,'/lander-2'),
(444356,'2014-01-27 13:03:40',187114,'/products'),
(444357,'2014-01-27 13:04:41',187110,'/the-original-mr-fuzzy'),
(444358,'2014-01-27 13:04:42',187117,'/lander-2'),
(444359,'2014-01-27 13:05:45',187118,'/lander-2'),
(444360,'2014-01-27 13:05:55',187119,'/lander-2'),
(444361,'2014-01-27 13:05:55',187120,'/lander-3'),
(444362,'2014-01-27 13:06:40',187110,'/cart'),
(444363,'2014-01-27 13:07:19',187121,'/lander-3'),
(444364,'2014-01-27 13:07:40',187114,'/the-original-mr-fuzzy'),
(444365,'2014-01-27 13:08:33',187116,'/products'),
(444366,'2014-01-27 13:10:09',187118,'/products'),
(444367,'2014-01-27 13:11:27',187118,'/the-forever-love-bear'),
(444368,'2014-01-27 13:11:30',187119,'/products'),
(444369,'2014-01-27 13:12:04',187122,'/lander-3'),
(444370,'2014-01-27 13:13:02',187116,'/the-original-mr-fuzzy'),
(444371,'2014-01-27 13:13:07',187119,'/the-original-mr-fuzzy'),
(444372,'2014-01-27 13:13:24',187123,'/home'),
(444373,'2014-01-27 13:13:55',187119,'/cart'),
(444374,'2014-01-27 13:13:57',187124,'/lander-3'),
(444375,'2014-01-27 13:14:20',187125,'/lander-3'),
(444376,'2014-01-27 13:14:45',187118,'/cart'),
(444377,'2014-01-27 13:15:19',187119,'/shipping'),
(444378,'2014-01-27 13:15:42',187116,'/cart'),
(444379,'2014-01-27 13:15:57',187126,'/lander-3'),
(444380,'2014-01-27 13:16:35',187118,'/shipping'),
(444381,'2014-01-27 13:16:37',187119,'/billing-2'),
(444382,'2014-01-27 13:17:10',187126,'/products'),
(444383,'2014-01-27 13:17:37',187118,'/billing-2'),
(444384,'2014-01-27 13:17:43',187122,'/products'),
(444385,'2014-01-27 13:18:08',187124,'/products'),
(444386,'2014-01-27 13:18:11',187116,'/shipping'),
(444387,'2014-01-27 13:18:13',187127,'/lander-3'),
(444388,'2014-01-27 13:18:21',187128,'/home'),
(444389,'2014-01-27 13:19:15',187129,'/lander-2'),
(444390,'2014-01-27 13:19:21',187116,'/billing-2'),
(444391,'2014-01-27 13:19:31',187130,'/home'),
(444392,'2014-01-27 13:19:35',187131,'/home'),
(444393,'2014-01-27 13:19:54',187132,'/lander-3'),
(444394,'2014-01-27 13:19:58',187128,'/products'),
(444395,'2014-01-27 13:20:14',187127,'/products'),
(444396,'2014-01-27 13:20:26',187133,'/lander-2'),
(444397,'2014-01-27 13:20:42',187134,'/lander-2'),
(444398,'2014-01-27 13:21:24',187130,'/products'),
(444399,'2014-01-27 13:21:33',187127,'/the-original-mr-fuzzy'),
(444400,'2014-01-27 13:21:42',187129,'/products'),
(444401,'2014-01-27 13:21:50',187118,'/thank-you-for-your-order'),
(444402,'2014-01-27 13:21:54',187134,'/products'),
(444403,'2014-01-27 13:22:00',187119,'/thank-you-for-your-order'),
(444404,'2014-01-27 13:22:04',187124,'/the-original-mr-fuzzy'),
(444405,'2014-01-27 13:22:19',187134,'/the-forever-love-bear'),
(444406,'2014-01-27 13:23:20',187128,'/the-original-mr-fuzzy'),
(444407,'2014-01-27 13:24:02',187134,'/cart'),
(444408,'2014-01-27 13:24:18',187128,'/cart'),
(444409,'2014-01-27 13:24:46',187133,'/products'),
(444410,'2014-01-27 13:25:20',187135,'/home'),
(444411,'2014-01-27 13:25:27',187128,'/shipping'),
(444412,'2014-01-27 13:25:27',187136,'/lander-3'),
(444413,'2014-01-27 13:25:29',187129,'/the-birthday-sugar-panda'),
(444414,'2014-01-27 13:25:45',187135,'/products'),
(444415,'2014-01-27 13:25:52',187137,'/lander-2'),
(444416,'2014-01-27 13:25:56',187138,'/lander-2'),
(444417,'2014-01-27 13:26:02',187139,'/lander-3'),
(444418,'2014-01-27 13:26:13',187140,'/home'),
(444419,'2014-01-27 13:26:17',187134,'/shipping'),
(444420,'2014-01-27 13:27:30',187129,'/cart'),
(444421,'2014-01-27 13:28:26',187141,'/lander-2'),
(444422,'2014-01-27 13:28:34',187128,'/billing-2'),
(444423,'2014-01-27 13:28:42',187129,'/shipping'),
(444424,'2014-01-27 13:28:43',187142,'/home'),
(444425,'2014-01-27 13:28:56',187133,'/the-birthday-sugar-panda'),
(444426,'2014-01-27 13:29:24',187134,'/billing-2'),
(444427,'2014-01-27 13:30:08',187143,'/lander-2'),
(444428,'2014-01-27 13:30:41',187144,'/lander-2'),
(444429,'2014-01-27 13:30:41',187145,'/lander-3'),
(444430,'2014-01-27 13:31:16',187129,'/billing-2'),
(444431,'2014-01-27 13:31:52',187128,'/thank-you-for-your-order'),
(444432,'2014-01-27 13:32:02',187133,'/cart'),
(444433,'2014-01-27 13:33:37',187134,'/thank-you-for-your-order'),
(444434,'2014-01-27 13:34:02',187141,'/products'),
(444435,'2014-01-27 13:34:32',187146,'/lander-3'),
(444436,'2014-01-27 13:34:43',187147,'/home'),
(444437,'2014-01-27 13:35:32',187144,'/products'),
(444438,'2014-01-27 13:36:17',187129,'/thank-you-for-your-order'),
(444439,'2014-01-27 13:36:37',187141,'/the-birthday-sugar-panda'),
(444440,'2014-01-27 13:37:07',187148,'/lander-3'),
(444441,'2014-01-27 13:37:27',187149,'/lander-2'),
(444442,'2014-01-27 13:37:32',187150,'/lander-2'),
(444443,'2014-01-27 13:37:39',187151,'/lander-2'),
(444444,'2014-01-27 13:38:58',187152,'/lander-3'),
(444445,'2014-01-27 13:39:11',187141,'/cart'),
(444446,'2014-01-27 13:39:25',187146,'/products'),
(444447,'2014-01-27 13:39:29',187153,'/lander-2'),
(444448,'2014-01-27 13:40:55',187151,'/products'),
(444449,'2014-01-27 13:41:21',187154,'/lander-3'),
(444450,'2014-01-27 13:41:24',187155,'/home'),
(444451,'2014-01-27 13:41:31',187151,'/the-forever-love-bear'),
(444452,'2014-01-27 13:42:01',187146,'/the-original-mr-fuzzy'),
(444453,'2014-01-27 13:42:27',187156,'/home'),
(444454,'2014-01-27 13:42:34',187157,'/lander-2'),
(444455,'2014-01-27 13:42:54',187141,'/shipping'),
(444456,'2014-01-27 13:44:40',187141,'/billing-2'),
(444457,'2014-01-27 13:44:47',187153,'/products'),
(444458,'2014-01-27 13:44:54',187157,'/products'),
(444459,'2014-01-27 13:46:07',187157,'/the-original-mr-fuzzy'),
(444460,'2014-01-27 13:46:38',187158,'/home'),
(444461,'2014-01-27 13:47:20',187158,'/products'),
(444462,'2014-01-27 13:47:40',187156,'/products'),
(444463,'2014-01-27 13:48:32',187153,'/the-forever-love-bear'),
(444464,'2014-01-27 13:48:36',187159,'/lander-3'),
(444465,'2014-01-27 13:49:44',187157,'/cart'),
(444466,'2014-01-27 13:50:09',187141,'/thank-you-for-your-order'),
(444467,'2014-01-27 13:51:05',187156,'/the-original-mr-fuzzy'),
(444468,'2014-01-27 13:51:45',187158,'/the-original-mr-fuzzy'),
(444469,'2014-01-27 13:52:50',187160,'/home'),
(444470,'2014-01-27 13:53:50',187160,'/products'),
(444471,'2014-01-27 13:54:22',187160,'/the-original-mr-fuzzy'),
(444472,'2014-01-27 13:54:23',187158,'/cart'),
(444473,'2014-01-27 13:55:10',187158,'/shipping'),
(444474,'2014-01-27 13:55:28',187161,'/lander-3'),
(444475,'2014-01-27 13:56:06',187162,'/lander-3'),
(444476,'2014-01-27 13:56:17',187160,'/cart'),
(444477,'2014-01-27 13:57:13',187158,'/billing-2'),
(444478,'2014-01-27 13:57:26',187163,'/lander-3'),
(444479,'2014-01-27 13:59:21',187164,'/lander-2'),
(444480,'2014-01-27 14:01:13',187165,'/lander-3'),
(444481,'2014-01-27 14:01:22',187162,'/products'),
(444482,'2014-01-27 14:02:19',187165,'/products'),
(444483,'2014-01-27 14:03:12',187164,'/products'),
(444484,'2014-01-27 14:03:36',187165,'/the-original-mr-fuzzy'),
(444485,'2014-01-27 14:03:46',187162,'/the-original-mr-fuzzy'),
(444486,'2014-01-27 14:04:22',187166,'/lander-2'),
(444487,'2014-01-27 14:04:53',187165,'/cart'),
(444488,'2014-01-27 14:06:12',187167,'/home'),
(444489,'2014-01-27 14:07:04',187168,'/lander-3'),
(444490,'2014-01-27 14:10:36',187169,'/home'),
(444491,'2014-01-27 14:12:18',187170,'/home'),
(444492,'2014-01-27 14:16:16',187171,'/lander-3'),
(444493,'2014-01-27 14:16:38',187172,'/lander-2'),
(444494,'2014-01-27 14:17:16',187170,'/products'),
(444495,'2014-01-27 14:19:16',187173,'/lander-2'),
(444496,'2014-01-27 14:20:17',187174,'/home'),
(444497,'2014-01-27 14:20:23',187175,'/lander-2'),
(444498,'2014-01-27 14:21:00',187171,'/products'),
(444499,'2014-01-27 14:21:36',187176,'/home'),
(444500,'2014-01-27 14:21:54',187172,'/products'),
(444501,'2014-01-27 14:22:56',187175,'/products'),
(444502,'2014-01-27 14:23:10',187174,'/products'),
(444503,'2014-01-27 14:24:24',187171,'/the-original-mr-fuzzy'),
(444504,'2014-01-27 14:25:41',187177,'/lander-3'),
(444505,'2014-01-27 14:26:22',187178,'/home'),
(444506,'2014-01-27 14:26:31',187177,'/products'),
(444507,'2014-01-27 14:27:00',187175,'/the-original-mr-fuzzy'),
(444508,'2014-01-27 14:27:34',187177,'/the-original-mr-fuzzy'),
(444509,'2014-01-27 14:28:46',187179,'/home'),
(444510,'2014-01-27 14:31:28',187177,'/cart'),
(444511,'2014-01-27 14:31:49',187179,'/products'),
(444512,'2014-01-27 14:32:09',187180,'/lander-2'),
(444513,'2014-01-27 14:32:20',187181,'/home'),
(444514,'2014-01-27 14:33:26',187179,'/the-original-mr-fuzzy'),
(444515,'2014-01-27 14:34:03',187179,'/cart'),
(444516,'2014-01-27 14:34:36',187177,'/shipping'),
(444517,'2014-01-27 14:36:19',187177,'/billing-2'),
(444518,'2014-01-27 14:37:18',187182,'/lander-2'),
(444519,'2014-01-27 14:39:58',187183,'/lander-2'),
(444520,'2014-01-27 14:40:04',187177,'/thank-you-for-your-order'),
(444521,'2014-01-27 14:40:52',187184,'/lander-2'),
(444522,'2014-01-27 14:42:21',187183,'/products'),
(444523,'2014-01-27 14:42:37',187183,'/the-original-mr-fuzzy'),
(444524,'2014-01-27 14:42:39',187185,'/lander-2'),
(444525,'2014-01-27 14:42:57',187186,'/lander-2'),
(444526,'2014-01-27 14:43:04',187187,'/lander-2'),
(444527,'2014-01-27 14:43:17',187185,'/products'),
(444528,'2014-01-27 14:43:58',187185,'/the-original-mr-fuzzy'),
(444529,'2014-01-27 14:44:33',187188,'/home'),
(444530,'2014-01-27 14:45:05',187187,'/products'),
(444531,'2014-01-27 14:45:54',187185,'/cart'),
(444532,'2014-01-27 14:46:03',187189,'/lander-2'),
(444533,'2014-01-27 14:46:43',187190,'/lander-2'),
(444534,'2014-01-27 14:46:58',187191,'/home'),
(444535,'2014-01-27 14:47:21',187192,'/home'),
(444536,'2014-01-27 14:47:25',187187,'/the-forever-love-bear'),
(444537,'2014-01-27 14:47:31',187193,'/lander-2'),
(444538,'2014-01-27 14:48:08',187185,'/shipping'),
(444539,'2014-01-27 14:48:28',187190,'/products'),
(444540,'2014-01-27 14:48:46',187194,'/home'),
(444541,'2014-01-27 14:49:01',187190,'/the-original-mr-fuzzy'),
(444542,'2014-01-27 14:49:04',187195,'/lander-2'),
(444543,'2014-01-27 14:49:12',187196,'/lander-2'),
(444544,'2014-01-27 14:50:00',187191,'/products'),
(444545,'2014-01-27 14:50:11',187185,'/billing-2'),
(444546,'2014-01-27 14:51:50',187192,'/products'),
(444547,'2014-01-27 14:51:58',187185,'/thank-you-for-your-order'),
(444548,'2014-01-27 14:52:07',187197,'/lander-3'),
(444549,'2014-01-27 14:52:20',187194,'/products'),
(444550,'2014-01-27 14:52:47',187190,'/cart'),
(444551,'2014-01-27 14:54:13',187190,'/shipping'),
(444552,'2014-01-27 14:54:17',187194,'/the-original-mr-fuzzy'),
(444553,'2014-01-27 14:54:59',187198,'/lander-2'),
(444554,'2014-01-27 14:56:06',187190,'/billing-2'),
(444555,'2014-01-27 14:56:08',187192,'/the-original-mr-fuzzy'),
(444556,'2014-01-27 14:57:00',187199,'/lander-3'),
(444557,'2014-01-27 14:57:48',187192,'/cart'),
(444558,'2014-01-27 14:58:12',187194,'/cart'),
(444559,'2014-01-27 14:58:27',187190,'/thank-you-for-your-order'),
(444560,'2014-01-27 15:00:26',187198,'/products'),
(444561,'2014-01-27 15:01:22',187194,'/shipping'),
(444562,'2014-01-27 15:01:29',187198,'/the-original-mr-fuzzy'),
(444563,'2014-01-27 15:01:30',187192,'/shipping'),
(444564,'2014-01-27 15:02:07',187200,'/home'),
(444565,'2014-01-27 15:02:23',187201,'/home'),
(444566,'2014-01-27 15:03:46',187202,'/lander-2'),
(444567,'2014-01-27 15:04:15',187202,'/products'),
(444568,'2014-01-27 15:04:27',187192,'/billing-2'),
(444569,'2014-01-27 15:04:43',187198,'/cart'),
(444570,'2014-01-27 15:05:03',187192,'/thank-you-for-your-order'),
(444571,'2014-01-27 15:05:07',187201,'/products'),
(444572,'2014-01-27 15:05:22',187203,'/lander-2'),
(444573,'2014-01-27 15:05:30',187198,'/shipping'),
(444574,'2014-01-27 15:05:54',187204,'/home'),
(444575,'2014-01-27 15:06:01',187200,'/products'),
(444576,'2014-01-27 15:06:09',187201,'/the-forever-love-bear'),
(444577,'2014-01-27 15:06:52',187205,'/home'),
(444578,'2014-01-27 15:07:17',187206,'/lander-2'),
(444579,'2014-01-27 15:07:22',187202,'/the-original-mr-fuzzy'),
(444580,'2014-01-27 15:07:46',187205,'/products'),
(444581,'2014-01-27 15:08:40',187201,'/cart'),
(444582,'2014-01-27 15:09:33',187200,'/the-original-mr-fuzzy'),
(444583,'2014-01-27 15:09:57',187203,'/products'),
(444584,'2014-01-27 15:10:34',187206,'/products'),
(444585,'2014-01-27 15:10:46',187205,'/the-original-mr-fuzzy'),
(444586,'2014-01-27 15:11:06',187207,'/lander-2'),
(444587,'2014-01-27 15:11:15',187202,'/cart'),
(444588,'2014-01-27 15:11:46',187208,'/lander-3'),
(444589,'2014-01-27 15:12:02',187205,'/cart'),
(444590,'2014-01-27 15:12:18',187201,'/shipping'),
(444591,'2014-01-27 15:13:21',187203,'/the-original-mr-fuzzy'),
(444592,'2014-01-27 15:13:22',187209,'/lander-2'),
(444593,'2014-01-27 15:13:32',187200,'/cart'),
(444594,'2014-01-27 15:13:49',187203,'/cart'),
(444595,'2014-01-27 15:13:58',187210,'/lander-2'),
(444596,'2014-01-27 15:14:04',187211,'/lander-3'),
(444597,'2014-01-27 15:14:06',187212,'/lander-2'),
(444598,'2014-01-27 15:14:12',187205,'/shipping'),
(444599,'2014-01-27 15:14:34',187202,'/shipping'),
(444600,'2014-01-27 15:14:48',187200,'/shipping'),
(444601,'2014-01-27 15:14:56',187201,'/billing-2'),
(444602,'2014-01-27 15:15:07',187206,'/the-birthday-sugar-panda'),
(444603,'2014-01-27 15:15:33',187209,'/products'),
(444604,'2014-01-27 15:15:36',187203,'/shipping'),
(444605,'2014-01-27 15:16:39',187203,'/billing-2'),
(444606,'2014-01-27 15:17:02',187205,'/billing-2'),
(444607,'2014-01-27 15:17:18',187203,'/thank-you-for-your-order'),
(444608,'2014-01-27 15:17:34',187213,'/lander-2'),
(444609,'2014-01-27 15:17:45',187200,'/billing-2'),
(444610,'2014-01-27 15:17:52',187212,'/products'),
(444611,'2014-01-27 15:18:36',187210,'/products'),
(444612,'2014-01-27 15:18:50',187214,'/lander-3'),
(444613,'2014-01-27 15:19:09',187210,'/the-original-mr-fuzzy'),
(444614,'2014-01-27 15:19:34',187214,'/products'),
(444615,'2014-01-27 15:19:41',187212,'/the-original-mr-fuzzy'),
(444616,'2014-01-27 15:20:02',187215,'/lander-3'),
(444617,'2014-01-27 15:20:12',187209,'/the-original-mr-fuzzy'),
(444618,'2014-01-27 15:21:16',187213,'/products'),
(444619,'2014-01-27 15:21:21',187216,'/lander-2'),
(444620,'2014-01-27 15:22:15',187216,'/products'),
(444621,'2014-01-27 15:22:33',187217,'/lander-2'),
(444622,'2014-01-27 15:22:35',187218,'/lander-2'),
(444623,'2014-01-27 15:23:13',187214,'/the-original-mr-fuzzy'),
(444624,'2014-01-27 15:24:01',187213,'/the-original-mr-fuzzy'),
(444625,'2014-01-27 15:24:02',187214,'/cart'),
(444626,'2014-01-27 15:24:30',187216,'/the-birthday-sugar-panda'),
(444627,'2014-01-27 15:24:42',187217,'/products'),
(444628,'2014-01-27 15:25:06',187215,'/products'),
(444629,'2014-01-27 15:25:30',187219,'/home'),
(444630,'2014-01-27 15:25:32',187218,'/products'),
(444631,'2014-01-27 15:26:02',187215,'/the-forever-love-bear'),
(444632,'2014-01-27 15:28:15',187216,'/cart'),
(444633,'2014-01-27 15:28:31',187217,'/the-original-mr-fuzzy'),
(444634,'2014-01-27 15:28:47',187218,'/the-original-mr-fuzzy'),
(444635,'2014-01-27 15:29:01',187217,'/cart'),
(444636,'2014-01-27 15:29:33',187215,'/cart'),
(444637,'2014-01-27 15:29:35',187219,'/products'),
(444638,'2014-01-27 15:29:50',187216,'/shipping'),
(444639,'2014-01-27 15:30:08',187217,'/shipping'),
(444640,'2014-01-27 15:30:32',187218,'/cart'),
(444641,'2014-01-27 15:30:39',187220,'/lander-3'),
(444642,'2014-01-27 15:30:59',187218,'/shipping'),
(444643,'2014-01-27 15:31:05',187217,'/billing-2'),
(444644,'2014-01-27 15:31:47',187216,'/billing-2'),
(444645,'2014-01-27 15:31:57',187217,'/thank-you-for-your-order'),
(444646,'2014-01-27 15:32:26',187218,'/billing-2'),
(444647,'2014-01-27 15:32:45',187221,'/lander-2'),
(444648,'2014-01-27 15:32:51',187222,'/lander-2'),
(444649,'2014-01-27 15:33:39',187223,'/home'),
(444650,'2014-01-27 15:33:41',187224,'/home'),
(444651,'2014-01-27 15:34:07',187219,'/the-original-mr-fuzzy'),
(444652,'2014-01-27 15:34:18',187218,'/thank-you-for-your-order'),
(444653,'2014-01-27 15:34:26',187225,'/home'),
(444654,'2014-01-27 15:37:31',187221,'/products'),
(444655,'2014-01-27 15:38:15',187226,'/home'),
(444656,'2014-01-27 15:38:21',187223,'/products'),
(444657,'2014-01-27 15:38:42',187224,'/products'),
(444658,'2014-01-27 15:38:43',187227,'/home'),
(444659,'2014-01-27 15:39:39',187224,'/the-forever-love-bear'),
(444660,'2014-01-27 15:39:53',187228,'/lander-3'),
(444661,'2014-01-27 15:40:28',187226,'/products'),
(444662,'2014-01-27 15:41:06',187227,'/products'),
(444663,'2014-01-27 15:41:09',187229,'/home'),
(444664,'2014-01-27 15:41:22',187221,'/the-original-mr-fuzzy'),
(444665,'2014-01-27 15:42:17',187226,'/the-original-mr-fuzzy'),
(444666,'2014-01-27 15:42:40',187227,'/the-original-mr-fuzzy'),
(444667,'2014-01-27 15:45:10',187228,'/products'),
(444668,'2014-01-27 15:45:20',187230,'/home'),
(444669,'2014-01-27 15:45:30',187226,'/cart'),
(444670,'2014-01-27 15:45:47',187227,'/cart'),
(444671,'2014-01-27 15:46:32',187231,'/lander-3'),
(444672,'2014-01-27 15:47:38',187232,'/lander-2'),
(444673,'2014-01-27 15:47:56',187233,'/lander-2'),
(444674,'2014-01-27 15:48:21',187230,'/products'),
(444675,'2014-01-27 15:48:57',187234,'/lander-2'),
(444676,'2014-01-27 15:49:47',187232,'/products'),
(444677,'2014-01-27 15:50:29',187230,'/the-original-mr-fuzzy'),
(444678,'2014-01-27 15:51:00',187234,'/products'),
(444679,'2014-01-27 15:51:04',187232,'/the-original-mr-fuzzy'),
(444680,'2014-01-27 15:51:55',187235,'/lander-2'),
(444681,'2014-01-27 15:52:03',187236,'/home'),
(444682,'2014-01-27 15:52:24',187237,'/lander-2'),
(444683,'2014-01-27 15:53:20',187238,'/home'),
(444684,'2014-01-27 15:54:00',187239,'/lander-3'),
(444685,'2014-01-27 15:54:01',187240,'/lander-2'),
(444686,'2014-01-27 15:54:20',187241,'/lander-2'),
(444687,'2014-01-27 15:54:56',187235,'/products'),
(444688,'2014-01-27 15:55:05',187242,'/home'),
(444689,'2014-01-27 15:55:09',187241,'/products'),
(444690,'2014-01-27 15:55:10',187234,'/the-original-mr-fuzzy'),
(444691,'2014-01-27 15:55:22',187243,'/lander-2'),
(444692,'2014-01-27 15:55:34',187241,'/the-original-mr-fuzzy'),
(444693,'2014-01-27 15:55:47',187243,'/products'),
(444694,'2014-01-27 15:55:51',187237,'/products'),
(444695,'2014-01-27 15:55:59',187238,'/products'),
(444696,'2014-01-27 15:57:26',187241,'/cart'),
(444697,'2014-01-27 15:57:49',187244,'/lander-3'),
(444698,'2014-01-27 15:58:50',187245,'/home'),
(444699,'2014-01-27 15:59:30',187238,'/the-original-mr-fuzzy'),
(444700,'2014-01-27 15:59:42',187246,'/lander-3'),
(444701,'2014-01-27 16:00:20',187243,'/the-original-mr-fuzzy'),
(444702,'2014-01-27 16:03:34',187243,'/cart'),
(444703,'2014-01-27 16:03:46',187246,'/products'),
(444704,'2014-01-27 16:04:07',187245,'/products'),
(444705,'2014-01-27 16:04:48',187247,'/lander-3'),
(444706,'2014-01-27 16:05:32',187248,'/lander-3'),
(444707,'2014-01-27 16:05:44',187243,'/shipping'),
(444708,'2014-01-27 16:05:50',187249,'/lander-3'),
(444709,'2014-01-27 16:06:47',187250,'/home'),
(444710,'2014-01-27 16:06:53',187243,'/billing-2'),
(444711,'2014-01-27 16:07:42',187245,'/the-original-mr-fuzzy'),
(444712,'2014-01-27 16:09:22',187251,'/lander-2'),
(444713,'2014-01-27 16:10:30',187245,'/cart'),
(444714,'2014-01-27 16:11:05',187250,'/products'),
(444715,'2014-01-27 16:11:46',187252,'/lander-2'),
(444716,'2014-01-27 16:11:59',187253,'/lander-3'),
(444717,'2014-01-27 16:12:05',187254,'/home'),
(444718,'2014-01-27 16:13:27',187255,'/lander-3'),
(444719,'2014-01-27 16:15:04',187250,'/the-original-mr-fuzzy'),
(444720,'2014-01-27 16:15:08',187256,'/lander-2'),
(444721,'2014-01-27 16:16:30',187252,'/products'),
(444722,'2014-01-27 16:18:48',187257,'/lander-2'),
(444723,'2014-01-27 16:19:46',187258,'/home'),
(444724,'2014-01-27 16:19:51',187259,'/lander-2'),
(444725,'2014-01-27 16:20:01',187260,'/lander-2'),
(444726,'2014-01-27 16:20:07',187256,'/products'),
(444727,'2014-01-27 16:20:21',187261,'/lander-2'),
(444728,'2014-01-27 16:21:02',187252,'/the-original-mr-fuzzy'),
(444729,'2014-01-27 16:21:38',187258,'/products'),
(444730,'2014-01-27 16:21:41',187262,'/lander-2'),
(444731,'2014-01-27 16:21:44',187256,'/the-original-mr-fuzzy'),
(444732,'2014-01-27 16:21:45',187261,'/products'),
(444733,'2014-01-27 16:21:45',187263,'/home'),
(444734,'2014-01-27 16:22:38',187264,'/lander-2'),
(444735,'2014-01-27 16:23:13',187261,'/the-birthday-sugar-panda'),
(444736,'2014-01-27 16:23:39',187265,'/home'),
(444737,'2014-01-27 16:24:27',187265,'/products'),
(444738,'2014-01-27 16:24:40',187258,'/the-birthday-sugar-panda'),
(444739,'2014-01-27 16:24:54',187261,'/cart'),
(444740,'2014-01-27 16:25:00',187260,'/products'),
(444741,'2014-01-27 16:25:49',187266,'/home'),
(444742,'2014-01-27 16:26:17',187260,'/the-original-mr-fuzzy'),
(444743,'2014-01-27 16:27:41',187265,'/the-original-mr-fuzzy'),
(444744,'2014-01-27 16:28:00',187266,'/products'),
(444745,'2014-01-27 16:28:04',187261,'/shipping'),
(444746,'2014-01-27 16:28:36',187258,'/cart'),
(444747,'2014-01-27 16:28:45',187267,'/lander-2'),
(444748,'2014-01-27 16:29:47',187260,'/cart'),
(444749,'2014-01-27 16:30:36',187258,'/shipping'),
(444750,'2014-01-27 16:30:39',187266,'/the-forever-love-bear'),
(444751,'2014-01-27 16:31:23',187267,'/products'),
(444752,'2014-01-27 16:31:32',187268,'/lander-3'),
(444753,'2014-01-27 16:31:39',187258,'/billing-2'),
(444754,'2014-01-27 16:31:47',187266,'/cart'),
(444755,'2014-01-27 16:32:31',187269,'/home'),
(444756,'2014-01-27 16:32:32',187270,'/lander-3'),
(444757,'2014-01-27 16:34:27',187268,'/products'),
(444758,'2014-01-27 16:34:43',187267,'/the-original-mr-fuzzy'),
(444759,'2014-01-27 16:34:46',187271,'/lander-3'),
(444760,'2014-01-27 16:37:12',187271,'/products'),
(444761,'2014-01-27 16:38:17',187271,'/the-original-mr-fuzzy'),
(444762,'2014-01-27 16:38:29',187268,'/the-original-mr-fuzzy'),
(444763,'2014-01-27 16:39:46',187272,'/home'),
(444764,'2014-01-27 16:42:11',187273,'/home'),
(444765,'2014-01-27 16:45:04',187272,'/products'),
(444766,'2014-01-27 16:45:49',187274,'/lander-3'),
(444767,'2014-01-27 16:46:59',187272,'/the-forever-love-bear'),
(444768,'2014-01-27 16:47:15',187275,'/home'),
(444769,'2014-01-27 16:47:18',187276,'/lander-2'),
(444770,'2014-01-27 16:47:54',187277,'/lander-2'),
(444771,'2014-01-27 16:49:07',187278,'/lander-2'),
(444772,'2014-01-27 16:49:16',187276,'/products'),
(444773,'2014-01-27 16:50:49',187272,'/cart'),
(444774,'2014-01-27 16:50:57',187276,'/the-original-mr-fuzzy'),
(444775,'2014-01-27 16:51:24',187279,'/home'),
(444776,'2014-01-27 16:51:27',187278,'/products'),
(444777,'2014-01-27 16:52:40',187279,'/products'),
(444778,'2014-01-27 16:53:01',187277,'/products'),
(444779,'2014-01-27 16:53:07',187272,'/shipping'),
(444780,'2014-01-27 16:53:16',187280,'/lander-3'),
(444781,'2014-01-27 16:53:37',187278,'/the-original-mr-fuzzy'),
(444782,'2014-01-27 16:54:37',187272,'/billing-2'),
(444783,'2014-01-27 16:55:23',187277,'/the-original-mr-fuzzy'),
(444784,'2014-01-27 16:55:34',187272,'/thank-you-for-your-order'),
(444785,'2014-01-27 16:56:08',187277,'/cart'),
(444786,'2014-01-27 16:56:09',187279,'/the-original-mr-fuzzy'),
(444787,'2014-01-27 16:57:34',187281,'/lander-3'),
(444788,'2014-01-27 16:59:18',187282,'/home'),
(444789,'2014-01-27 16:59:47',187283,'/lander-2'),
(444790,'2014-01-27 17:00:40',187284,'/lander-3'),
(444791,'2014-01-27 17:01:51',187283,'/products'),
(444792,'2014-01-27 17:01:53',187285,'/lander-2'),
(444793,'2014-01-27 17:03:41',187283,'/the-original-mr-fuzzy'),
(444794,'2014-01-27 17:04:43',187286,'/lander-3'),
(444795,'2014-01-27 17:06:19',187287,'/home'),
(444796,'2014-01-27 17:06:30',187283,'/cart'),
(444797,'2014-01-27 17:07:29',187285,'/products'),
(444798,'2014-01-27 17:08:06',187288,'/lander-2'),
(444799,'2014-01-27 17:08:11',187283,'/shipping'),
(444800,'2014-01-27 17:08:50',187289,'/home'),
(444801,'2014-01-27 17:09:11',187290,'/lander-3'),
(444802,'2014-01-27 17:09:17',187283,'/billing-2'),
(444803,'2014-01-27 17:09:38',187287,'/products'),
(444804,'2014-01-27 17:10:21',187285,'/the-original-mr-fuzzy'),
(444805,'2014-01-27 17:11:16',187288,'/products'),
(444806,'2014-01-27 17:12:27',187289,'/products'),
(444807,'2014-01-27 17:13:50',187287,'/the-forever-love-bear'),
(444808,'2014-01-27 17:14:16',187287,'/cart'),
(444809,'2014-01-27 17:14:54',187290,'/products'),
(444810,'2014-01-27 17:15:28',187287,'/shipping'),
(444811,'2014-01-27 17:15:46',187289,'/the-original-mr-fuzzy'),
(444812,'2014-01-27 17:16:06',187287,'/billing-2'),
(444813,'2014-01-27 17:16:32',187291,'/lander-2'),
(444814,'2014-01-27 17:16:40',187292,'/home'),
(444815,'2014-01-27 17:17:29',187293,'/lander-3'),
(444816,'2014-01-27 17:18:04',187291,'/products'),
(444817,'2014-01-27 17:18:38',187294,'/lander-3'),
(444818,'2014-01-27 17:18:59',187292,'/products'),
(444819,'2014-01-27 17:20:44',187295,'/lander-2'),
(444820,'2014-01-27 17:21:46',187291,'/the-original-mr-fuzzy'),
(444821,'2014-01-27 17:22:40',187296,'/lander-2'),
(444822,'2014-01-27 17:22:52',187292,'/the-original-mr-fuzzy'),
(444823,'2014-01-27 17:23:26',187297,'/lander-3'),
(444824,'2014-01-27 17:23:27',187292,'/cart'),
(444825,'2014-01-27 17:24:03',187292,'/shipping'),
(444826,'2014-01-27 17:24:21',187298,'/home'),
(444827,'2014-01-27 17:25:15',187299,'/home'),
(444828,'2014-01-27 17:25:50',187300,'/home'),
(444829,'2014-01-27 17:26:25',187295,'/products'),
(444830,'2014-01-27 17:27:48',187301,'/home'),
(444831,'2014-01-27 17:30:00',187302,'/lander-3'),
(444832,'2014-01-27 17:30:04',187295,'/the-birthday-sugar-panda'),
(444833,'2014-01-27 17:30:13',187303,'/home'),
(444834,'2014-01-27 17:30:36',187302,'/products'),
(444835,'2014-01-27 17:31:51',187304,'/lander-2'),
(444836,'2014-01-27 17:32:19',187301,'/products'),
(444837,'2014-01-27 17:33:22',187305,'/home'),
(444838,'2014-01-27 17:33:30',187302,'/the-original-mr-fuzzy'),
(444839,'2014-01-27 17:33:39',187304,'/products'),
(444840,'2014-01-27 17:34:15',187301,'/the-original-mr-fuzzy'),
(444841,'2014-01-27 17:35:27',187301,'/cart'),
(444842,'2014-01-27 17:37:07',187306,'/lander-2'),
(444843,'2014-01-27 17:37:42',187304,'/the-original-mr-fuzzy'),
(444844,'2014-01-27 17:37:43',187307,'/lander-3'),
(444845,'2014-01-27 17:38:05',187305,'/products'),
(444846,'2014-01-27 17:38:07',187301,'/shipping'),
(444847,'2014-01-27 17:40:00',187306,'/products'),
(444848,'2014-01-27 17:40:05',187308,'/lander-3'),
(444849,'2014-01-27 17:40:23',187309,'/lander-2'),
(444850,'2014-01-27 17:40:36',187301,'/billing-2'),
(444851,'2014-01-27 17:41:31',187304,'/cart'),
(444852,'2014-01-27 17:41:32',187310,'/home'),
(444853,'2014-01-27 17:42:27',187306,'/the-original-mr-fuzzy'),
(444854,'2014-01-27 17:42:58',187306,'/cart'),
(444855,'2014-01-27 17:43:33',187311,'/home'),
(444856,'2014-01-27 17:43:35',187309,'/products'),
(444857,'2014-01-27 17:44:25',187301,'/thank-you-for-your-order'),
(444858,'2014-01-27 17:45:03',187312,'/home'),
(444859,'2014-01-27 17:47:52',187309,'/the-original-mr-fuzzy'),
(444860,'2014-01-27 17:49:08',187313,'/lander-3'),
(444861,'2014-01-27 17:49:12',187314,'/lander-3'),
(444862,'2014-01-27 17:51:17',187313,'/products'),
(444863,'2014-01-27 17:52:36',187315,'/lander-2'),
(444864,'2014-01-27 17:53:31',187316,'/lander-3'),
(444865,'2014-01-27 17:55:11',187317,'/lander-2'),
(444866,'2014-01-27 17:55:44',187318,'/lander-2'),
(444867,'2014-01-27 17:57:24',187319,'/lander-3'),
(444868,'2014-01-27 17:57:25',187320,'/lander-2'),
(444869,'2014-01-27 17:57:51',187315,'/products'),
(444870,'2014-01-27 17:58:15',187321,'/lander-3'),
(444871,'2014-01-27 17:58:24',187315,'/the-original-mr-fuzzy'),
(444872,'2014-01-27 17:58:49',187322,'/lander-2'),
(444873,'2014-01-27 17:59:29',187317,'/products'),
(444874,'2014-01-27 17:59:29',187323,'/lander-2'),
(444875,'2014-01-27 18:00:02',187315,'/cart'),
(444876,'2014-01-27 18:00:30',187315,'/shipping'),
(444877,'2014-01-27 18:01:53',187315,'/billing-2'),
(444878,'2014-01-27 18:02:56',187324,'/lander-2'),
(444879,'2014-01-27 18:03:00',187325,'/lander-2'),
(444880,'2014-01-27 18:04:09',187326,'/lander-2'),
(444881,'2014-01-27 18:07:06',187315,'/thank-you-for-your-order'),
(444882,'2014-01-27 18:09:19',187327,'/lander-2'),
(444883,'2014-01-27 18:10:32',187328,'/lander-2'),
(444884,'2014-01-27 18:15:48',187329,'/home'),
(444885,'2014-01-27 18:19:28',187330,'/lander-2'),
(444886,'2014-01-27 18:20:06',187331,'/lander-2'),
(444887,'2014-01-27 18:21:53',187332,'/lander-3'),
(444888,'2014-01-27 18:23:07',187333,'/home'),
(444889,'2014-01-27 18:24:53',187333,'/products'),
(444890,'2014-01-27 18:25:16',187334,'/lander-2'),
(444891,'2014-01-27 18:27:21',187334,'/products'),
(444892,'2014-01-27 18:27:23',187335,'/home'),
(444893,'2014-01-27 18:27:45',187336,'/home'),
(444894,'2014-01-27 18:27:46',187333,'/the-original-mr-fuzzy'),
(444895,'2014-01-27 18:28:43',187337,'/home'),
(444896,'2014-01-27 18:29:25',187338,'/lander-2'),
(444897,'2014-01-27 18:29:52',187339,'/lander-2'),
(444898,'2014-01-27 18:30:43',187336,'/products'),
(444899,'2014-01-27 18:31:03',187334,'/the-birthday-sugar-panda'),
(444900,'2014-01-27 18:31:30',187336,'/the-birthday-sugar-panda'),
(444901,'2014-01-27 18:33:09',187337,'/products'),
(444902,'2014-01-27 18:33:23',187340,'/lander-3'),
(444903,'2014-01-27 18:34:02',187336,'/cart'),
(444904,'2014-01-27 18:34:14',187341,'/home'),
(444905,'2014-01-27 18:34:53',187341,'/products'),
(444906,'2014-01-27 18:35:10',187336,'/shipping'),
(444907,'2014-01-27 18:35:20',187339,'/products'),
(444908,'2014-01-27 18:36:44',187339,'/the-original-mr-fuzzy'),
(444909,'2014-01-27 18:37:15',187336,'/billing-2'),
(444910,'2014-01-27 18:37:45',187342,'/lander-3'),
(444911,'2014-01-27 18:38:15',187343,'/home'),
(444912,'2014-01-27 18:39:15',187341,'/the-original-mr-fuzzy'),
(444913,'2014-01-27 18:39:48',187344,'/lander-3'),
(444914,'2014-01-27 18:40:55',187336,'/thank-you-for-your-order'),
(444915,'2014-01-27 18:41:37',187345,'/lander-2'),
(444916,'2014-01-27 18:44:07',187345,'/products'),
(444917,'2014-01-27 18:46:56',187346,'/lander-3'),
(444918,'2014-01-27 18:48:01',187347,'/lander-3'),
(444919,'2014-01-27 18:48:15',187345,'/the-original-mr-fuzzy'),
(444920,'2014-01-27 18:48:53',187348,'/lander-2'),
(444921,'2014-01-27 18:49:47',187349,'/lander-2'),
(444922,'2014-01-27 18:50:14',187350,'/lander-2'),
(444923,'2014-01-27 18:50:16',187351,'/lander-2'),
(444924,'2014-01-27 18:54:22',187352,'/lander-2'),
(444925,'2014-01-27 18:54:34',187353,'/lander-2'),
(444926,'2014-01-27 18:54:52',187350,'/products'),
(444927,'2014-01-27 18:54:53',187354,'/lander-2'),
(444928,'2014-01-27 18:55:04',187349,'/products'),
(444929,'2014-01-27 18:55:06',187353,'/products'),
(444930,'2014-01-27 18:56:30',187355,'/lander-2'),
(444931,'2014-01-27 18:56:39',187350,'/the-original-mr-fuzzy'),
(444932,'2014-01-27 18:56:39',187356,'/lander-2'),
(444933,'2014-01-27 18:56:43',187357,'/lander-2'),
(444934,'2014-01-27 18:57:00',187358,'/lander-2'),
(444935,'2014-01-27 18:57:17',187359,'/lander-3'),
(444936,'2014-01-27 18:57:26',187352,'/products'),
(444937,'2014-01-27 18:57:43',187358,'/products'),
(444938,'2014-01-27 18:57:50',187354,'/products'),
(444939,'2014-01-27 18:57:57',187349,'/the-original-mr-fuzzy'),
(444940,'2014-01-27 19:00:20',187350,'/cart'),
(444941,'2014-01-27 19:00:29',187358,'/the-original-mr-fuzzy'),
(444942,'2014-01-27 19:00:30',187359,'/products'),
(444943,'2014-01-27 19:00:40',187350,'/shipping'),
(444944,'2014-01-27 19:01:26',187356,'/products'),
(444945,'2014-01-27 19:01:31',187360,'/home'),
(444946,'2014-01-27 19:01:51',187352,'/the-birthday-sugar-panda'),
(444947,'2014-01-27 19:02:59',187361,'/lander-3'),
(444948,'2014-01-27 19:03:42',187350,'/billing-2'),
(444949,'2014-01-27 19:03:59',187362,'/lander-3'),
(444950,'2014-01-27 19:04:41',187356,'/the-original-mr-fuzzy'),
(444951,'2014-01-27 19:04:45',187363,'/home'),
(444952,'2014-01-27 19:05:27',187364,'/home'),
(444953,'2014-01-27 19:05:52',187350,'/thank-you-for-your-order'),
(444954,'2014-01-27 19:05:55',187360,'/products'),
(444955,'2014-01-27 19:07:28',187361,'/products'),
(444956,'2014-01-27 19:07:48',187356,'/cart'),
(444957,'2014-01-27 19:08:13',187365,'/home'),
(444958,'2014-01-27 19:09:21',187356,'/shipping'),
(444959,'2014-01-27 19:09:36',187366,'/lander-3'),
(444960,'2014-01-27 19:10:33',187364,'/products'),
(444961,'2014-01-27 19:10:38',187365,'/products'),
(444962,'2014-01-27 19:12:07',187356,'/billing-2'),
(444963,'2014-01-27 19:12:07',187367,'/lander-2'),
(444964,'2014-01-27 19:12:18',187365,'/the-birthday-sugar-panda'),
(444965,'2014-01-27 19:12:47',187367,'/products'),
(444966,'2014-01-27 19:13:39',187368,'/home'),
(444967,'2014-01-27 19:13:51',187367,'/the-original-mr-fuzzy'),
(444968,'2014-01-27 19:14:17',187369,'/lander-2'),
(444969,'2014-01-27 19:14:21',187364,'/the-forever-love-bear'),
(444970,'2014-01-27 19:14:51',187364,'/cart'),
(444971,'2014-01-27 19:16:33',187368,'/products'),
(444972,'2014-01-27 19:16:37',187356,'/thank-you-for-your-order'),
(444973,'2014-01-27 19:16:52',187370,'/lander-2'),
(444974,'2014-01-27 19:17:20',187369,'/products'),
(444975,'2014-01-27 19:17:58',187370,'/products'),
(444976,'2014-01-27 19:19:19',187370,'/the-birthday-sugar-panda'),
(444977,'2014-01-27 19:20:42',187371,'/lander-2'),
(444978,'2014-01-27 19:21:49',187369,'/the-original-mr-fuzzy'),
(444979,'2014-01-27 19:25:28',187369,'/cart'),
(444980,'2014-01-27 19:27:39',187372,'/lander-3'),
(444981,'2014-01-27 19:28:19',187369,'/shipping'),
(444982,'2014-01-27 19:28:22',187373,'/lander-2'),
(444983,'2014-01-27 19:29:06',187374,'/lander-3'),
(444984,'2014-01-27 19:29:47',187369,'/billing-2'),
(444985,'2014-01-27 19:38:00',187375,'/lander-3'),
(444986,'2014-01-27 19:38:57',187376,'/home'),
(444987,'2014-01-27 19:42:14',187377,'/lander-2'),
(444988,'2014-01-27 19:46:32',187377,'/products'),
(444989,'2014-01-27 19:47:30',187378,'/lander-2'),
(444990,'2014-01-27 19:48:23',187377,'/the-original-mr-fuzzy'),
(444991,'2014-01-27 19:48:55',187379,'/lander-3'),
(444992,'2014-01-27 19:49:52',187380,'/lander-2'),
(444993,'2014-01-27 19:50:07',187377,'/cart'),
(444994,'2014-01-27 19:51:30',187381,'/lander-3'),
(444995,'2014-01-27 19:52:11',187378,'/products'),
(444996,'2014-01-27 19:52:13',187382,'/lander-2'),
(444997,'2014-01-27 19:52:44',187378,'/the-original-mr-fuzzy'),
(444998,'2014-01-27 19:54:50',187380,'/products'),
(444999,'2014-01-27 19:55:15',187383,'/home'),
(445000,'2014-01-27 19:56:00',187382,'/products'),
(445001,'2014-01-27 19:56:14',187380,'/the-original-mr-fuzzy'),
(445002,'2014-01-27 19:56:37',187382,'/the-original-mr-fuzzy'),
(445003,'2014-01-27 19:57:36',187382,'/cart'),
(445004,'2014-01-27 19:59:02',187383,'/products'),
(445005,'2014-01-27 19:59:26',187384,'/lander-2'),
(445006,'2014-01-27 19:59:42',187385,'/lander-2'),
(445007,'2014-01-27 20:02:08',187383,'/the-original-mr-fuzzy'),
(445008,'2014-01-27 20:02:18',187384,'/products'),
(445009,'2014-01-27 20:02:19',187386,'/lander-3'),
(445010,'2014-01-27 20:03:48',187387,'/home'),
(445011,'2014-01-27 20:05:16',187387,'/products'),
(445012,'2014-01-27 20:06:20',187388,'/lander-2'),
(445013,'2014-01-27 20:06:51',187384,'/the-original-mr-fuzzy'),
(445014,'2014-01-27 20:07:23',187389,'/lander-2'),
(445015,'2014-01-27 20:08:22',187390,'/lander-2'),
(445016,'2014-01-27 20:08:55',187390,'/products'),
(445017,'2014-01-27 20:09:39',187387,'/the-original-mr-fuzzy'),
(445018,'2014-01-27 20:12:32',187390,'/the-original-mr-fuzzy'),
(445019,'2014-01-27 20:12:36',187387,'/cart'),
(445020,'2014-01-27 20:12:57',187390,'/cart'),
(445021,'2014-01-27 20:13:13',187391,'/home'),
(445022,'2014-01-27 20:14:41',187387,'/shipping'),
(445023,'2014-01-27 20:15:40',187391,'/products'),
(445024,'2014-01-27 20:16:15',187392,'/home'),
(445025,'2014-01-27 20:16:19',187387,'/billing-2'),
(445026,'2014-01-27 20:18:37',187393,'/lander-2'),
(445027,'2014-01-27 20:20:02',187393,'/products'),
(445028,'2014-01-27 20:20:20',187391,'/the-original-mr-fuzzy'),
(445029,'2014-01-27 20:20:54',187392,'/products'),
(445030,'2014-01-27 20:21:18',187387,'/thank-you-for-your-order'),
(445031,'2014-01-27 20:22:38',187393,'/the-birthday-sugar-panda'),
(445032,'2014-01-27 20:24:08',187391,'/cart'),
(445033,'2014-01-27 20:24:16',187392,'/the-original-mr-fuzzy'),
(445034,'2014-01-27 20:24:24',187393,'/cart'),
(445035,'2014-01-27 20:25:38',187391,'/shipping'),
(445036,'2014-01-27 20:26:59',187392,'/cart'),
(445037,'2014-01-27 20:27:29',187394,'/lander-3'),
(445038,'2014-01-27 20:27:57',187392,'/shipping'),
(445039,'2014-01-27 20:28:26',187392,'/billing-2'),
(445040,'2014-01-27 20:28:42',187395,'/lander-2'),
(445041,'2014-01-27 20:30:06',187396,'/home'),
(445042,'2014-01-27 20:34:06',187392,'/thank-you-for-your-order'),
(445043,'2014-01-27 20:34:36',187397,'/lander-2'),
(445044,'2014-01-27 20:34:48',187398,'/home'),
(445045,'2014-01-27 20:35:04',187396,'/products'),
(445046,'2014-01-27 20:36:11',187399,'/lander-2'),
(445047,'2014-01-27 20:37:44',187396,'/the-original-mr-fuzzy'),
(445048,'2014-01-27 20:39:41',187399,'/products'),
(445049,'2014-01-27 20:39:43',187400,'/lander-3'),
(445050,'2014-01-27 20:40:32',187399,'/the-original-mr-fuzzy'),
(445051,'2014-01-27 20:41:39',187396,'/cart'),
(445052,'2014-01-27 20:42:06',187401,'/lander-2'),
(445053,'2014-01-27 20:43:25',187399,'/cart'),
(445054,'2014-01-27 20:43:27',187402,'/home'),
(445055,'2014-01-27 20:43:45',187399,'/shipping'),
(445056,'2014-01-27 20:45:14',187396,'/shipping'),
(445057,'2014-01-27 20:45:27',187403,'/lander-2'),
(445058,'2014-01-27 20:45:36',187399,'/billing-2'),
(445059,'2014-01-27 20:48:18',187396,'/billing-2'),
(445060,'2014-01-27 20:48:24',187403,'/products'),
(445061,'2014-01-27 20:48:50',187403,'/the-original-mr-fuzzy'),
(445062,'2014-01-27 20:50:20',187399,'/thank-you-for-your-order'),
(445063,'2014-01-27 20:50:40',187396,'/thank-you-for-your-order'),
(445064,'2014-01-27 20:56:08',187404,'/lander-3'),
(445065,'2014-01-27 20:56:36',187405,'/lander-2'),
(445066,'2014-01-27 20:57:35',187406,'/lander-2'),
(445067,'2014-01-27 20:58:27',187404,'/products'),
(445068,'2014-01-27 21:07:01',187407,'/lander-2'),
(445069,'2014-01-27 21:07:09',187408,'/lander-2'),
(445070,'2014-01-27 21:07:35',187409,'/home'),
(445071,'2014-01-27 21:07:37',187407,'/products'),
(445072,'2014-01-27 21:10:38',187410,'/lander-3'),
(445073,'2014-01-27 21:10:52',187411,'/home'),
(445074,'2014-01-27 21:11:25',187407,'/the-original-mr-fuzzy'),
(445075,'2014-01-27 21:12:19',187412,'/lander-2'),
(445076,'2014-01-27 21:12:43',187408,'/products'),
(445077,'2014-01-27 21:12:44',187411,'/products'),
(445078,'2014-01-27 21:13:13',187411,'/the-forever-love-bear'),
(445079,'2014-01-27 21:13:23',187413,'/home'),
(445080,'2014-01-27 21:15:33',187411,'/cart'),
(445081,'2014-01-27 21:16:48',187413,'/products'),
(445082,'2014-01-27 21:16:55',187408,'/the-birthday-sugar-panda'),
(445083,'2014-01-27 21:17:39',187414,'/lander-3'),
(445084,'2014-01-27 21:19:12',187408,'/cart'),
(445085,'2014-01-27 21:19:40',187413,'/the-original-mr-fuzzy'),
(445086,'2014-01-27 21:20:32',187408,'/shipping'),
(445087,'2014-01-27 21:22:13',187415,'/lander-2'),
(445088,'2014-01-27 21:23:04',187415,'/products'),
(445089,'2014-01-27 21:23:11',187408,'/billing-2'),
(445090,'2014-01-27 21:26:50',187415,'/the-original-mr-fuzzy'),
(445091,'2014-01-27 21:28:46',187408,'/thank-you-for-your-order'),
(445092,'2014-01-27 21:33:55',187416,'/lander-2'),
(445093,'2014-01-27 21:34:35',187416,'/products'),
(445094,'2014-01-27 21:35:40',187417,'/lander-2'),
(445095,'2014-01-27 21:35:45',187416,'/the-original-mr-fuzzy'),
(445096,'2014-01-27 21:36:28',187417,'/products'),
(445097,'2014-01-27 21:39:34',187417,'/the-original-mr-fuzzy'),
(445098,'2014-01-27 21:42:52',187418,'/lander-3'),
(445099,'2014-01-27 21:49:10',187419,'/home'),
(445100,'2014-01-27 21:56:35',187420,'/lander-2'),
(445101,'2014-01-27 21:57:33',187421,'/lander-3'),
(445102,'2014-01-27 21:58:01',187421,'/products'),
(445103,'2014-01-27 21:58:41',187421,'/the-original-mr-fuzzy'),
(445104,'2014-01-27 22:01:20',187422,'/lander-3'),
(445105,'2014-01-27 22:01:57',187420,'/products'),
(445106,'2014-01-27 22:04:53',187420,'/the-original-mr-fuzzy'),
(445107,'2014-01-27 22:05:39',187420,'/cart'),
(445108,'2014-01-27 22:06:42',187423,'/lander-3'),
(445109,'2014-01-27 22:07:26',187420,'/shipping'),
(445110,'2014-01-27 22:08:56',187420,'/billing-2'),
(445111,'2014-01-27 22:11:38',187420,'/thank-you-for-your-order'),
(445112,'2014-01-27 22:13:15',187424,'/home'),
(445113,'2014-01-27 22:13:35',187425,'/home'),
(445114,'2014-01-27 22:17:11',187426,'/lander-3'),
(445115,'2014-01-27 22:23:49',187427,'/home'),
(445116,'2014-01-27 22:26:36',187427,'/products'),
(445117,'2014-01-27 22:28:24',187428,'/lander-3'),
(445118,'2014-01-27 22:29:45',187427,'/the-forever-love-bear'),
(445119,'2014-01-27 22:30:05',187429,'/lander-3'),
(445120,'2014-01-27 22:33:29',187427,'/cart'),
(445121,'2014-01-27 22:34:26',187427,'/shipping'),
(445122,'2014-01-27 22:36:37',187427,'/billing-2'),
(445123,'2014-01-27 22:37:13',187430,'/home'),
(445124,'2014-01-27 22:45:22',187431,'/lander-3'),
(445125,'2014-01-27 22:46:20',187432,'/home'),
(445126,'2014-01-27 22:46:25',187433,'/lander-2'),
(445127,'2014-01-27 22:47:22',187433,'/products'),
(445128,'2014-01-27 22:47:48',187433,'/the-forever-love-bear'),
(445129,'2014-01-27 22:49:44',187434,'/home'),
(445130,'2014-01-27 22:50:04',187432,'/products'),
(445131,'2014-01-27 22:50:20',187432,'/the-original-mr-fuzzy'),
(445132,'2014-01-27 22:52:05',187435,'/home'),
(445133,'2014-01-27 22:53:02',187436,'/lander-2'),
(445134,'2014-01-27 22:55:01',187434,'/products'),
(445135,'2014-01-27 22:55:25',187435,'/products'),
(445136,'2014-01-27 22:56:05',187436,'/products'),
(445137,'2014-01-27 22:56:08',187434,'/the-original-mr-fuzzy'),
(445138,'2014-01-27 22:57:02',187437,'/lander-2'),
(445139,'2014-01-27 22:59:21',187436,'/the-original-mr-fuzzy'),
(445140,'2014-01-27 22:59:26',187435,'/the-birthday-sugar-panda'),
(445141,'2014-01-27 23:00:44',187435,'/cart'),
(445142,'2014-01-27 23:01:00',187437,'/products'),
(445143,'2014-01-27 23:03:25',187435,'/shipping'),
(445144,'2014-01-27 23:05:00',187437,'/the-original-mr-fuzzy'),
(445145,'2014-01-27 23:06:32',187435,'/billing-2'),
(445146,'2014-01-27 23:12:38',187438,'/lander-2'),
(445147,'2014-01-27 23:13:48',187439,'/lander-2'),
(445148,'2014-01-27 23:14:45',187440,'/lander-3'),
(445149,'2014-01-27 23:16:10',187441,'/lander-2'),
(445150,'2014-01-27 23:16:54',187439,'/products'),
(445151,'2014-01-27 23:17:33',187442,'/home'),
(445152,'2014-01-27 23:18:02',187439,'/the-birthday-sugar-panda'),
(445153,'2014-01-27 23:19:20',187443,'/lander-2'),
(445154,'2014-01-27 23:20:16',187439,'/cart'),
(445155,'2014-01-27 23:21:59',187444,'/lander-3'),
(445156,'2014-01-27 23:32:34',187445,'/lander-3'),
(445157,'2014-01-27 23:35:29',187445,'/products'),
(445158,'2014-01-27 23:37:43',187445,'/the-original-mr-fuzzy'),
(445159,'2014-01-27 23:47:16',187446,'/lander-3'),
(445160,'2014-01-27 23:47:50',187447,'/home'),
(445161,'2014-01-27 23:49:08',187448,'/home'),
(445162,'2014-01-27 23:51:48',187449,'/home'),
(445163,'2014-01-27 23:55:04',187449,'/products'),
(445164,'2014-01-27 23:55:27',187450,'/home'),
(445165,'2014-01-27 23:55:38',187451,'/lander-2'),
(445166,'2014-01-27 23:57:36',187452,'/home'),
(445167,'2014-01-27 23:58:09',187449,'/the-original-mr-fuzzy'),
(445168,'2014-01-27 23:58:09',187450,'/products'),
(445169,'2014-01-27 23:58:41',187453,'/lander-3'),
(445170,'2014-01-28 00:01:21',187449,'/cart'),
(445171,'2014-01-28 00:01:39',187453,'/products'),
(445172,'2014-01-28 00:02:13',187450,'/the-original-mr-fuzzy'),
(445173,'2014-01-28 00:04:01',187454,'/lander-2'),
(445174,'2014-01-28 00:04:24',187449,'/shipping'),
(445175,'2014-01-28 00:07:17',187449,'/billing-2'),
(445176,'2014-01-28 00:08:35',187455,'/lander-2'),
(445177,'2014-01-28 00:08:44',187449,'/thank-you-for-your-order'),
(445178,'2014-01-28 00:09:36',187454,'/products'),
(445179,'2014-01-28 00:11:35',187454,'/the-original-mr-fuzzy'),
(445180,'2014-01-28 00:13:34',187455,'/products'),
(445181,'2014-01-28 00:14:53',187456,'/lander-3'),
(445182,'2014-01-28 00:15:27',187455,'/the-original-mr-fuzzy'),
(445183,'2014-01-28 00:18:11',187456,'/products'),
(445184,'2014-01-28 00:21:26',187456,'/the-forever-love-bear'),
(445185,'2014-01-28 00:21:57',187457,'/home'),
(445186,'2014-01-28 00:22:59',187456,'/cart'),
(445187,'2014-01-28 00:25:11',187458,'/lander-3'),
(445188,'2014-01-28 00:29:41',187459,'/lander-3'),
(445189,'2014-01-28 00:30:37',187459,'/products'),
(445190,'2014-01-28 00:32:09',187459,'/the-original-mr-fuzzy'),
(445191,'2014-01-28 00:33:31',187459,'/cart'),
(445192,'2014-01-28 00:36:26',187460,'/lander-2'),
(445193,'2014-01-28 00:36:47',187459,'/shipping'),
(445194,'2014-01-28 00:38:37',187459,'/billing-2'),
(445195,'2014-01-28 00:40:14',187460,'/products'),
(445196,'2014-01-28 00:40:40',187461,'/lander-3'),
(445197,'2014-01-28 00:42:17',187460,'/the-original-mr-fuzzy'),
(445198,'2014-01-28 00:45:34',187462,'/lander-2'),
(445199,'2014-01-28 00:48:11',187463,'/home'),
(445200,'2014-01-28 00:49:24',187464,'/lander-2'),
(445201,'2014-01-28 00:50:10',187462,'/products'),
(445202,'2014-01-28 00:51:11',187462,'/the-birthday-sugar-panda'),
(445203,'2014-01-28 00:51:13',187465,'/lander-2'),
(445204,'2014-01-28 00:52:39',187464,'/products'),
(445205,'2014-01-28 00:52:58',187462,'/cart'),
(445206,'2014-01-28 00:55:43',187464,'/the-original-mr-fuzzy'),
(445207,'2014-01-28 00:55:47',187466,'/lander-3'),
(445208,'2014-01-28 00:56:15',187462,'/shipping'),
(445209,'2014-01-28 00:59:21',187462,'/billing-2'),
(445210,'2014-01-28 00:59:43',187467,'/lander-3'),
(445211,'2014-01-28 01:04:01',187468,'/lander-3'),
(445212,'2014-01-28 01:04:56',187468,'/products'),
(445213,'2014-01-28 01:08:07',187468,'/the-original-mr-fuzzy'),
(445214,'2014-01-28 01:08:52',187468,'/cart'),
(445215,'2014-01-28 01:11:33',187468,'/shipping'),
(445216,'2014-01-28 01:12:28',187468,'/billing-2'),
(445217,'2014-01-28 01:16:16',187468,'/thank-you-for-your-order'),
(445218,'2014-01-28 01:19:43',187469,'/lander-3'),
(445219,'2014-01-28 01:20:34',187470,'/home'),
(445220,'2014-01-28 01:26:05',187470,'/products'),
(445221,'2014-01-28 01:28:08',187470,'/the-original-mr-fuzzy'),
(445222,'2014-01-28 01:31:12',187471,'/lander-2'),
(445223,'2014-01-28 01:36:55',187471,'/products'),
(445224,'2014-01-28 01:40:07',187472,'/lander-3'),
(445225,'2014-01-28 01:40:51',187473,'/lander-3'),
(445226,'2014-01-28 01:41:02',187472,'/products'),
(445227,'2014-01-28 01:54:36',187474,'/lander-2'),
(445228,'2014-01-28 01:58:01',187474,'/products'),
(445229,'2014-01-28 01:58:31',187474,'/the-original-mr-fuzzy'),
(445230,'2014-01-28 02:07:07',187475,'/lander-2'),
(445231,'2014-01-28 02:15:42',187476,'/home'),
(445232,'2014-01-28 02:17:38',187477,'/lander-3'),
(445233,'2014-01-28 02:22:34',187478,'/lander-2'),
(445234,'2014-01-28 02:26:15',187478,'/products'),
(445235,'2014-01-28 02:35:27',187479,'/home'),
(445236,'2014-01-28 02:38:26',187480,'/lander-2'),
(445237,'2014-01-28 02:40:34',187481,'/home'),
(445238,'2014-01-28 02:41:07',187482,'/lander-2'),
(445239,'2014-01-28 02:47:46',187483,'/lander-3'),
(445240,'2014-01-28 02:50:52',187484,'/lander-2'),
(445241,'2014-01-28 02:51:13',187485,'/lander-2'),
(445242,'2014-01-28 02:51:38',187485,'/products'),
(445243,'2014-01-28 02:52:06',187485,'/the-original-mr-fuzzy'),
(445244,'2014-01-28 02:54:43',187486,'/home'),
(445245,'2014-01-28 02:56:03',187487,'/home'),
(445246,'2014-01-28 02:56:59',187488,'/home'),
(445247,'2014-01-28 02:58:09',187487,'/products'),
(445248,'2014-01-28 02:59:45',187489,'/home'),
(445249,'2014-01-28 03:00:14',187486,'/products'),
(445250,'2014-01-28 03:00:51',187486,'/the-original-mr-fuzzy'),
(445251,'2014-01-28 03:04:37',187489,'/products'),
(445252,'2014-01-28 03:06:04',187489,'/the-original-mr-fuzzy'),
(445253,'2014-01-28 03:19:56',187490,'/home'),
(445254,'2014-01-28 03:22:00',187490,'/products'),
(445255,'2014-01-28 03:22:41',187490,'/the-original-mr-fuzzy'),
(445256,'2014-01-28 03:29:07',187491,'/home'),
(445257,'2014-01-28 03:29:18',187492,'/home'),
(445258,'2014-01-28 03:30:30',187493,'/lander-3'),
(445259,'2014-01-28 03:33:04',187492,'/products'),
(445260,'2014-01-28 03:33:46',187492,'/the-original-mr-fuzzy'),
(445261,'2014-01-28 03:33:54',187491,'/products'),
(445262,'2014-01-28 03:37:09',187491,'/the-original-mr-fuzzy'),
(445263,'2014-01-28 03:48:49',187494,'/lander-3'),
(445264,'2014-01-28 03:52:37',187495,'/home'),
(445265,'2014-01-28 03:57:06',187495,'/products'),
(445266,'2014-01-28 03:59:28',187495,'/the-original-mr-fuzzy'),
(445267,'2014-01-28 04:04:14',187496,'/lander-3'),
(445268,'2014-01-28 04:08:05',187497,'/home'),
(445269,'2014-01-28 04:10:11',187498,'/home'),
(445270,'2014-01-28 04:11:11',187497,'/products'),
(445271,'2014-01-28 04:11:49',187497,'/the-forever-love-bear'),
(445272,'2014-01-28 04:12:48',187498,'/products'),
(445273,'2014-01-28 04:13:28',187497,'/cart'),
(445274,'2014-01-28 04:14:44',187499,'/lander-2'),
(445275,'2014-01-28 04:16:44',187497,'/shipping'),
(445276,'2014-01-28 04:17:26',187498,'/the-original-mr-fuzzy'),
(445277,'2014-01-28 04:19:23',187498,'/cart'),
(445278,'2014-01-28 04:21:06',187500,'/lander-2'),
(445279,'2014-01-28 04:39:25',187501,'/lander-2'),
(445280,'2014-01-28 04:41:27',187502,'/lander-3'),
(445281,'2014-01-28 04:43:40',187501,'/products'),
(445282,'2014-01-28 04:43:46',187502,'/products'),
(445283,'2014-01-28 04:47:01',187501,'/the-original-mr-fuzzy'),
(445284,'2014-01-28 04:50:22',187503,'/lander-2'),
(445285,'2014-01-28 04:55:42',187503,'/products'),
(445286,'2014-01-28 04:58:19',187503,'/the-original-mr-fuzzy'),
(445287,'2014-01-28 05:00:09',187504,'/lander-3'),
(445288,'2014-01-28 05:03:16',187505,'/home'),
(445289,'2014-01-28 05:04:01',187504,'/products'),
(445290,'2014-01-28 05:06:49',187504,'/the-original-mr-fuzzy'),
(445291,'2014-01-28 05:07:34',187504,'/cart'),
(445292,'2014-01-28 05:08:49',187505,'/products'),
(445293,'2014-01-28 05:10:19',187505,'/the-original-mr-fuzzy'),
(445294,'2014-01-28 05:11:24',187505,'/cart'),
(445295,'2014-01-28 05:12:12',187505,'/shipping'),
(445296,'2014-01-28 05:12:57',187505,'/billing-2'),
(445297,'2014-01-28 05:14:17',187506,'/lander-2'),
(445298,'2014-01-28 05:14:31',187507,'/lander-2'),
(445299,'2014-01-28 05:16:39',187505,'/thank-you-for-your-order'),
(445300,'2014-01-28 05:19:15',187507,'/products'),
(445301,'2014-01-28 05:19:40',187506,'/products'),
(445302,'2014-01-28 05:21:29',187508,'/lander-2'),
(445303,'2014-01-28 05:21:47',187509,'/lander-3'),
(445304,'2014-01-28 05:22:53',187506,'/the-original-mr-fuzzy'),
(445305,'2014-01-28 05:27:00',187508,'/products'),
(445306,'2014-01-28 05:27:22',187509,'/products'),
(445307,'2014-01-28 05:29:49',187510,'/lander-3'),
(445308,'2014-01-28 05:29:55',187509,'/the-forever-love-bear'),
(445309,'2014-01-28 05:32:43',187509,'/cart'),
(445310,'2014-01-28 05:33:44',187509,'/shipping'),
(445311,'2014-01-28 05:34:23',187509,'/billing-2'),
(445312,'2014-01-28 05:35:44',187509,'/thank-you-for-your-order'),
(445313,'2014-01-28 05:52:45',187511,'/home'),
(445314,'2014-01-28 05:53:36',187512,'/home'),
(445315,'2014-01-28 05:56:09',187511,'/products'),
(445316,'2014-01-28 05:57:14',187513,'/home'),
(445317,'2014-01-28 05:58:58',187511,'/the-original-mr-fuzzy'),
(445318,'2014-01-28 05:59:01',187513,'/products'),
(445319,'2014-01-28 06:00:45',187513,'/the-original-mr-fuzzy'),
(445320,'2014-01-28 06:01:57',187511,'/cart'),
(445321,'2014-01-28 06:03:13',187513,'/cart'),
(445322,'2014-01-28 06:04:17',187511,'/shipping'),
(445323,'2014-01-28 06:04:20',187513,'/shipping'),
(445324,'2014-01-28 06:05:00',187511,'/billing-2'),
(445325,'2014-01-28 06:05:36',187513,'/billing-2'),
(445326,'2014-01-28 06:06:11',187514,'/lander-2'),
(445327,'2014-01-28 06:10:14',187514,'/products'),
(445328,'2014-01-28 06:11:06',187513,'/thank-you-for-your-order'),
(445329,'2014-01-28 06:14:40',187514,'/the-original-mr-fuzzy'),
(445330,'2014-01-28 06:20:18',187515,'/lander-2'),
(445331,'2014-01-28 06:23:41',187516,'/lander-3'),
(445332,'2014-01-28 06:24:17',187517,'/home'),
(445333,'2014-01-28 06:26:03',187518,'/lander-2'),
(445334,'2014-01-28 06:30:15',187519,'/home'),
(445335,'2014-01-28 06:31:04',187518,'/products'),
(445336,'2014-01-28 06:32:16',187520,'/lander-3'),
(445337,'2014-01-28 06:33:07',187521,'/lander-3'),
(445338,'2014-01-28 06:34:33',187518,'/the-original-mr-fuzzy'),
(445339,'2014-01-28 06:36:40',187520,'/products'),
(445340,'2014-01-28 06:37:00',187522,'/lander-2'),
(445341,'2014-01-28 06:37:26',187521,'/products'),
(445342,'2014-01-28 06:39:19',187522,'/products'),
(445343,'2014-01-28 06:40:31',187520,'/the-forever-love-bear'),
(445344,'2014-01-28 06:41:33',187521,'/the-forever-love-bear'),
(445345,'2014-01-28 06:54:28',187523,'/lander-3'),
(445346,'2014-01-28 06:55:25',187523,'/products'),
(445347,'2014-01-28 06:57:09',187524,'/lander-3'),
(445348,'2014-01-28 06:59:48',187523,'/the-original-mr-fuzzy'),
(445349,'2014-01-28 07:16:16',187525,'/lander-2'),
(445350,'2014-01-28 07:17:17',187526,'/lander-2'),
(445351,'2014-01-28 07:18:20',187525,'/products'),
(445352,'2014-01-28 07:18:50',187525,'/the-original-mr-fuzzy'),
(445353,'2014-01-28 07:19:20',187527,'/lander-3'),
(445354,'2014-01-28 07:20:59',187528,'/home'),
(445355,'2014-01-28 07:21:09',187529,'/home'),
(445356,'2014-01-28 07:24:46',187528,'/products'),
(445357,'2014-01-28 07:25:04',187530,'/home'),
(445358,'2014-01-28 07:26:18',187529,'/products'),
(445359,'2014-01-28 07:27:08',187528,'/the-original-mr-fuzzy'),
(445360,'2014-01-28 07:27:31',187529,'/the-original-mr-fuzzy'),
(445361,'2014-01-28 07:30:06',187528,'/cart'),
(445362,'2014-01-28 07:30:33',187531,'/home'),
(445363,'2014-01-28 07:30:52',187529,'/cart'),
(445364,'2014-01-28 07:32:40',187529,'/shipping'),
(445365,'2014-01-28 07:33:39',187529,'/billing-2'),
(445366,'2014-01-28 07:35:42',187529,'/thank-you-for-your-order'),
(445367,'2014-01-28 07:36:55',187532,'/lander-2'),
(445368,'2014-01-28 07:43:49',187533,'/lander-3'),
(445369,'2014-01-28 07:50:31',187534,'/home'),
(445370,'2014-01-28 07:53:09',187534,'/products'),
(445371,'2014-01-28 07:53:32',187535,'/lander-3'),
(445372,'2014-01-28 07:56:18',187534,'/the-original-mr-fuzzy'),
(445373,'2014-01-28 08:01:13',187536,'/home'),
(445374,'2014-01-28 08:02:00',187537,'/home'),
(445375,'2014-01-28 08:02:43',187536,'/products'),
(445376,'2014-01-28 08:03:50',187538,'/lander-3'),
(445377,'2014-01-28 08:05:45',187536,'/the-original-mr-fuzzy'),
(445378,'2014-01-28 08:06:39',187537,'/products'),
(445379,'2014-01-28 08:07:44',187537,'/the-original-mr-fuzzy'),
(445380,'2014-01-28 08:08:04',187539,'/lander-3'),
(445381,'2014-01-28 08:08:14',187538,'/products'),
(445382,'2014-01-28 08:08:40',187538,'/the-original-mr-fuzzy'),
(445383,'2014-01-28 08:08:51',187540,'/lander-2'),
(445384,'2014-01-28 08:22:35',187541,'/lander-2'),
(445385,'2014-01-28 08:23:45',187542,'/lander-3'),
(445386,'2014-01-28 08:23:58',187543,'/lander-3'),
(445387,'2014-01-28 08:24:29',187543,'/products'),
(445388,'2014-01-28 08:24:50',187544,'/lander-3'),
(445389,'2014-01-28 08:25:03',187543,'/the-original-mr-fuzzy'),
(445390,'2014-01-28 08:25:52',187541,'/products'),
(445391,'2014-01-28 08:27:04',187544,'/products'),
(445392,'2014-01-28 08:28:33',187545,'/lander-2'),
(445393,'2014-01-28 08:28:56',187541,'/the-original-mr-fuzzy'),
(445394,'2014-01-28 08:29:17',187544,'/the-original-mr-fuzzy'),
(445395,'2014-01-28 08:31:36',187545,'/products'),
(445396,'2014-01-28 08:31:54',187545,'/the-original-mr-fuzzy'),
(445397,'2014-01-28 08:32:03',187546,'/lander-3'),
(445398,'2014-01-28 08:32:36',187546,'/products'),
(445399,'2014-01-28 08:32:47',187547,'/lander-3'),
(445400,'2014-01-28 08:33:03',187544,'/cart'),
(445401,'2014-01-28 08:34:33',187548,'/lander-2'),
(445402,'2014-01-28 08:34:50',187544,'/shipping'),
(445403,'2014-01-28 08:36:02',187546,'/the-original-mr-fuzzy'),
(445404,'2014-01-28 08:37:07',187549,'/lander-2'),
(445405,'2014-01-28 08:39:17',187548,'/products'),
(445406,'2014-01-28 08:39:27',187550,'/lander-2'),
(445407,'2014-01-28 08:41:22',187549,'/products'),
(445408,'2014-01-28 08:42:04',187548,'/the-original-mr-fuzzy'),
(445409,'2014-01-28 08:44:13',187551,'/lander-3'),
(445410,'2014-01-28 08:44:44',187549,'/the-original-mr-fuzzy'),
(445411,'2014-01-28 08:48:51',187552,'/lander-3'),
(445412,'2014-01-28 08:54:47',187553,'/lander-2'),
(445413,'2014-01-28 08:55:25',187554,'/lander-3'),
(445414,'2014-01-28 08:56:02',187554,'/products'),
(445415,'2014-01-28 08:56:07',187555,'/lander-2'),
(445416,'2014-01-28 08:57:52',187556,'/lander-2'),
(445417,'2014-01-28 09:06:28',187557,'/lander-2'),
(445418,'2014-01-28 09:07:58',187557,'/products'),
(445419,'2014-01-28 09:09:24',187558,'/lander-2'),
(445420,'2014-01-28 09:10:15',187559,'/home'),
(445421,'2014-01-28 09:11:46',187557,'/the-original-mr-fuzzy'),
(445422,'2014-01-28 09:12:25',187560,'/lander-3'),
(445423,'2014-01-28 09:12:50',187557,'/cart'),
(445424,'2014-01-28 09:13:52',187558,'/products'),
(445425,'2014-01-28 09:14:28',187560,'/products'),
(445426,'2014-01-28 09:15:11',187560,'/the-forever-love-bear'),
(445427,'2014-01-28 09:16:00',187557,'/shipping'),
(445428,'2014-01-28 09:16:12',187560,'/cart'),
(445429,'2014-01-28 09:16:38',187561,'/lander-2'),
(445430,'2014-01-28 09:17:37',187560,'/shipping'),
(445431,'2014-01-28 09:17:58',187560,'/billing-2'),
(445432,'2014-01-28 09:18:00',187562,'/lander-3'),
(445433,'2014-01-28 09:18:06',187558,'/the-original-mr-fuzzy'),
(445434,'2014-01-28 09:18:49',187560,'/thank-you-for-your-order'),
(445435,'2014-01-28 09:19:01',187558,'/cart'),
(445436,'2014-01-28 09:19:48',187563,'/lander-3'),
(445437,'2014-01-28 09:20:37',187564,'/lander-3'),
(445438,'2014-01-28 09:21:15',187561,'/products'),
(445439,'2014-01-28 09:21:42',187564,'/products'),
(445440,'2014-01-28 09:21:47',187565,'/lander-2'),
(445441,'2014-01-28 09:21:59',187558,'/shipping'),
(445442,'2014-01-28 09:22:34',187566,'/lander-2'),
(445443,'2014-01-28 09:22:42',187558,'/billing-2'),
(445444,'2014-01-28 09:25:06',187561,'/the-original-mr-fuzzy'),
(445445,'2014-01-28 09:25:18',187564,'/the-birthday-sugar-panda'),
(445446,'2014-01-28 09:26:17',187558,'/thank-you-for-your-order'),
(445447,'2014-01-28 09:27:58',187567,'/lander-3'),
(445448,'2014-01-28 09:29:10',187568,'/lander-2'),
(445449,'2014-01-28 09:29:19',187569,'/home'),
(445450,'2014-01-28 09:33:39',187570,'/home'),
(445451,'2014-01-28 09:40:26',187571,'/lander-3'),
(445452,'2014-01-28 09:41:28',187572,'/lander-3'),
(445453,'2014-01-28 09:43:06',187573,'/lander-3'),
(445454,'2014-01-28 09:44:36',187574,'/lander-2'),
(445455,'2014-01-28 09:44:45',187573,'/products'),
(445456,'2014-01-28 09:46:43',187575,'/lander-2'),
(445457,'2014-01-28 09:48:00',187576,'/lander-3'),
(445458,'2014-01-28 09:48:06',187577,'/lander-2'),
(445459,'2014-01-28 09:48:20',187575,'/products'),
(445460,'2014-01-28 09:49:10',187578,'/home'),
(445461,'2014-01-28 09:49:15',187579,'/lander-2'),
(445462,'2014-01-28 09:49:38',187580,'/lander-3'),
(445463,'2014-01-28 09:49:52',187577,'/products'),
(445464,'2014-01-28 09:50:09',187575,'/the-original-mr-fuzzy'),
(445465,'2014-01-28 09:50:26',187581,'/lander-3'),
(445466,'2014-01-28 09:52:01',187575,'/cart'),
(445467,'2014-01-28 09:52:55',187582,'/lander-3'),
(445468,'2014-01-28 09:53:26',187575,'/shipping'),
(445469,'2014-01-28 09:54:59',187579,'/products'),
(445470,'2014-01-28 09:55:35',187575,'/billing-2'),
(445471,'2014-01-28 09:56:35',187583,'/lander-2'),
(445472,'2014-01-28 09:56:36',187582,'/products'),
(445473,'2014-01-28 09:58:55',187575,'/thank-you-for-your-order'),
(445474,'2014-01-28 09:59:02',187582,'/the-original-mr-fuzzy'),
(445475,'2014-01-28 10:00:55',187584,'/lander-3'),
(445476,'2014-01-28 10:01:59',187585,'/home'),
(445477,'2014-01-28 10:04:36',187586,'/home'),
(445478,'2014-01-28 10:04:41',187587,'/lander-3'),
(445479,'2014-01-28 10:04:55',187585,'/products'),
(445480,'2014-01-28 10:05:39',187586,'/products'),
(445481,'2014-01-28 10:06:08',187588,'/lander-3'),
(445482,'2014-01-28 10:06:31',187588,'/products'),
(445483,'2014-01-28 10:06:57',187585,'/the-birthday-sugar-panda'),
(445484,'2014-01-28 10:06:58',187589,'/lander-3'),
(445485,'2014-01-28 10:08:17',187586,'/the-birthday-sugar-panda'),
(445486,'2014-01-28 10:08:28',187587,'/products'),
(445487,'2014-01-28 10:09:09',187585,'/cart'),
(445488,'2014-01-28 10:10:41',187590,'/home'),
(445489,'2014-01-28 10:10:51',187587,'/the-original-mr-fuzzy'),
(445490,'2014-01-28 10:11:40',187585,'/shipping'),
(445491,'2014-01-28 10:12:12',187587,'/cart'),
(445492,'2014-01-28 10:12:16',187585,'/billing-2'),
(445493,'2014-01-28 10:12:52',187591,'/lander-2'),
(445494,'2014-01-28 10:13:02',187587,'/shipping'),
(445495,'2014-01-28 10:14:05',187590,'/products'),
(445496,'2014-01-28 10:14:14',187592,'/home'),
(445497,'2014-01-28 10:14:57',187593,'/home'),
(445498,'2014-01-28 10:15:02',187594,'/home'),
(445499,'2014-01-28 10:15:05',187587,'/billing-2'),
(445500,'2014-01-28 10:15:25',187585,'/thank-you-for-your-order'),
(445501,'2014-01-28 10:16:21',187591,'/products'),
(445502,'2014-01-28 10:17:26',187595,'/lander-2'),
(445503,'2014-01-28 10:17:40',187596,'/lander-2'),
(445504,'2014-01-28 10:17:40',187597,'/lander-2'),
(445505,'2014-01-28 10:17:53',187590,'/the-birthday-sugar-panda'),
(445506,'2014-01-28 10:18:32',187598,'/lander-2'),
(445507,'2014-01-28 10:19:08',187591,'/the-original-mr-fuzzy'),
(445508,'2014-01-28 10:19:14',187599,'/lander-2'),
(445509,'2014-01-28 10:19:14',187600,'/home'),
(445510,'2014-01-28 10:19:33',187593,'/products'),
(445511,'2014-01-28 10:19:45',187598,'/products'),
(445512,'2014-01-28 10:19:50',187599,'/products'),
(445513,'2014-01-28 10:20:58',187599,'/the-birthday-sugar-panda'),
(445514,'2014-01-28 10:21:15',187590,'/cart'),
(445515,'2014-01-28 10:21:46',187593,'/the-original-mr-fuzzy'),
(445516,'2014-01-28 10:22:14',187598,'/the-original-mr-fuzzy'),
(445517,'2014-01-28 10:22:50',187601,'/lander-2'),
(445518,'2014-01-28 10:23:39',187598,'/cart'),
(445519,'2014-01-28 10:24:44',187590,'/shipping'),
(445520,'2014-01-28 10:24:50',187599,'/cart'),
(445521,'2014-01-28 10:25:59',187599,'/shipping'),
(445522,'2014-01-28 10:27:01',187590,'/billing-2'),
(445523,'2014-01-28 10:27:28',187598,'/shipping'),
(445524,'2014-01-28 10:29:05',187599,'/billing-2'),
(445525,'2014-01-28 10:29:32',187598,'/billing-2'),
(445526,'2014-01-28 10:30:26',187602,'/lander-3'),
(445527,'2014-01-28 10:30:57',187603,'/home'),
(445528,'2014-01-28 10:31:49',187604,'/lander-3'),
(445529,'2014-01-28 10:31:50',187605,'/lander-2'),
(445530,'2014-01-28 10:32:14',187590,'/thank-you-for-your-order'),
(445531,'2014-01-28 10:34:14',187605,'/products'),
(445532,'2014-01-28 10:34:32',187604,'/products'),
(445533,'2014-01-28 10:34:45',187599,'/thank-you-for-your-order'),
(445534,'2014-01-28 10:35:16',187606,'/lander-3'),
(445535,'2014-01-28 10:35:31',187607,'/home'),
(445536,'2014-01-28 10:36:09',187607,'/products'),
(445537,'2014-01-28 10:36:32',187608,'/home'),
(445538,'2014-01-28 10:36:35',187605,'/the-original-mr-fuzzy'),
(445539,'2014-01-28 10:36:47',187609,'/lander-3'),
(445540,'2014-01-28 10:38:03',187610,'/lander-2'),
(445541,'2014-01-28 10:38:56',187608,'/products'),
(445542,'2014-01-28 10:39:51',187607,'/the-original-mr-fuzzy'),
(445543,'2014-01-28 10:40:25',187611,'/lander-2'),
(445544,'2014-01-28 10:41:35',187612,'/home'),
(445545,'2014-01-28 10:42:45',187613,'/home'),
(445546,'2014-01-28 10:43:35',187607,'/cart'),
(445547,'2014-01-28 10:43:58',187612,'/products'),
(445548,'2014-01-28 10:44:25',187611,'/products'),
(445549,'2014-01-28 10:44:25',187612,'/the-original-mr-fuzzy'),
(445550,'2014-01-28 10:44:41',187614,'/lander-2'),
(445551,'2014-01-28 10:45:06',187615,'/lander-3'),
(445552,'2014-01-28 10:45:29',187616,'/lander-3'),
(445553,'2014-01-28 10:46:47',187611,'/the-original-mr-fuzzy'),
(445554,'2014-01-28 10:47:02',187617,'/lander-3'),
(445555,'2014-01-28 10:47:07',187613,'/products'),
(445556,'2014-01-28 10:47:34',187617,'/products'),
(445557,'2014-01-28 10:47:57',187618,'/home'),
(445558,'2014-01-28 10:48:54',187619,'/lander-2'),
(445559,'2014-01-28 10:49:51',187619,'/products'),
(445560,'2014-01-28 10:50:24',187616,'/products'),
(445561,'2014-01-28 10:53:13',187620,'/lander-3'),
(445562,'2014-01-28 10:53:22',187621,'/home'),
(445563,'2014-01-28 10:53:29',187622,'/home'),
(445564,'2014-01-28 10:53:50',187619,'/the-original-mr-fuzzy'),
(445565,'2014-01-28 10:54:10',187616,'/the-original-mr-fuzzy'),
(445566,'2014-01-28 10:54:19',187623,'/home'),
(445567,'2014-01-28 10:55:14',187622,'/products'),
(445568,'2014-01-28 10:55:28',187624,'/lander-3'),
(445569,'2014-01-28 10:55:51',187625,'/lander-2'),
(445570,'2014-01-28 10:56:49',187619,'/cart'),
(445571,'2014-01-28 10:57:08',187620,'/products'),
(445572,'2014-01-28 10:58:02',187621,'/products'),
(445573,'2014-01-28 10:59:09',187622,'/the-original-mr-fuzzy'),
(445574,'2014-01-28 10:59:15',187626,'/home'),
(445575,'2014-01-28 10:59:18',187627,'/home'),
(445576,'2014-01-28 11:00:34',187626,'/products'),
(445577,'2014-01-28 11:01:22',187628,'/home'),
(445578,'2014-01-28 11:01:44',187629,'/home'),
(445579,'2014-01-28 11:02:14',187627,'/products'),
(445580,'2014-01-28 11:02:29',187622,'/cart'),
(445581,'2014-01-28 11:03:34',187626,'/the-original-mr-fuzzy'),
(445582,'2014-01-28 11:03:36',187630,'/home'),
(445583,'2014-01-28 11:03:47',187629,'/products'),
(445584,'2014-01-28 11:04:07',187631,'/lander-2'),
(445585,'2014-01-28 11:05:15',187627,'/the-original-mr-fuzzy'),
(445586,'2014-01-28 11:05:48',187629,'/the-original-mr-fuzzy'),
(445587,'2014-01-28 11:07:09',187628,'/products'),
(445588,'2014-01-28 11:07:54',187629,'/cart'),
(445589,'2014-01-28 11:08:32',187628,'/the-original-mr-fuzzy'),
(445590,'2014-01-28 11:08:54',187627,'/cart'),
(445591,'2014-01-28 11:09:02',187628,'/cart'),
(445592,'2014-01-28 11:09:35',187632,'/lander-3'),
(445593,'2014-01-28 11:10:00',187627,'/shipping'),
(445594,'2014-01-28 11:10:17',187633,'/home'),
(445595,'2014-01-28 11:10:48',187634,'/lander-3'),
(445596,'2014-01-28 11:11:35',187635,'/lander-3'),
(445597,'2014-01-28 11:11:36',187636,'/home'),
(445598,'2014-01-28 11:12:10',187637,'/home'),
(445599,'2014-01-28 11:12:55',187638,'/lander-2'),
(445600,'2014-01-28 11:13:01',187639,'/lander-3'),
(445601,'2014-01-28 11:13:07',187627,'/billing-2'),
(445602,'2014-01-28 11:14:47',187627,'/thank-you-for-your-order'),
(445603,'2014-01-28 11:14:59',187632,'/products'),
(445604,'2014-01-28 11:15:42',187640,'/lander-2'),
(445605,'2014-01-28 11:16:04',187634,'/products'),
(445606,'2014-01-28 11:16:14',187632,'/the-original-mr-fuzzy'),
(445607,'2014-01-28 11:16:17',187636,'/products'),
(445608,'2014-01-28 11:16:25',187641,'/home'),
(445609,'2014-01-28 11:17:13',187638,'/products'),
(445610,'2014-01-28 11:17:30',187638,'/the-forever-love-bear'),
(445611,'2014-01-28 11:17:52',187640,'/products'),
(445612,'2014-01-28 11:19:08',187640,'/the-original-mr-fuzzy'),
(445613,'2014-01-28 11:19:22',187642,'/lander-2'),
(445614,'2014-01-28 11:19:28',187643,'/lander-3'),
(445615,'2014-01-28 11:19:47',187644,'/lander-3'),
(445616,'2014-01-28 11:20:27',187634,'/the-original-mr-fuzzy'),
(445617,'2014-01-28 11:21:17',187645,'/home'),
(445618,'2014-01-28 11:21:52',187641,'/products'),
(445619,'2014-01-28 11:22:40',187641,'/the-original-mr-fuzzy'),
(445620,'2014-01-28 11:23:07',187646,'/lander-3'),
(445621,'2014-01-28 11:25:22',187644,'/products'),
(445622,'2014-01-28 11:26:22',187647,'/lander-2'),
(445623,'2014-01-28 11:26:51',187645,'/products'),
(445624,'2014-01-28 11:27:11',187648,'/lander-2'),
(445625,'2014-01-28 11:28:25',187649,'/home'),
(445626,'2014-01-28 11:28:32',187645,'/the-original-mr-fuzzy'),
(445627,'2014-01-28 11:28:52',187648,'/products'),
(445628,'2014-01-28 11:29:46',187644,'/the-original-mr-fuzzy'),
(445629,'2014-01-28 11:29:48',187645,'/cart'),
(445630,'2014-01-28 11:31:10',187650,'/lander-3'),
(445631,'2014-01-28 11:31:31',187645,'/shipping'),
(445632,'2014-01-28 11:31:32',187651,'/home'),
(445633,'2014-01-28 11:31:42',187649,'/products'),
(445634,'2014-01-28 11:32:38',187648,'/the-original-mr-fuzzy'),
(445635,'2014-01-28 11:33:05',187651,'/products'),
(445636,'2014-01-28 11:33:18',187652,'/lander-2'),
(445637,'2014-01-28 11:34:30',187653,'/lander-2'),
(445638,'2014-01-28 11:34:34',187645,'/billing-2'),
(445639,'2014-01-28 11:35:39',187650,'/products'),
(445640,'2014-01-28 11:35:51',187654,'/lander-3'),
(445641,'2014-01-28 11:35:56',187648,'/cart'),
(445642,'2014-01-28 11:35:58',187650,'/the-forever-love-bear'),
(445643,'2014-01-28 11:36:20',187651,'/the-birthday-sugar-panda'),
(445644,'2014-01-28 11:36:27',187655,'/lander-2'),
(445645,'2014-01-28 11:36:50',187656,'/lander-3'),
(445646,'2014-01-28 11:36:54',187652,'/products'),
(445647,'2014-01-28 11:37:17',187650,'/cart'),
(445648,'2014-01-28 11:37:18',187648,'/shipping'),
(445649,'2014-01-28 11:38:41',187652,'/the-forever-love-bear'),
(445650,'2014-01-28 11:38:54',187657,'/lander-2'),
(445651,'2014-01-28 11:39:55',187651,'/cart'),
(445652,'2014-01-28 11:39:56',187648,'/billing-2'),
(445653,'2014-01-28 11:40:10',187658,'/home'),
(445654,'2014-01-28 11:40:18',187653,'/products'),
(445655,'2014-01-28 11:41:08',187648,'/thank-you-for-your-order'),
(445656,'2014-01-28 11:42:01',187659,'/lander-2'),
(445657,'2014-01-28 11:43:38',187653,'/the-birthday-sugar-panda'),
(445658,'2014-01-28 11:44:16',187660,'/lander-3'),
(445659,'2014-01-28 11:44:19',187661,'/home'),
(445660,'2014-01-28 11:45:02',187662,'/lander-2'),
(445661,'2014-01-28 11:46:14',187653,'/cart'),
(445662,'2014-01-28 11:46:14',187663,'/lander-2'),
(445663,'2014-01-28 11:46:16',187664,'/lander-3'),
(445664,'2014-01-28 11:47:35',187653,'/shipping'),
(445665,'2014-01-28 11:48:24',187653,'/billing-2'),
(445666,'2014-01-28 11:48:30',187665,'/lander-2'),
(445667,'2014-01-28 11:49:24',187666,'/lander-3'),
(445668,'2014-01-28 11:49:59',187667,'/lander-2'),
(445669,'2014-01-28 11:50:27',187668,'/home'),
(445670,'2014-01-28 11:50:56',187667,'/products'),
(445671,'2014-01-28 11:51:30',187669,'/lander-3'),
(445672,'2014-01-28 11:52:42',187669,'/products'),
(445673,'2014-01-28 11:53:10',187667,'/the-original-mr-fuzzy'),
(445674,'2014-01-28 11:53:10',187670,'/lander-3'),
(445675,'2014-01-28 11:53:39',187669,'/the-original-mr-fuzzy'),
(445676,'2014-01-28 11:54:05',187653,'/thank-you-for-your-order'),
(445677,'2014-01-28 11:54:27',187669,'/cart'),
(445678,'2014-01-28 11:54:58',187667,'/cart'),
(445679,'2014-01-28 11:55:26',187671,'/lander-2'),
(445680,'2014-01-28 11:55:48',187672,'/lander-2'),
(445681,'2014-01-28 11:56:01',187673,'/lander-2'),
(445682,'2014-01-28 11:56:12',187672,'/products'),
(445683,'2014-01-28 11:56:53',187673,'/products'),
(445684,'2014-01-28 11:57:08',187674,'/home'),
(445685,'2014-01-28 11:57:15',187667,'/shipping'),
(445686,'2014-01-28 11:57:57',187669,'/shipping'),
(445687,'2014-01-28 11:58:26',187672,'/the-forever-love-bear'),
(445688,'2014-01-28 11:58:54',187667,'/billing-2'),
(445689,'2014-01-28 11:59:04',187675,'/lander-2'),
(445690,'2014-01-28 11:59:07',187676,'/lander-2'),
(445691,'2014-01-28 11:59:42',187677,'/lander-2'),
(445692,'2014-01-28 11:59:48',187671,'/products'),
(445693,'2014-01-28 12:00:11',187678,'/lander-2'),
(445694,'2014-01-28 12:00:16',187672,'/cart'),
(445695,'2014-01-28 12:00:29',187669,'/billing-2'),
(445696,'2014-01-28 12:00:31',187673,'/the-original-mr-fuzzy'),
(445697,'2014-01-28 12:01:01',187679,'/home'),
(445698,'2014-01-28 12:01:30',187675,'/products'),
(445699,'2014-01-28 12:02:41',187679,'/products'),
(445700,'2014-01-28 12:03:24',187679,'/the-original-mr-fuzzy'),
(445701,'2014-01-28 12:03:53',187675,'/the-original-mr-fuzzy'),
(445702,'2014-01-28 12:04:06',187678,'/products'),
(445703,'2014-01-28 12:04:24',187680,'/lander-3'),
(445704,'2014-01-28 12:04:42',187681,'/home'),
(445705,'2014-01-28 12:04:45',187682,'/lander-2'),
(445706,'2014-01-28 12:04:50',187678,'/the-birthday-sugar-panda'),
(445707,'2014-01-28 12:05:45',187683,'/home'),
(445708,'2014-01-28 12:06:04',187684,'/lander-2'),
(445709,'2014-01-28 12:06:35',187675,'/cart'),
(445710,'2014-01-28 12:08:02',187684,'/products'),
(445711,'2014-01-28 12:08:06',187685,'/lander-2'),
(445712,'2014-01-28 12:08:22',187680,'/products'),
(445713,'2014-01-28 12:08:27',187684,'/the-original-mr-fuzzy'),
(445714,'2014-01-28 12:08:44',187678,'/cart'),
(445715,'2014-01-28 12:09:13',187685,'/products'),
(445716,'2014-01-28 12:09:17',187683,'/products'),
(445717,'2014-01-28 12:09:24',187686,'/lander-2'),
(445718,'2014-01-28 12:09:30',187680,'/the-original-mr-fuzzy'),
(445719,'2014-01-28 12:09:44',187675,'/shipping'),
(445720,'2014-01-28 12:10:04',187678,'/shipping'),
(445721,'2014-01-28 12:10:29',187682,'/products'),
(445722,'2014-01-28 12:10:43',187687,'/lander-2'),
(445723,'2014-01-28 12:10:44',187688,'/lander-3'),
(445724,'2014-01-28 12:11:19',187675,'/billing-2'),
(445725,'2014-01-28 12:11:23',187684,'/cart'),
(445726,'2014-01-28 12:11:47',187687,'/products'),
(445727,'2014-01-28 12:11:47',187689,'/lander-2'),
(445728,'2014-01-28 12:12:09',187690,'/lander-2'),
(445729,'2014-01-28 12:12:45',187685,'/the-birthday-sugar-panda'),
(445730,'2014-01-28 12:12:58',187678,'/billing-2'),
(445731,'2014-01-28 12:13:05',187691,'/lander-3'),
(445732,'2014-01-28 12:13:09',187683,'/the-original-mr-fuzzy'),
(445733,'2014-01-28 12:13:45',187682,'/the-original-mr-fuzzy'),
(445734,'2014-01-28 12:14:50',187692,'/lander-3'),
(445735,'2014-01-28 12:14:56',187689,'/products'),
(445736,'2014-01-28 12:14:59',187686,'/products'),
(445737,'2014-01-28 12:15:21',187687,'/the-original-mr-fuzzy'),
(445738,'2014-01-28 12:15:29',187693,'/lander-2'),
(445739,'2014-01-28 12:16:04',187683,'/cart'),
(445740,'2014-01-28 12:16:06',187688,'/products'),
(445741,'2014-01-28 12:16:24',187678,'/thank-you-for-your-order'),
(445742,'2014-01-28 12:16:36',187694,'/lander-3'),
(445743,'2014-01-28 12:16:38',187695,'/lander-3'),
(445744,'2014-01-28 12:16:43',187696,'/lander-3'),
(445745,'2014-01-28 12:17:09',187697,'/lander-2'),
(445746,'2014-01-28 12:17:09',187698,'/home'),
(445747,'2014-01-28 12:17:15',187696,'/products'),
(445748,'2014-01-28 12:17:20',187694,'/products'),
(445749,'2014-01-28 12:17:29',187682,'/cart'),
(445750,'2014-01-28 12:17:30',187683,'/shipping'),
(445751,'2014-01-28 12:17:52',187686,'/the-forever-love-bear'),
(445752,'2014-01-28 12:17:55',187682,'/shipping'),
(445753,'2014-01-28 12:18:21',187693,'/products'),
(445754,'2014-01-28 12:18:22',187699,'/lander-2'),
(445755,'2014-01-28 12:18:37',187682,'/billing-2'),
(445756,'2014-01-28 12:18:52',187692,'/products'),
(445757,'2014-01-28 12:19:25',187689,'/the-original-mr-fuzzy'),
(445758,'2014-01-28 12:20:22',187696,'/the-original-mr-fuzzy'),
(445759,'2014-01-28 12:20:39',187683,'/billing-2'),
(445760,'2014-01-28 12:21:01',187693,'/the-original-mr-fuzzy'),
(445761,'2014-01-28 12:21:22',187694,'/the-original-mr-fuzzy'),
(445762,'2014-01-28 12:22:06',187700,'/lander-2'),
(445763,'2014-01-28 12:22:39',187700,'/products'),
(445764,'2014-01-28 12:22:51',187693,'/cart'),
(445765,'2014-01-28 12:23:21',187682,'/thank-you-for-your-order'),
(445766,'2014-01-28 12:23:44',187699,'/products'),
(445767,'2014-01-28 12:23:51',187701,'/lander-2'),
(445768,'2014-01-28 12:24:45',187700,'/the-original-mr-fuzzy'),
(445769,'2014-01-28 12:24:59',187702,'/lander-3'),
(445770,'2014-01-28 12:25:00',187694,'/cart'),
(445771,'2014-01-28 12:25:17',187703,'/lander-3'),
(445772,'2014-01-28 12:25:21',187704,'/lander-3'),
(445773,'2014-01-28 12:26:05',187704,'/products'),
(445774,'2014-01-28 12:26:07',187703,'/products'),
(445775,'2014-01-28 12:26:41',187705,'/lander-2'),
(445776,'2014-01-28 12:26:42',187704,'/the-original-mr-fuzzy'),
(445777,'2014-01-28 12:26:47',187706,'/lander-3'),
(445778,'2014-01-28 12:26:58',187699,'/the-forever-love-bear'),
(445779,'2014-01-28 12:29:11',187701,'/products'),
(445780,'2014-01-28 12:29:34',187706,'/products'),
(445781,'2014-01-28 12:29:35',187707,'/lander-2'),
(445782,'2014-01-28 12:30:07',187708,'/lander-3'),
(445783,'2014-01-28 12:31:03',187705,'/products'),
(445784,'2014-01-28 12:31:04',187707,'/products'),
(445785,'2014-01-28 12:31:57',187705,'/the-original-mr-fuzzy'),
(445786,'2014-01-28 12:33:15',187705,'/cart'),
(445787,'2014-01-28 12:34:37',187709,'/lander-2'),
(445788,'2014-01-28 12:35:09',187710,'/lander-2'),
(445789,'2014-01-28 12:35:11',187705,'/shipping'),
(445790,'2014-01-28 12:35:30',187710,'/products'),
(445791,'2014-01-28 12:36:18',187711,'/lander-3'),
(445792,'2014-01-28 12:36:53',187705,'/billing-2'),
(445793,'2014-01-28 12:37:11',187712,'/lander-2'),
(445794,'2014-01-28 12:37:27',187709,'/products'),
(445795,'2014-01-28 12:38:04',187713,'/lander-2'),
(445796,'2014-01-28 12:39:50',187709,'/the-original-mr-fuzzy'),
(445797,'2014-01-28 12:39:51',187714,'/home'),
(445798,'2014-01-28 12:40:05',187710,'/the-original-mr-fuzzy'),
(445799,'2014-01-28 12:41:23',187714,'/products'),
(445800,'2014-01-28 12:42:35',187710,'/cart'),
(445801,'2014-01-28 12:42:39',187715,'/lander-2'),
(445802,'2014-01-28 12:43:00',187716,'/lander-3'),
(445803,'2014-01-28 12:43:31',187713,'/products'),
(445804,'2014-01-28 12:44:04',187710,'/shipping'),
(445805,'2014-01-28 12:44:05',187717,'/lander-2'),
(445806,'2014-01-28 12:44:16',187718,'/lander-2'),
(445807,'2014-01-28 12:45:39',187710,'/billing-2'),
(445808,'2014-01-28 12:45:46',187719,'/home'),
(445809,'2014-01-28 12:45:54',187720,'/lander-2'),
(445810,'2014-01-28 12:48:05',187710,'/thank-you-for-your-order'),
(445811,'2014-01-28 12:48:24',187716,'/products'),
(445812,'2014-01-28 12:48:52',187721,'/lander-2'),
(445813,'2014-01-28 12:49:55',187718,'/products'),
(445814,'2014-01-28 12:50:18',187722,'/lander-3'),
(445815,'2014-01-28 12:50:39',187716,'/the-forever-love-bear'),
(445816,'2014-01-28 12:51:09',187723,'/lander-3'),
(445817,'2014-01-28 12:51:33',187716,'/cart'),
(445818,'2014-01-28 12:51:37',187718,'/the-original-mr-fuzzy'),
(445819,'2014-01-28 12:52:27',187724,'/lander-2'),
(445820,'2014-01-28 12:52:51',187716,'/shipping'),
(445821,'2014-01-28 12:53:09',187724,'/products'),
(445822,'2014-01-28 12:54:39',187724,'/the-original-mr-fuzzy'),
(445823,'2014-01-28 12:55:22',187716,'/billing-2'),
(445824,'2014-01-28 12:57:19',187725,'/lander-3'),
(445825,'2014-01-28 12:57:30',187726,'/lander-2'),
(445826,'2014-01-28 12:58:30',187724,'/cart'),
(445827,'2014-01-28 13:00:39',187727,'/lander-2'),
(445828,'2014-01-28 13:01:12',187728,'/home'),
(445829,'2014-01-28 13:01:17',187729,'/lander-2'),
(445830,'2014-01-28 13:04:12',187730,'/home'),
(445831,'2014-01-28 13:04:45',187728,'/products'),
(445832,'2014-01-28 13:04:53',187729,'/products'),
(445833,'2014-01-28 13:04:58',187731,'/home'),
(445834,'2014-01-28 13:05:23',187732,'/lander-2'),
(445835,'2014-01-28 13:05:42',187733,'/home'),
(445836,'2014-01-28 13:06:29',187729,'/the-original-mr-fuzzy'),
(445837,'2014-01-28 13:06:36',187734,'/lander-3'),
(445838,'2014-01-28 13:06:54',187728,'/the-original-mr-fuzzy'),
(445839,'2014-01-28 13:07:56',187735,'/lander-3'),
(445840,'2014-01-28 13:08:26',187736,'/lander-2'),
(445841,'2014-01-28 13:08:27',187728,'/cart'),
(445842,'2014-01-28 13:09:17',187730,'/products'),
(445843,'2014-01-28 13:09:21',187737,'/lander-2'),
(445844,'2014-01-28 13:09:38',187733,'/products'),
(445845,'2014-01-28 13:11:12',187732,'/products'),
(445846,'2014-01-28 13:11:20',187738,'/lander-3'),
(445847,'2014-01-28 13:11:50',187739,'/lander-3'),
(445848,'2014-01-28 13:11:53',187740,'/lander-2'),
(445849,'2014-01-28 13:12:29',187732,'/the-original-mr-fuzzy'),
(445850,'2014-01-28 13:13:42',187735,'/products'),
(445851,'2014-01-28 13:14:03',187740,'/products'),
(445852,'2014-01-28 13:14:23',187738,'/products'),
(445853,'2014-01-28 13:14:52',187741,'/lander-3'),
(445854,'2014-01-28 13:15:24',187740,'/the-original-mr-fuzzy'),
(445855,'2014-01-28 13:17:52',187742,'/lander-3'),
(445856,'2014-01-28 13:18:37',187741,'/products'),
(445857,'2014-01-28 13:21:15',187741,'/the-forever-love-bear'),
(445858,'2014-01-28 13:22:40',187743,'/lander-3'),
(445859,'2014-01-28 13:22:59',187744,'/home'),
(445860,'2014-01-28 13:23:11',187742,'/products'),
(445861,'2014-01-28 13:25:32',187745,'/lander-2'),
(445862,'2014-01-28 13:26:54',187743,'/products'),
(445863,'2014-01-28 13:27:02',187746,'/home'),
(445864,'2014-01-28 13:27:25',187747,'/lander-2'),
(445865,'2014-01-28 13:27:31',187748,'/home'),
(445866,'2014-01-28 13:27:40',187742,'/the-original-mr-fuzzy'),
(445867,'2014-01-28 13:27:54',187743,'/the-original-mr-fuzzy'),
(445868,'2014-01-28 13:28:57',187749,'/lander-3'),
(445869,'2014-01-28 13:29:03',187746,'/products'),
(445870,'2014-01-28 13:29:07',187745,'/products'),
(445871,'2014-01-28 13:30:10',187750,'/lander-2'),
(445872,'2014-01-28 13:30:32',187748,'/products'),
(445873,'2014-01-28 13:30:43',187742,'/cart'),
(445874,'2014-01-28 13:30:48',187743,'/cart'),
(445875,'2014-01-28 13:30:51',187746,'/the-original-mr-fuzzy'),
(445876,'2014-01-28 13:31:21',187749,'/products'),
(445877,'2014-01-28 13:31:22',187751,'/lander-3'),
(445878,'2014-01-28 13:31:29',187752,'/home'),
(445879,'2014-01-28 13:31:29',187753,'/lander-3'),
(445880,'2014-01-28 13:31:49',187747,'/products'),
(445881,'2014-01-28 13:32:13',187749,'/the-original-mr-fuzzy'),
(445882,'2014-01-28 13:32:40',187754,'/home'),
(445883,'2014-01-28 13:33:39',187745,'/the-original-mr-fuzzy'),
(445884,'2014-01-28 13:33:46',187755,'/lander-3'),
(445885,'2014-01-28 13:33:50',187751,'/products'),
(445886,'2014-01-28 13:33:51',187756,'/lander-3'),
(445887,'2014-01-28 13:33:54',187757,'/lander-2'),
(445888,'2014-01-28 13:34:16',187754,'/products'),
(445889,'2014-01-28 13:34:20',187758,'/lander-2'),
(445890,'2014-01-28 13:34:28',187752,'/products'),
(445891,'2014-01-28 13:34:52',187751,'/the-original-mr-fuzzy'),
(445892,'2014-01-28 13:35:46',187747,'/the-forever-love-bear'),
(445893,'2014-01-28 13:35:50',187758,'/products'),
(445894,'2014-01-28 13:36:10',187751,'/cart'),
(445895,'2014-01-28 13:36:46',187752,'/the-original-mr-fuzzy'),
(445896,'2014-01-28 13:36:59',187755,'/products'),
(445897,'2014-01-28 13:37:24',187759,'/home'),
(445898,'2014-01-28 13:37:35',187758,'/the-birthday-sugar-panda'),
(445899,'2014-01-28 13:37:46',187752,'/cart'),
(445900,'2014-01-28 13:37:50',187751,'/shipping'),
(445901,'2014-01-28 13:38:03',187754,'/the-birthday-sugar-panda'),
(445902,'2014-01-28 13:38:03',187757,'/products'),
(445903,'2014-01-28 13:38:39',187758,'/cart'),
(445904,'2014-01-28 13:39:29',187751,'/billing-2'),
(445905,'2014-01-28 13:39:55',187755,'/the-original-mr-fuzzy'),
(445906,'2014-01-28 13:40:35',187755,'/cart'),
(445907,'2014-01-28 13:41:05',187757,'/the-original-mr-fuzzy'),
(445908,'2014-01-28 13:42:05',187751,'/thank-you-for-your-order'),
(445909,'2014-01-28 13:42:20',187760,'/lander-2'),
(445910,'2014-01-28 13:43:30',187761,'/home'),
(445911,'2014-01-28 13:44:42',187757,'/cart'),
(445912,'2014-01-28 13:44:49',187762,'/home'),
(445913,'2014-01-28 13:45:21',187763,'/home'),
(445914,'2014-01-28 13:47:02',187761,'/products'),
(445915,'2014-01-28 13:47:05',187760,'/products'),
(445916,'2014-01-28 13:48:58',187763,'/products'),
(445917,'2014-01-28 13:49:21',187764,'/lander-2'),
(445918,'2014-01-28 13:49:39',187765,'/lander-2'),
(445919,'2014-01-28 13:50:51',187760,'/the-original-mr-fuzzy'),
(445920,'2014-01-28 13:51:09',187763,'/the-original-mr-fuzzy'),
(445921,'2014-01-28 13:51:33',187761,'/the-forever-love-bear'),
(445922,'2014-01-28 13:52:12',187760,'/cart'),
(445923,'2014-01-28 13:52:53',187765,'/products'),
(445924,'2014-01-28 13:53:56',187765,'/the-birthday-sugar-panda'),
(445925,'2014-01-28 13:54:04',187764,'/products'),
(445926,'2014-01-28 13:54:16',187763,'/cart'),
(445927,'2014-01-28 13:54:20',187766,'/lander-2'),
(445928,'2014-01-28 13:54:49',187763,'/shipping'),
(445929,'2014-01-28 13:55:06',187767,'/lander-3'),
(445930,'2014-01-28 13:55:13',187763,'/billing-2'),
(445931,'2014-01-28 13:55:38',187764,'/the-original-mr-fuzzy'),
(445932,'2014-01-28 13:55:45',187768,'/lander-2'),
(445933,'2014-01-28 13:58:42',187769,'/lander-3'),
(445934,'2014-01-28 13:59:26',187770,'/lander-3'),
(445935,'2014-01-28 14:00:44',187771,'/home'),
(445936,'2014-01-28 14:01:12',187772,'/home'),
(445937,'2014-01-28 14:02:26',187773,'/home'),
(445938,'2014-01-28 14:02:52',187774,'/lander-2'),
(445939,'2014-01-28 14:03:09',187775,'/lander-3'),
(445940,'2014-01-28 14:04:25',187776,'/lander-2'),
(445941,'2014-01-28 14:04:33',187777,'/home'),
(445942,'2014-01-28 14:04:45',187778,'/lander-2'),
(445943,'2014-01-28 14:05:03',187771,'/products'),
(445944,'2014-01-28 14:05:21',187771,'/the-original-mr-fuzzy'),
(445945,'2014-01-28 14:06:10',187779,'/lander-2'),
(445946,'2014-01-28 14:06:15',187774,'/products'),
(445947,'2014-01-28 14:06:32',187778,'/products'),
(445948,'2014-01-28 14:07:38',187779,'/products'),
(445949,'2014-01-28 14:07:41',187780,'/lander-3'),
(445950,'2014-01-28 14:08:44',187774,'/the-birthday-sugar-panda'),
(445951,'2014-01-28 14:08:59',187778,'/the-original-mr-fuzzy'),
(445952,'2014-01-28 14:09:16',187777,'/products'),
(445953,'2014-01-28 14:09:50',187781,'/home'),
(445954,'2014-01-28 14:12:12',187779,'/the-original-mr-fuzzy'),
(445955,'2014-01-28 14:12:21',187782,'/lander-2'),
(445956,'2014-01-28 14:12:55',187782,'/products'),
(445957,'2014-01-28 14:13:13',187783,'/lander-3'),
(445958,'2014-01-28 14:13:20',187782,'/the-original-mr-fuzzy'),
(445959,'2014-01-28 14:13:28',187781,'/products'),
(445960,'2014-01-28 14:14:06',187784,'/lander-3'),
(445961,'2014-01-28 14:14:15',187785,'/lander-2'),
(445962,'2014-01-28 14:14:20',187783,'/products'),
(445963,'2014-01-28 14:14:37',187783,'/the-original-mr-fuzzy'),
(445964,'2014-01-28 14:14:37',187784,'/products'),
(445965,'2014-01-28 14:15:04',187786,'/home'),
(445966,'2014-01-28 14:15:20',187782,'/cart'),
(445967,'2014-01-28 14:15:28',187781,'/the-forever-love-bear'),
(445968,'2014-01-28 14:15:59',187787,'/lander-3'),
(445969,'2014-01-28 14:16:01',187779,'/cart'),
(445970,'2014-01-28 14:16:25',187783,'/cart'),
(445971,'2014-01-28 14:16:59',187779,'/shipping'),
(445972,'2014-01-28 14:17:46',187788,'/home'),
(445973,'2014-01-28 14:18:58',187784,'/the-original-mr-fuzzy'),
(445974,'2014-01-28 14:19:18',187783,'/shipping'),
(445975,'2014-01-28 14:19:29',187779,'/billing-2'),
(445976,'2014-01-28 14:20:00',187788,'/products'),
(445977,'2014-01-28 14:20:25',187789,'/lander-2'),
(445978,'2014-01-28 14:21:31',187784,'/cart'),
(445979,'2014-01-28 14:21:33',187783,'/billing-2'),
(445980,'2014-01-28 14:21:56',187784,'/shipping'),
(445981,'2014-01-28 14:22:25',187784,'/billing-2'),
(445982,'2014-01-28 14:22:57',187788,'/the-original-mr-fuzzy'),
(445983,'2014-01-28 14:23:27',187783,'/thank-you-for-your-order'),
(445984,'2014-01-28 14:24:26',187790,'/lander-3'),
(445985,'2014-01-28 14:24:40',187779,'/thank-you-for-your-order'),
(445986,'2014-01-28 14:26:15',187784,'/thank-you-for-your-order'),
(445987,'2014-01-28 14:26:15',187788,'/cart'),
(445988,'2014-01-28 14:26:40',187791,'/lander-3'),
(445989,'2014-01-28 14:29:17',187792,'/lander-3'),
(445990,'2014-01-28 14:29:56',187793,'/home'),
(445991,'2014-01-28 14:30:07',187788,'/shipping'),
(445992,'2014-01-28 14:32:14',187792,'/products'),
(445993,'2014-01-28 14:32:39',187794,'/home'),
(445994,'2014-01-28 14:32:51',187795,'/lander-3'),
(445995,'2014-01-28 14:33:48',187793,'/products'),
(445996,'2014-01-28 14:35:08',187796,'/home'),
(445997,'2014-01-28 14:35:16',187793,'/the-birthday-sugar-panda'),
(445998,'2014-01-28 14:35:23',187797,'/home'),
(445999,'2014-01-28 14:35:24',187798,'/home'),
(446000,'2014-01-28 14:36:07',187797,'/products'),
(446001,'2014-01-28 14:36:25',187793,'/cart'),
(446002,'2014-01-28 14:36:28',187796,'/products'),
(446003,'2014-01-28 14:37:06',187794,'/products'),
(446004,'2014-01-28 14:38:19',187798,'/products'),
(446005,'2014-01-28 14:38:31',187799,'/home'),
(446006,'2014-01-28 14:39:05',187796,'/the-birthday-sugar-panda'),
(446007,'2014-01-28 14:39:41',187800,'/home'),
(446008,'2014-01-28 14:39:46',187801,'/home'),
(446009,'2014-01-28 14:39:48',187793,'/shipping'),
(446010,'2014-01-28 14:40:10',187797,'/the-original-mr-fuzzy'),
(446011,'2014-01-28 14:40:59',187793,'/billing-2'),
(446012,'2014-01-28 14:41:36',187798,'/the-original-mr-fuzzy'),
(446013,'2014-01-28 14:41:46',187802,'/home'),
(446014,'2014-01-28 14:41:59',187803,'/lander-2'),
(446015,'2014-01-28 14:42:42',187799,'/products'),
(446016,'2014-01-28 14:42:56',187797,'/cart'),
(446017,'2014-01-28 14:43:26',187793,'/thank-you-for-your-order'),
(446018,'2014-01-28 14:43:39',187801,'/products'),
(446019,'2014-01-28 14:44:05',187804,'/lander-3'),
(446020,'2014-01-28 14:44:22',187797,'/shipping'),
(446021,'2014-01-28 14:45:00',187801,'/the-original-mr-fuzzy'),
(446022,'2014-01-28 14:45:01',187805,'/lander-3'),
(446023,'2014-01-28 14:45:34',187797,'/billing-2'),
(446024,'2014-01-28 14:46:01',187802,'/products'),
(446025,'2014-01-28 14:46:46',187799,'/the-original-mr-fuzzy'),
(446026,'2014-01-28 14:47:41',187805,'/products'),
(446027,'2014-01-28 14:47:55',187806,'/home'),
(446028,'2014-01-28 14:49:10',187802,'/the-original-mr-fuzzy'),
(446029,'2014-01-28 14:49:23',187799,'/cart'),
(446030,'2014-01-28 14:49:43',187807,'/lander-2'),
(446031,'2014-01-28 14:49:53',187802,'/cart'),
(446032,'2014-01-28 14:49:56',187806,'/products'),
(446033,'2014-01-28 14:51:10',187808,'/home'),
(446034,'2014-01-28 14:51:21',187809,'/home'),
(446035,'2014-01-28 14:51:47',187810,'/lander-2'),
(446036,'2014-01-28 14:52:34',187806,'/the-original-mr-fuzzy'),
(446037,'2014-01-28 14:52:46',187811,'/lander-2'),
(446038,'2014-01-28 14:53:15',187799,'/shipping'),
(446039,'2014-01-28 14:54:05',187812,'/lander-3'),
(446040,'2014-01-28 14:54:10',187808,'/products'),
(446041,'2014-01-28 14:54:29',187808,'/the-original-mr-fuzzy'),
(446042,'2014-01-28 14:54:38',187807,'/products'),
(446043,'2014-01-28 14:55:10',187806,'/cart'),
(446044,'2014-01-28 14:55:23',187799,'/billing-2'),
(446045,'2014-01-28 14:56:30',187813,'/lander-2'),
(446046,'2014-01-28 14:58:03',187811,'/products'),
(446047,'2014-01-28 14:58:06',187807,'/the-original-mr-fuzzy'),
(446048,'2014-01-28 14:59:04',187806,'/shipping'),
(446049,'2014-01-28 14:59:56',187806,'/billing-2'),
(446050,'2014-01-28 15:00:45',187814,'/lander-2'),
(446051,'2014-01-28 15:00:51',187799,'/thank-you-for-your-order'),
(446052,'2014-01-28 15:01:14',187807,'/cart'),
(446053,'2014-01-28 15:01:31',187815,'/home'),
(446054,'2014-01-28 15:01:38',187807,'/shipping'),
(446055,'2014-01-28 15:02:10',187816,'/lander-2'),
(446056,'2014-01-28 15:02:12',187807,'/billing-2'),
(446057,'2014-01-28 15:02:15',187811,'/the-original-mr-fuzzy'),
(446058,'2014-01-28 15:03:30',187817,'/lander-3'),
(446059,'2014-01-28 15:05:27',187814,'/products'),
(446060,'2014-01-28 15:05:59',187807,'/thank-you-for-your-order'),
(446061,'2014-01-28 15:07:21',187818,'/lander-3'),
(446062,'2014-01-28 15:07:28',187819,'/lander-2'),
(446063,'2014-01-28 15:07:37',187814,'/the-original-mr-fuzzy'),
(446064,'2014-01-28 15:07:52',187817,'/products'),
(446065,'2014-01-28 15:08:57',187820,'/home'),
(446066,'2014-01-28 15:10:13',187817,'/the-birthday-sugar-panda'),
(446067,'2014-01-28 15:10:27',187819,'/products'),
(446068,'2014-01-28 15:11:04',187819,'/the-original-mr-fuzzy'),
(446069,'2014-01-28 15:13:36',187821,'/lander-2'),
(446070,'2014-01-28 15:13:40',187822,'/lander-2'),
(446071,'2014-01-28 15:14:18',187821,'/products'),
(446072,'2014-01-28 15:15:18',187822,'/products'),
(446073,'2014-01-28 15:15:38',187823,'/lander-3'),
(446074,'2014-01-28 15:18:27',187824,'/home'),
(446075,'2014-01-28 15:18:41',187822,'/the-original-mr-fuzzy'),
(446076,'2014-01-28 15:18:56',187821,'/the-original-mr-fuzzy'),
(446077,'2014-01-28 15:20:51',187825,'/home'),
(446078,'2014-01-28 15:21:01',187826,'/lander-2'),
(446079,'2014-01-28 15:21:24',187827,'/lander-2'),
(446080,'2014-01-28 15:21:29',187828,'/home'),
(446081,'2014-01-28 15:21:33',187826,'/products'),
(446082,'2014-01-28 15:22:05',187829,'/lander-2'),
(446083,'2014-01-28 15:22:21',187825,'/products'),
(446084,'2014-01-28 15:22:44',187821,'/cart'),
(446085,'2014-01-28 15:22:56',187830,'/lander-2'),
(446086,'2014-01-28 15:22:59',187831,'/lander-3'),
(446087,'2014-01-28 15:23:01',187829,'/products'),
(446088,'2014-01-28 15:23:29',187821,'/shipping'),
(446089,'2014-01-28 15:24:17',187826,'/the-original-mr-fuzzy'),
(446090,'2014-01-28 15:25:50',187828,'/products'),
(446091,'2014-01-28 15:25:59',187830,'/products'),
(446092,'2014-01-28 15:26:09',187826,'/cart'),
(446093,'2014-01-28 15:26:17',187821,'/billing-2'),
(446094,'2014-01-28 15:26:40',187829,'/the-birthday-sugar-panda'),
(446095,'2014-01-28 15:26:45',187827,'/products'),
(446096,'2014-01-28 15:27:49',187829,'/cart'),
(446097,'2014-01-28 15:28:21',187826,'/shipping'),
(446098,'2014-01-28 15:28:31',187832,'/home'),
(446099,'2014-01-28 15:29:02',187829,'/shipping'),
(446100,'2014-01-28 15:29:33',187833,'/lander-3'),
(446101,'2014-01-28 15:29:40',187830,'/the-original-mr-fuzzy'),
(446102,'2014-01-28 15:29:58',187834,'/home'),
(446103,'2014-01-28 15:30:02',187835,'/home'),
(446104,'2014-01-28 15:30:03',187827,'/the-forever-love-bear'),
(446105,'2014-01-28 15:30:06',187832,'/products'),
(446106,'2014-01-28 15:30:31',187836,'/lander-2'),
(446107,'2014-01-28 15:30:37',187829,'/billing-2'),
(446108,'2014-01-28 15:31:08',187837,'/lander-3'),
(446109,'2014-01-28 15:31:35',187826,'/billing-2'),
(446110,'2014-01-28 15:32:53',187832,'/the-original-mr-fuzzy'),
(446111,'2014-01-28 15:33:29',187836,'/products'),
(446112,'2014-01-28 15:33:32',187826,'/thank-you-for-your-order'),
(446113,'2014-01-28 15:34:30',187838,'/lander-2'),
(446114,'2014-01-28 15:36:06',187836,'/the-original-mr-fuzzy'),
(446115,'2014-01-28 15:36:32',187839,'/lander-2'),
(446116,'2014-01-28 15:38:38',187840,'/lander-3'),
(446117,'2014-01-28 15:39:31',187836,'/cart'),
(446118,'2014-01-28 15:39:40',187841,'/lander-2'),
(446119,'2014-01-28 15:41:15',187842,'/lander-3'),
(446120,'2014-01-28 15:42:17',187836,'/shipping'),
(446121,'2014-01-28 15:42:52',187841,'/products'),
(446122,'2014-01-28 15:44:20',187843,'/lander-3'),
(446123,'2014-01-28 15:45:18',187844,'/lander-2'),
(446124,'2014-01-28 15:46:52',187843,'/products'),
(446125,'2014-01-28 15:47:23',187841,'/the-original-mr-fuzzy'),
(446126,'2014-01-28 15:47:31',187845,'/lander-2'),
(446127,'2014-01-28 15:47:40',187846,'/lander-3'),
(446128,'2014-01-28 15:48:05',187843,'/the-original-mr-fuzzy'),
(446129,'2014-01-28 15:48:21',187847,'/home'),
(446130,'2014-01-28 15:49:00',187848,'/lander-2'),
(446131,'2014-01-28 15:49:37',187841,'/cart'),
(446132,'2014-01-28 15:49:37',187848,'/products'),
(446133,'2014-01-28 15:50:02',187849,'/lander-2'),
(446134,'2014-01-28 15:51:16',187848,'/the-forever-love-bear'),
(446135,'2014-01-28 15:51:45',187848,'/cart'),
(446136,'2014-01-28 15:52:16',187841,'/shipping'),
(446137,'2014-01-28 15:52:28',187846,'/products'),
(446138,'2014-01-28 15:52:45',187850,'/home'),
(446139,'2014-01-28 15:52:48',187848,'/shipping'),
(446140,'2014-01-28 15:53:06',187841,'/billing-2'),
(446141,'2014-01-28 15:53:18',187849,'/products'),
(446142,'2014-01-28 15:53:32',187851,'/lander-3'),
(446143,'2014-01-28 15:53:34',187846,'/the-original-mr-fuzzy'),
(446144,'2014-01-28 15:54:45',187848,'/billing-2'),
(446145,'2014-01-28 15:55:07',187852,'/lander-3'),
(446146,'2014-01-28 15:56:12',187841,'/thank-you-for-your-order'),
(446147,'2014-01-28 15:57:05',187852,'/products'),
(446148,'2014-01-28 15:57:26',187852,'/the-original-mr-fuzzy'),
(446149,'2014-01-28 15:57:56',187849,'/the-original-mr-fuzzy'),
(446150,'2014-01-28 15:58:36',187848,'/thank-you-for-your-order'),
(446151,'2014-01-28 15:59:06',187853,'/lander-3'),
(446152,'2014-01-28 15:59:35',187854,'/lander-2'),
(446153,'2014-01-28 16:00:38',187853,'/products'),
(446154,'2014-01-28 16:01:29',187853,'/the-original-mr-fuzzy'),
(446155,'2014-01-28 16:04:06',187853,'/cart'),
(446156,'2014-01-28 16:04:26',187855,'/lander-3'),
(446157,'2014-01-28 16:04:38',187853,'/shipping'),
(446158,'2014-01-28 16:05:44',187853,'/billing-2'),
(446159,'2014-01-28 16:06:05',187856,'/lander-2'),
(446160,'2014-01-28 16:07:21',187855,'/products'),
(446161,'2014-01-28 16:08:11',187857,'/lander-2'),
(446162,'2014-01-28 16:09:57',187853,'/thank-you-for-your-order'),
(446163,'2014-01-28 16:10:16',187855,'/the-original-mr-fuzzy'),
(446164,'2014-01-28 16:13:13',187858,'/lander-3'),
(446165,'2014-01-28 16:14:13',187855,'/cart'),
(446166,'2014-01-28 16:15:48',187859,'/lander-2'),
(446167,'2014-01-28 16:18:51',187859,'/products'),
(446168,'2014-01-28 16:19:16',187860,'/home'),
(446169,'2014-01-28 16:20:13',187861,'/lander-3'),
(446170,'2014-01-28 16:21:48',187859,'/the-forever-love-bear'),
(446171,'2014-01-28 16:23:02',187862,'/home'),
(446172,'2014-01-28 16:24:19',187863,'/lander-2'),
(446173,'2014-01-28 16:24:50',187864,'/lander-2'),
(446174,'2014-01-28 16:25:53',187862,'/products'),
(446175,'2014-01-28 16:26:38',187865,'/lander-3'),
(446176,'2014-01-28 16:27:12',187862,'/the-original-mr-fuzzy'),
(446177,'2014-01-28 16:27:25',187866,'/lander-3'),
(446178,'2014-01-28 16:28:00',187867,'/lander-3'),
(446179,'2014-01-28 16:28:19',187868,'/home'),
(446180,'2014-01-28 16:28:45',187863,'/products'),
(446181,'2014-01-28 16:29:01',187869,'/lander-2'),
(446182,'2014-01-28 16:29:56',187868,'/products'),
(446183,'2014-01-28 16:30:53',187868,'/the-original-mr-fuzzy'),
(446184,'2014-01-28 16:30:53',187870,'/lander-2'),
(446185,'2014-01-28 16:31:32',187871,'/lander-3'),
(446186,'2014-01-28 16:31:50',187865,'/products'),
(446187,'2014-01-28 16:32:11',187868,'/cart'),
(446188,'2014-01-28 16:32:35',187872,'/lander-3'),
(446189,'2014-01-28 16:33:15',187873,'/lander-3'),
(446190,'2014-01-28 16:33:24',187868,'/shipping'),
(446191,'2014-01-28 16:33:45',187865,'/the-birthday-sugar-panda'),
(446192,'2014-01-28 16:33:55',187872,'/products'),
(446193,'2014-01-28 16:34:16',187865,'/cart'),
(446194,'2014-01-28 16:34:24',187874,'/lander-3'),
(446195,'2014-01-28 16:34:58',187868,'/billing-2'),
(446196,'2014-01-28 16:35:20',187870,'/products'),
(446197,'2014-01-28 16:36:20',187875,'/lander-2'),
(446198,'2014-01-28 16:37:03',187865,'/shipping'),
(446199,'2014-01-28 16:37:06',187872,'/the-original-mr-fuzzy'),
(446200,'2014-01-28 16:37:56',187872,'/cart'),
(446201,'2014-01-28 16:38:41',187876,'/lander-2'),
(446202,'2014-01-28 16:39:15',187865,'/billing-2'),
(446203,'2014-01-28 16:39:37',187876,'/products'),
(446204,'2014-01-28 16:39:52',187877,'/lander-2'),
(446205,'2014-01-28 16:41:07',187878,'/lander-2'),
(446206,'2014-01-28 16:43:01',187865,'/thank-you-for-your-order'),
(446207,'2014-01-28 16:43:09',187879,'/lander-3'),
(446208,'2014-01-28 16:43:29',187877,'/products'),
(446209,'2014-01-28 16:43:33',187880,'/lander-2'),
(446210,'2014-01-28 16:43:34',187876,'/the-birthday-sugar-panda'),
(446211,'2014-01-28 16:44:10',187881,'/lander-3'),
(446212,'2014-01-28 16:44:11',187882,'/lander-2'),
(446213,'2014-01-28 16:44:39',187877,'/the-birthday-sugar-panda'),
(446214,'2014-01-28 16:46:14',187883,'/lander-3'),
(446215,'2014-01-28 16:47:05',187876,'/cart'),
(446216,'2014-01-28 16:47:17',187880,'/products'),
(446217,'2014-01-28 16:47:38',187884,'/lander-3'),
(446218,'2014-01-28 16:48:21',187877,'/cart'),
(446219,'2014-01-28 16:48:34',187885,'/lander-2'),
(446220,'2014-01-28 16:49:05',187885,'/products'),
(446221,'2014-01-28 16:49:16',187886,'/lander-2'),
(446222,'2014-01-28 16:49:21',187877,'/shipping'),
(446223,'2014-01-28 16:49:28',187882,'/products'),
(446224,'2014-01-28 16:49:31',187884,'/products'),
(446225,'2014-01-28 16:49:31',187887,'/lander-3'),
(446226,'2014-01-28 16:49:51',187880,'/the-original-mr-fuzzy'),
(446227,'2014-01-28 16:50:14',187888,'/lander-2'),
(446228,'2014-01-28 16:51:31',187884,'/the-original-mr-fuzzy'),
(446229,'2014-01-28 16:52:15',187889,'/lander-3'),
(446230,'2014-01-28 16:52:40',187890,'/lander-2'),
(446231,'2014-01-28 16:52:47',187886,'/products'),
(446232,'2014-01-28 16:53:02',187886,'/the-birthday-sugar-panda'),
(446233,'2014-01-28 16:54:06',187882,'/the-original-mr-fuzzy'),
(446234,'2014-01-28 16:55:20',187891,'/home'),
(446235,'2014-01-28 16:55:37',187892,'/home'),
(446236,'2014-01-28 16:56:25',187892,'/products'),
(446237,'2014-01-28 16:56:27',187893,'/lander-2'),
(446238,'2014-01-28 16:57:31',187894,'/lander-2'),
(446239,'2014-01-28 16:57:33',187891,'/products'),
(446240,'2014-01-28 16:57:43',187893,'/products'),
(446241,'2014-01-28 16:57:49',187895,'/lander-2'),
(446242,'2014-01-28 16:58:23',187893,'/the-original-mr-fuzzy'),
(446243,'2014-01-28 16:59:53',187896,'/home'),
(446244,'2014-01-28 17:00:24',187894,'/products'),
(446245,'2014-01-28 17:00:41',187894,'/the-original-mr-fuzzy'),
(446246,'2014-01-28 17:00:44',187897,'/home'),
(446247,'2014-01-28 17:01:07',187898,'/lander-2'),
(446248,'2014-01-28 17:01:25',187891,'/the-original-mr-fuzzy'),
(446249,'2014-01-28 17:03:02',187896,'/products'),
(446250,'2014-01-28 17:03:53',187899,'/lander-3'),
(446251,'2014-01-28 17:05:17',187891,'/cart'),
(446252,'2014-01-28 17:06:20',187897,'/products'),
(446253,'2014-01-28 17:06:23',187900,'/home'),
(446254,'2014-01-28 17:06:53',187901,'/lander-2'),
(446255,'2014-01-28 17:07:27',187902,'/home'),
(446256,'2014-01-28 17:08:04',187902,'/products'),
(446257,'2014-01-28 17:09:55',187897,'/the-original-mr-fuzzy'),
(446258,'2014-01-28 17:10:27',187897,'/cart'),
(446259,'2014-01-28 17:10:40',187902,'/the-original-mr-fuzzy'),
(446260,'2014-01-28 17:11:27',187897,'/shipping'),
(446261,'2014-01-28 17:12:20',187897,'/billing-2'),
(446262,'2014-01-28 17:12:38',187901,'/products'),
(446263,'2014-01-28 17:12:58',187903,'/lander-2'),
(446264,'2014-01-28 17:13:01',187904,'/lander-3'),
(446265,'2014-01-28 17:13:03',187905,'/lander-2'),
(446266,'2014-01-28 17:15:33',187906,'/lander-3'),
(446267,'2014-01-28 17:15:47',187905,'/products'),
(446268,'2014-01-28 17:16:00',187907,'/lander-3'),
(446269,'2014-01-28 17:16:08',187908,'/lander-3'),
(446270,'2014-01-28 17:16:14',187901,'/the-original-mr-fuzzy'),
(446271,'2014-01-28 17:17:01',187909,'/lander-2'),
(446272,'2014-01-28 17:17:42',187905,'/the-original-mr-fuzzy'),
(446273,'2014-01-28 17:18:01',187910,'/home'),
(446274,'2014-01-28 17:18:13',187911,'/lander-2'),
(446275,'2014-01-28 17:18:50',187912,'/lander-2'),
(446276,'2014-01-28 17:19:48',187912,'/products'),
(446277,'2014-01-28 17:20:20',187906,'/products'),
(446278,'2014-01-28 17:20:33',187909,'/products'),
(446279,'2014-01-28 17:21:50',187906,'/the-original-mr-fuzzy'),
(446280,'2014-01-28 17:21:57',187910,'/products'),
(446281,'2014-01-28 17:22:06',187909,'/the-original-mr-fuzzy'),
(446282,'2014-01-28 17:22:08',187913,'/lander-3'),
(446283,'2014-01-28 17:23:02',187914,'/lander-3'),
(446284,'2014-01-28 17:24:55',187910,'/the-original-mr-fuzzy'),
(446285,'2014-01-28 17:26:37',187915,'/lander-3'),
(446286,'2014-01-28 17:27:04',187913,'/products'),
(446287,'2014-01-28 17:27:15',187916,'/home'),
(446288,'2014-01-28 17:28:12',187917,'/lander-3'),
(446289,'2014-01-28 17:28:22',187915,'/products'),
(446290,'2014-01-28 17:28:34',187918,'/lander-2'),
(446291,'2014-01-28 17:28:48',187919,'/lander-3'),
(446292,'2014-01-28 17:28:55',187920,'/lander-2'),
(446293,'2014-01-28 17:30:20',187918,'/products'),
(446294,'2014-01-28 17:31:25',187921,'/lander-2'),
(446295,'2014-01-28 17:31:33',187916,'/products'),
(446296,'2014-01-28 17:31:55',187922,'/lander-2'),
(446297,'2014-01-28 17:32:17',187921,'/products'),
(446298,'2014-01-28 17:32:26',187923,'/home'),
(446299,'2014-01-28 17:32:42',187916,'/the-original-mr-fuzzy'),
(446300,'2014-01-28 17:32:43',187924,'/lander-3'),
(446301,'2014-01-28 17:33:16',187921,'/the-original-mr-fuzzy'),
(446302,'2014-01-28 17:33:18',187925,'/lander-2'),
(446303,'2014-01-28 17:35:35',187926,'/lander-2'),
(446304,'2014-01-28 17:36:23',187927,'/lander-2'),
(446305,'2014-01-28 17:36:33',187926,'/products'),
(446306,'2014-01-28 17:36:38',187923,'/products'),
(446307,'2014-01-28 17:37:01',187928,'/lander-2'),
(446308,'2014-01-28 17:37:27',187929,'/lander-3'),
(446309,'2014-01-28 17:37:37',187922,'/products'),
(446310,'2014-01-28 17:37:51',187926,'/the-original-mr-fuzzy'),
(446311,'2014-01-28 17:37:56',187930,'/lander-2'),
(446312,'2014-01-28 17:38:40',187931,'/lander-3'),
(446313,'2014-01-28 17:38:49',187922,'/the-birthday-sugar-panda'),
(446314,'2014-01-28 17:39:16',187927,'/products'),
(446315,'2014-01-28 17:39:18',187931,'/products'),
(446316,'2014-01-28 17:39:26',187923,'/the-original-mr-fuzzy'),
(446317,'2014-01-28 17:40:15',187926,'/cart'),
(446318,'2014-01-28 17:40:26',187922,'/cart'),
(446319,'2014-01-28 17:40:53',187930,'/products'),
(446320,'2014-01-28 17:41:35',187927,'/the-original-mr-fuzzy'),
(446321,'2014-01-28 17:41:42',187926,'/shipping'),
(446322,'2014-01-28 17:41:52',187928,'/products'),
(446323,'2014-01-28 17:42:06',187922,'/shipping'),
(446324,'2014-01-28 17:44:07',187930,'/the-original-mr-fuzzy'),
(446325,'2014-01-28 17:44:26',187922,'/billing-2'),
(446326,'2014-01-28 17:44:31',187926,'/billing-2'),
(446327,'2014-01-28 17:44:50',187928,'/the-original-mr-fuzzy'),
(446328,'2014-01-28 17:45:15',187926,'/thank-you-for-your-order'),
(446329,'2014-01-28 17:46:17',187932,'/lander-2'),
(446330,'2014-01-28 17:47:13',187930,'/cart'),
(446331,'2014-01-28 17:49:07',187930,'/shipping'),
(446332,'2014-01-28 17:50:02',187930,'/billing-2'),
(446333,'2014-01-28 17:50:05',187922,'/thank-you-for-your-order'),
(446334,'2014-01-28 17:50:46',187933,'/lander-3'),
(446335,'2014-01-28 17:54:34',187934,'/lander-3'),
(446336,'2014-01-28 17:55:08',187935,'/home'),
(446337,'2014-01-28 17:55:22',187936,'/lander-3'),
(446338,'2014-01-28 17:55:55',187935,'/products'),
(446339,'2014-01-28 17:56:10',187937,'/lander-2'),
(446340,'2014-01-28 17:57:52',187936,'/products'),
(446341,'2014-01-28 17:59:32',187938,'/lander-2'),
(446342,'2014-01-28 17:59:46',187937,'/products'),
(446343,'2014-01-28 18:00:30',187936,'/the-forever-love-bear'),
(446344,'2014-01-28 18:01:36',187939,'/lander-2'),
(446345,'2014-01-28 18:02:57',187937,'/the-original-mr-fuzzy'),
(446346,'2014-01-28 18:04:08',187938,'/products'),
(446347,'2014-01-28 18:04:26',187940,'/lander-3'),
(446348,'2014-01-28 18:04:57',187941,'/lander-3'),
(446349,'2014-01-28 18:04:59',187942,'/lander-2'),
(446350,'2014-01-28 18:05:51',187940,'/products'),
(446351,'2014-01-28 18:05:51',187942,'/products'),
(446352,'2014-01-28 18:05:59',187943,'/lander-2'),
(446353,'2014-01-28 18:06:42',187944,'/lander-3'),
(446354,'2014-01-28 18:07:29',187938,'/the-original-mr-fuzzy'),
(446355,'2014-01-28 18:08:04',187938,'/cart'),
(446356,'2014-01-28 18:08:18',187942,'/the-original-mr-fuzzy'),
(446357,'2014-01-28 18:08:24',187940,'/the-birthday-sugar-panda'),
(446358,'2014-01-28 18:09:16',187938,'/shipping'),
(446359,'2014-01-28 18:10:38',187943,'/products'),
(446360,'2014-01-28 18:10:40',187945,'/lander-2'),
(446361,'2014-01-28 18:10:53',187938,'/billing-2'),
(446362,'2014-01-28 18:11:22',187944,'/products'),
(446363,'2014-01-28 18:12:00',187946,'/lander-2'),
(446364,'2014-01-28 18:12:04',187947,'/lander-3'),
(446365,'2014-01-28 18:12:17',187944,'/the-original-mr-fuzzy'),
(446366,'2014-01-28 18:14:58',187946,'/products'),
(446367,'2014-01-28 18:14:59',187943,'/the-original-mr-fuzzy'),
(446368,'2014-01-28 18:15:06',187945,'/products'),
(446369,'2014-01-28 18:16:54',187946,'/the-birthday-sugar-panda'),
(446370,'2014-01-28 18:17:52',187948,'/lander-2'),
(446371,'2014-01-28 18:18:48',187949,'/lander-2'),
(446372,'2014-01-28 18:19:13',187949,'/products'),
(446373,'2014-01-28 18:19:37',187945,'/the-original-mr-fuzzy'),
(446374,'2014-01-28 18:19:38',187950,'/lander-2'),
(446375,'2014-01-28 18:20:08',187951,'/lander-3'),
(446376,'2014-01-28 18:20:45',187952,'/home'),
(446377,'2014-01-28 18:21:58',187953,'/lander-3'),
(446378,'2014-01-28 18:21:59',187951,'/products'),
(446379,'2014-01-28 18:24:28',187950,'/products'),
(446380,'2014-01-28 18:24:45',187950,'/the-original-mr-fuzzy'),
(446381,'2014-01-28 18:25:53',187954,'/lander-3'),
(446382,'2014-01-28 18:26:11',187951,'/the-forever-love-bear'),
(446383,'2014-01-28 18:26:41',187951,'/cart'),
(446384,'2014-01-28 18:27:36',187955,'/lander-3'),
(446385,'2014-01-28 18:28:41',187956,'/lander-3'),
(446386,'2014-01-28 18:29:15',187957,'/lander-2'),
(446387,'2014-01-28 18:29:38',187955,'/products'),
(446388,'2014-01-28 18:31:51',187955,'/the-birthday-sugar-panda'),
(446389,'2014-01-28 18:32:18',187957,'/products'),
(446390,'2014-01-28 18:33:04',187956,'/products'),
(446391,'2014-01-28 18:33:58',187958,'/lander-2'),
(446392,'2014-01-28 18:35:44',187956,'/the-forever-love-bear'),
(446393,'2014-01-28 18:37:56',187959,'/home'),
(446394,'2014-01-28 18:38:09',187960,'/lander-2'),
(446395,'2014-01-28 18:38:27',187961,'/lander-2'),
(446396,'2014-01-28 18:39:34',187960,'/products'),
(446397,'2014-01-28 18:39:44',187956,'/cart'),
(446398,'2014-01-28 18:40:01',187962,'/lander-3'),
(446399,'2014-01-28 18:41:34',187960,'/the-forever-love-bear'),
(446400,'2014-01-28 18:42:39',187961,'/products'),
(446401,'2014-01-28 18:42:39',187963,'/lander-2'),
(446402,'2014-01-28 18:44:07',187964,'/lander-2'),
(446403,'2014-01-28 18:45:00',187960,'/cart'),
(446404,'2014-01-28 18:46:11',187965,'/lander-2'),
(446405,'2014-01-28 18:47:24',187966,'/lander-2'),
(446406,'2014-01-28 18:47:30',187964,'/products'),
(446407,'2014-01-28 18:48:18',187967,'/lander-2'),
(446408,'2014-01-28 18:48:35',187960,'/shipping'),
(446409,'2014-01-28 18:48:44',187966,'/products'),
(446410,'2014-01-28 18:49:15',187964,'/the-original-mr-fuzzy'),
(446411,'2014-01-28 18:49:18',187968,'/lander-3'),
(446412,'2014-01-28 18:49:53',187969,'/home'),
(446413,'2014-01-28 18:50:23',187964,'/cart'),
(446414,'2014-01-28 18:50:40',187960,'/billing-2'),
(446415,'2014-01-28 18:50:45',187965,'/products'),
(446416,'2014-01-28 18:51:16',187966,'/the-original-mr-fuzzy'),
(446417,'2014-01-28 18:51:18',187968,'/products'),
(446418,'2014-01-28 18:53:14',187965,'/the-birthday-sugar-panda'),
(446419,'2014-01-28 18:53:30',187966,'/cart'),
(446420,'2014-01-28 18:53:39',187967,'/products'),
(446421,'2014-01-28 18:54:10',187967,'/the-original-mr-fuzzy'),
(446422,'2014-01-28 18:54:53',187968,'/the-original-mr-fuzzy'),
(446423,'2014-01-28 18:54:53',187970,'/lander-3'),
(446424,'2014-01-28 18:55:13',187970,'/products'),
(446425,'2014-01-28 18:56:07',187971,'/lander-3'),
(446426,'2014-01-28 18:56:44',187966,'/shipping'),
(446427,'2014-01-28 18:57:40',187972,'/lander-2'),
(446428,'2014-01-28 18:58:35',187968,'/cart'),
(446429,'2014-01-28 18:59:35',187973,'/home'),
(446430,'2014-01-28 18:59:43',187971,'/products'),
(446431,'2014-01-28 19:00:56',187972,'/products'),
(446432,'2014-01-28 19:01:59',187974,'/lander-2'),
(446433,'2014-01-28 19:02:06',187975,'/lander-2'),
(446434,'2014-01-28 19:02:36',187971,'/the-original-mr-fuzzy'),
(446435,'2014-01-28 19:03:02',187971,'/cart'),
(446436,'2014-01-28 19:03:22',187973,'/products'),
(446437,'2014-01-28 19:03:43',187976,'/lander-2'),
(446438,'2014-01-28 19:04:00',187974,'/products'),
(446439,'2014-01-28 19:04:21',187977,'/home'),
(446440,'2014-01-28 19:05:44',187978,'/lander-3'),
(446441,'2014-01-28 19:06:06',187975,'/products'),
(446442,'2014-01-28 19:06:46',187973,'/the-original-mr-fuzzy'),
(446443,'2014-01-28 19:07:40',187974,'/the-original-mr-fuzzy'),
(446444,'2014-01-28 19:09:35',187975,'/the-birthday-sugar-panda'),
(446445,'2014-01-28 19:11:05',187978,'/products'),
(446446,'2014-01-28 19:12:51',187978,'/the-original-mr-fuzzy'),
(446447,'2014-01-28 19:13:12',187979,'/lander-2'),
(446448,'2014-01-28 19:14:27',187978,'/cart'),
(446449,'2014-01-28 19:16:24',187980,'/lander-2'),
(446450,'2014-01-28 19:17:01',187981,'/lander-3'),
(446451,'2014-01-28 19:18:29',187980,'/products'),
(446452,'2014-01-28 19:18:51',187982,'/lander-2'),
(446453,'2014-01-28 19:20:03',187982,'/products'),
(446454,'2014-01-28 19:22:36',187982,'/the-birthday-sugar-panda'),
(446455,'2014-01-28 19:24:24',187983,'/home'),
(446456,'2014-01-28 19:24:26',187984,'/lander-3'),
(446457,'2014-01-28 19:25:13',187985,'/lander-2'),
(446458,'2014-01-28 19:25:33',187986,'/lander-3'),
(446459,'2014-01-28 19:26:00',187987,'/home'),
(446460,'2014-01-28 19:28:38',187985,'/products'),
(446461,'2014-01-28 19:28:52',187987,'/products'),
(446462,'2014-01-28 19:29:30',187988,'/lander-3'),
(446463,'2014-01-28 19:29:34',187989,'/lander-2'),
(446464,'2014-01-28 19:30:07',187990,'/lander-2'),
(446465,'2014-01-28 19:30:30',187986,'/products'),
(446466,'2014-01-28 19:30:42',187990,'/products'),
(446467,'2014-01-28 19:31:22',187985,'/the-original-mr-fuzzy'),
(446468,'2014-01-28 19:31:49',187987,'/the-original-mr-fuzzy'),
(446469,'2014-01-28 19:31:54',187986,'/the-original-mr-fuzzy'),
(446470,'2014-01-28 19:32:42',187986,'/cart'),
(446471,'2014-01-28 19:34:02',187985,'/cart'),
(446472,'2014-01-28 19:34:10',187986,'/shipping'),
(446473,'2014-01-28 19:34:13',187991,'/lander-2'),
(446474,'2014-01-28 19:34:33',187992,'/lander-2'),
(446475,'2014-01-28 19:34:42',187987,'/cart'),
(446476,'2014-01-28 19:34:57',187988,'/products'),
(446477,'2014-01-28 19:36:26',187988,'/the-original-mr-fuzzy'),
(446478,'2014-01-28 19:36:32',187986,'/billing-2'),
(446479,'2014-01-28 19:37:06',187988,'/cart'),
(446480,'2014-01-28 19:38:21',187986,'/thank-you-for-your-order'),
(446481,'2014-01-28 19:41:53',187993,'/home'),
(446482,'2014-01-28 19:44:55',187993,'/products'),
(446483,'2014-01-28 19:45:02',187994,'/lander-2'),
(446484,'2014-01-28 19:47:00',187995,'/lander-2'),
(446485,'2014-01-28 19:47:38',187993,'/the-original-mr-fuzzy'),
(446486,'2014-01-28 19:48:52',187994,'/products'),
(446487,'2014-01-28 19:51:08',187996,'/lander-2'),
(446488,'2014-01-28 19:52:16',187997,'/home'),
(446489,'2014-01-28 19:52:34',187996,'/products'),
(446490,'2014-01-28 19:52:44',187998,'/lander-3'),
(446491,'2014-01-28 19:53:18',187996,'/the-original-mr-fuzzy'),
(446492,'2014-01-28 19:53:21',187994,'/the-original-mr-fuzzy'),
(446493,'2014-01-28 19:53:25',187999,'/lander-2'),
(446494,'2014-01-28 19:54:55',187994,'/cart'),
(446495,'2014-01-28 19:55:50',187994,'/shipping'),
(446496,'2014-01-28 19:57:46',187998,'/products'),
(446497,'2014-01-28 19:57:57',187997,'/products'),
(446498,'2014-01-28 19:58:18',187998,'/the-original-mr-fuzzy'),
(446499,'2014-01-28 19:58:21',188000,'/lander-3'),
(446500,'2014-01-28 19:58:26',188001,'/home'),
(446501,'2014-01-28 20:00:47',188002,'/home'),
(446502,'2014-01-28 20:01:12',187997,'/the-original-mr-fuzzy'),
(446503,'2014-01-28 20:03:38',188000,'/products'),
(446504,'2014-01-28 20:04:02',188003,'/home'),
(446505,'2014-01-28 20:05:07',188000,'/the-original-mr-fuzzy'),
(446506,'2014-01-28 20:05:27',188004,'/lander-3'),
(446507,'2014-01-28 20:07:26',188005,'/home'),
(446508,'2014-01-28 20:11:06',188005,'/products'),
(446509,'2014-01-28 20:11:49',188006,'/lander-2'),
(446510,'2014-01-28 20:12:52',188006,'/products'),
(446511,'2014-01-28 20:14:03',188006,'/the-original-mr-fuzzy'),
(446512,'2014-01-28 20:15:48',188006,'/cart'),
(446513,'2014-01-28 20:19:02',188007,'/lander-2'),
(446514,'2014-01-28 20:19:13',188006,'/shipping'),
(446515,'2014-01-28 20:20:04',188007,'/products'),
(446516,'2014-01-28 20:21:16',188007,'/the-original-mr-fuzzy'),
(446517,'2014-01-28 20:21:30',188006,'/billing-2'),
(446518,'2014-01-28 20:22:37',188006,'/thank-you-for-your-order'),
(446519,'2014-01-28 20:24:55',188007,'/cart'),
(446520,'2014-01-28 20:25:23',188008,'/lander-2'),
(446521,'2014-01-28 20:26:17',188009,'/lander-2'),
(446522,'2014-01-28 20:27:45',188009,'/products'),
(446523,'2014-01-28 20:28:11',188007,'/shipping'),
(446524,'2014-01-28 20:28:12',188008,'/products'),
(446525,'2014-01-28 20:29:14',188007,'/billing-2'),
(446526,'2014-01-28 20:30:25',188008,'/the-original-mr-fuzzy'),
(446527,'2014-01-28 20:32:02',188008,'/cart'),
(446528,'2014-01-28 20:32:07',188010,'/lander-3'),
(446529,'2014-01-28 20:33:23',188011,'/home'),
(446530,'2014-01-28 20:34:03',188007,'/thank-you-for-your-order'),
(446531,'2014-01-28 20:34:41',188010,'/products'),
(446532,'2014-01-28 20:35:01',188012,'/lander-2'),
(446533,'2014-01-28 20:37:28',188010,'/the-original-mr-fuzzy'),
(446534,'2014-01-28 20:37:54',188013,'/lander-3'),
(446535,'2014-01-28 20:39:48',188014,'/lander-2'),
(446536,'2014-01-28 20:40:16',188015,'/lander-3'),
(446537,'2014-01-28 20:43:38',188016,'/lander-3'),
(446538,'2014-01-28 20:45:32',188017,'/lander-3'),
(446539,'2014-01-28 20:45:48',188015,'/products'),
(446540,'2014-01-28 20:45:55',188018,'/lander-3'),
(446541,'2014-01-28 20:47:13',188019,'/home'),
(446542,'2014-01-28 20:47:19',188020,'/lander-2'),
(446543,'2014-01-28 20:47:46',188020,'/products'),
(446544,'2014-01-28 20:48:23',188015,'/the-original-mr-fuzzy'),
(446545,'2014-01-28 20:48:33',188021,'/home'),
(446546,'2014-01-28 20:49:05',188022,'/home'),
(446547,'2014-01-28 20:49:39',188023,'/lander-3'),
(446548,'2014-01-28 20:51:56',188021,'/products'),
(446549,'2014-01-28 20:52:07',188020,'/the-original-mr-fuzzy'),
(446550,'2014-01-28 20:52:23',188015,'/cart'),
(446551,'2014-01-28 20:52:24',188021,'/the-birthday-sugar-panda'),
(446552,'2014-01-28 20:56:14',188021,'/cart'),
(446553,'2014-01-28 20:56:27',188024,'/home'),
(446554,'2014-01-28 20:58:23',188021,'/shipping'),
(446555,'2014-01-28 20:59:23',188021,'/billing-2'),
(446556,'2014-01-28 20:59:50',188025,'/home'),
(446557,'2014-01-28 21:01:24',188026,'/lander-2'),
(446558,'2014-01-28 21:03:01',188025,'/products'),
(446559,'2014-01-28 21:03:55',188021,'/thank-you-for-your-order'),
(446560,'2014-01-28 21:05:19',188027,'/lander-3'),
(446561,'2014-01-28 21:06:20',188028,'/lander-2'),
(446562,'2014-01-28 21:09:45',188029,'/lander-3'),
(446563,'2014-01-28 21:14:02',188030,'/lander-2'),
(446564,'2014-01-28 21:16:43',188031,'/home'),
(446565,'2014-01-28 21:20:15',188032,'/lander-2'),
(446566,'2014-01-28 21:22:53',188033,'/home'),
(446567,'2014-01-28 21:25:03',188034,'/home'),
(446568,'2014-01-28 21:26:14',188035,'/lander-3'),
(446569,'2014-01-28 21:28:20',188034,'/products'),
(446570,'2014-01-28 21:29:43',188036,'/lander-3'),
(446571,'2014-01-28 21:30:37',188035,'/products'),
(446572,'2014-01-28 21:30:39',188034,'/the-original-mr-fuzzy'),
(446573,'2014-01-28 21:31:44',188035,'/the-original-mr-fuzzy'),
(446574,'2014-01-28 21:32:01',188037,'/lander-2'),
(446575,'2014-01-28 21:32:23',188038,'/home'),
(446576,'2014-01-28 21:32:32',188039,'/lander-3'),
(446577,'2014-01-28 21:33:43',188034,'/cart'),
(446578,'2014-01-28 21:34:01',188040,'/lander-3'),
(446579,'2014-01-28 21:34:19',188034,'/shipping'),
(446580,'2014-01-28 21:35:01',188037,'/products'),
(446581,'2014-01-28 21:35:07',188035,'/cart'),
(446582,'2014-01-28 21:35:19',188036,'/products'),
(446583,'2014-01-28 21:35:50',188034,'/billing-2'),
(446584,'2014-01-28 21:36:09',188038,'/products'),
(446585,'2014-01-28 21:36:25',188037,'/the-forever-love-bear'),
(446586,'2014-01-28 21:36:34',188039,'/products'),
(446587,'2014-01-28 21:38:05',188036,'/the-original-mr-fuzzy'),
(446588,'2014-01-28 21:38:25',188041,'/lander-2'),
(446589,'2014-01-28 21:38:32',188035,'/shipping'),
(446590,'2014-01-28 21:39:04',188042,'/lander-3'),
(446591,'2014-01-28 21:39:27',188039,'/the-forever-love-bear'),
(446592,'2014-01-28 21:39:52',188035,'/billing-2'),
(446593,'2014-01-28 21:40:05',188039,'/cart'),
(446594,'2014-01-28 21:40:08',188043,'/home'),
(446595,'2014-01-28 21:41:47',188036,'/cart'),
(446596,'2014-01-28 21:42:17',188044,'/home'),
(446597,'2014-01-28 21:42:22',188036,'/shipping'),
(446598,'2014-01-28 21:43:12',188039,'/shipping'),
(446599,'2014-01-28 21:44:09',188036,'/billing-2'),
(446600,'2014-01-28 21:44:51',188039,'/billing-2'),
(446601,'2014-01-28 21:45:00',188045,'/lander-3'),
(446602,'2014-01-28 21:46:55',188046,'/lander-3'),
(446603,'2014-01-28 21:47:23',188047,'/lander-3'),
(446604,'2014-01-28 21:48:04',188048,'/lander-2'),
(446605,'2014-01-28 21:49:45',188049,'/lander-2'),
(446606,'2014-01-28 21:50:46',188048,'/products'),
(446607,'2014-01-28 21:51:54',188048,'/the-birthday-sugar-panda'),
(446608,'2014-01-28 21:52:55',188047,'/products'),
(446609,'2014-01-28 21:55:03',188050,'/lander-2'),
(446610,'2014-01-28 21:55:15',188051,'/lander-3'),
(446611,'2014-01-28 21:56:15',188050,'/products'),
(446612,'2014-01-28 21:57:24',188050,'/the-forever-love-bear'),
(446613,'2014-01-28 21:59:59',188050,'/cart'),
(446614,'2014-01-28 22:00:12',188052,'/home'),
(446615,'2014-01-28 22:00:15',188053,'/lander-3'),
(446616,'2014-01-28 22:01:06',188054,'/lander-2'),
(446617,'2014-01-28 22:02:43',188050,'/shipping'),
(446618,'2014-01-28 22:03:09',188052,'/products'),
(446619,'2014-01-28 22:05:17',188050,'/billing-2'),
(446620,'2014-01-28 22:05:18',188052,'/the-forever-love-bear'),
(446621,'2014-01-28 22:08:35',188052,'/cart'),
(446622,'2014-01-28 22:09:56',188055,'/lander-3'),
(446623,'2014-01-28 22:10:58',188056,'/lander-3'),
(446624,'2014-01-28 22:13:35',188055,'/products'),
(446625,'2014-01-28 22:15:24',188057,'/lander-3'),
(446626,'2014-01-28 22:15:30',188058,'/home'),
(446627,'2014-01-28 22:15:30',188059,'/lander-2'),
(446628,'2014-01-28 22:16:11',188055,'/the-original-mr-fuzzy'),
(446629,'2014-01-28 22:16:52',188060,'/lander-2'),
(446630,'2014-01-28 22:17:11',188055,'/cart'),
(446631,'2014-01-28 22:17:36',188055,'/shipping'),
(446632,'2014-01-28 22:17:51',188060,'/products'),
(446633,'2014-01-28 22:19:03',188061,'/lander-3'),
(446634,'2014-01-28 22:19:18',188055,'/billing-2'),
(446635,'2014-01-28 22:19:44',188060,'/the-original-mr-fuzzy'),
(446636,'2014-01-28 22:21:43',188060,'/cart'),
(446637,'2014-01-28 22:22:24',188060,'/shipping'),
(446638,'2014-01-28 22:22:54',188060,'/billing-2'),
(446639,'2014-01-28 22:23:36',188061,'/products'),
(446640,'2014-01-28 22:25:22',188060,'/thank-you-for-your-order'),
(446641,'2014-01-28 22:28:36',188062,'/home'),
(446642,'2014-01-28 22:36:31',188063,'/lander-2'),
(446643,'2014-01-28 22:39:14',188063,'/products'),
(446644,'2014-01-28 22:39:28',188064,'/lander-2'),
(446645,'2014-01-28 22:40:23',188065,'/lander-2'),
(446646,'2014-01-28 22:40:38',188063,'/the-birthday-sugar-panda'),
(446647,'2014-01-28 22:41:03',188066,'/home'),
(446648,'2014-01-28 22:41:45',188067,'/home'),
(446649,'2014-01-28 22:42:43',188068,'/lander-2'),
(446650,'2014-01-28 22:43:30',188063,'/cart'),
(446651,'2014-01-28 22:43:54',188064,'/products'),
(446652,'2014-01-28 22:45:00',188064,'/the-original-mr-fuzzy'),
(446653,'2014-01-28 22:45:19',188063,'/shipping'),
(446654,'2014-01-28 22:45:24',188068,'/products'),
(446655,'2014-01-28 22:45:38',188064,'/cart'),
(446656,'2014-01-28 22:45:39',188066,'/products'),
(446657,'2014-01-28 22:45:48',188067,'/products'),
(446658,'2014-01-28 22:46:40',188066,'/the-original-mr-fuzzy'),
(446659,'2014-01-28 22:46:57',188068,'/the-original-mr-fuzzy'),
(446660,'2014-01-28 22:47:18',188069,'/home'),
(446661,'2014-01-28 22:47:19',188070,'/lander-3'),
(446662,'2014-01-28 22:48:10',188066,'/cart'),
(446663,'2014-01-28 22:48:12',188063,'/billing-2'),
(446664,'2014-01-28 22:48:13',188071,'/home'),
(446665,'2014-01-28 22:48:54',188072,'/lander-2'),
(446666,'2014-01-28 22:49:50',188069,'/products'),
(446667,'2014-01-28 22:50:16',188073,'/home'),
(446668,'2014-01-28 22:51:19',188066,'/shipping'),
(446669,'2014-01-28 22:51:36',188063,'/thank-you-for-your-order'),
(446670,'2014-01-28 22:52:15',188066,'/billing-2'),
(446671,'2014-01-28 22:52:27',188072,'/products'),
(446672,'2014-01-28 22:53:05',188073,'/products'),
(446673,'2014-01-28 22:54:17',188069,'/the-original-mr-fuzzy'),
(446674,'2014-01-28 22:56:31',188072,'/the-original-mr-fuzzy'),
(446675,'2014-01-28 22:58:35',188074,'/home'),
(446676,'2014-01-28 22:59:33',188075,'/lander-2'),
(446677,'2014-01-28 23:01:29',188076,'/lander-2'),
(446678,'2014-01-28 23:04:00',188075,'/products'),
(446679,'2014-01-28 23:04:25',188077,'/lander-2'),
(446680,'2014-01-28 23:05:33',188077,'/products'),
(446681,'2014-01-28 23:05:38',188076,'/products'),
(446682,'2014-01-28 23:06:15',188078,'/lander-2'),
(446683,'2014-01-28 23:06:22',188075,'/the-forever-love-bear'),
(446684,'2014-01-28 23:07:19',188078,'/products'),
(446685,'2014-01-28 23:07:51',188075,'/cart'),
(446686,'2014-01-28 23:08:13',188077,'/the-original-mr-fuzzy'),
(446687,'2014-01-28 23:09:04',188078,'/the-original-mr-fuzzy'),
(446688,'2014-01-28 23:09:24',188076,'/the-forever-love-bear'),
(446689,'2014-01-28 23:09:59',188079,'/lander-2'),
(446690,'2014-01-28 23:10:05',188080,'/home'),
(446691,'2014-01-28 23:10:38',188075,'/shipping'),
(446692,'2014-01-28 23:11:35',188078,'/cart'),
(446693,'2014-01-28 23:12:00',188081,'/home'),
(446694,'2014-01-28 23:12:07',188075,'/billing-2'),
(446695,'2014-01-28 23:12:07',188078,'/shipping'),
(446696,'2014-01-28 23:13:31',188078,'/billing-2'),
(446697,'2014-01-28 23:15:31',188079,'/products'),
(446698,'2014-01-28 23:15:44',188080,'/products'),
(446699,'2014-01-28 23:15:54',188075,'/thank-you-for-your-order'),
(446700,'2014-01-28 23:16:04',188079,'/the-forever-love-bear'),
(446701,'2014-01-28 23:16:16',188081,'/products'),
(446702,'2014-01-28 23:17:23',188080,'/the-original-mr-fuzzy'),
(446703,'2014-01-28 23:18:12',188081,'/the-original-mr-fuzzy'),
(446704,'2014-01-28 23:20:07',188079,'/cart'),
(446705,'2014-01-28 23:20:26',188082,'/lander-3'),
(446706,'2014-01-28 23:21:16',188079,'/shipping'),
(446707,'2014-01-28 23:21:38',188083,'/home'),
(446708,'2014-01-28 23:23:48',188084,'/lander-2'),
(446709,'2014-01-28 23:23:49',188085,'/lander-2'),
(446710,'2014-01-28 23:24:28',188086,'/lander-2'),
(446711,'2014-01-28 23:24:38',188087,'/lander-3'),
(446712,'2014-01-28 23:26:53',188083,'/products'),
(446713,'2014-01-28 23:27:29',188088,'/lander-3'),
(446714,'2014-01-28 23:27:34',188084,'/products'),
(446715,'2014-01-28 23:27:42',188086,'/products'),
(446716,'2014-01-28 23:28:58',188088,'/products'),
(446717,'2014-01-28 23:29:03',188086,'/the-original-mr-fuzzy'),
(446718,'2014-01-28 23:30:34',188084,'/the-forever-love-bear'),
(446719,'2014-01-28 23:30:47',188089,'/lander-3'),
(446720,'2014-01-28 23:30:55',188088,'/the-original-mr-fuzzy'),
(446721,'2014-01-28 23:31:21',188083,'/the-forever-love-bear'),
(446722,'2014-01-28 23:31:45',188090,'/home'),
(446723,'2014-01-28 23:31:56',188084,'/cart'),
(446724,'2014-01-28 23:32:29',188091,'/lander-2'),
(446725,'2014-01-28 23:32:40',188083,'/cart'),
(446726,'2014-01-28 23:33:31',188092,'/lander-3'),
(446727,'2014-01-28 23:35:29',188089,'/products'),
(446728,'2014-01-28 23:35:57',188090,'/products'),
(446729,'2014-01-28 23:36:32',188089,'/the-original-mr-fuzzy'),
(446730,'2014-01-28 23:38:59',188089,'/cart'),
(446731,'2014-01-28 23:39:24',188093,'/lander-3'),
(446732,'2014-01-28 23:39:29',188090,'/the-original-mr-fuzzy'),
(446733,'2014-01-28 23:40:46',188094,'/lander-2'),
(446734,'2014-01-28 23:42:21',188095,'/lander-3'),
(446735,'2014-01-28 23:46:28',188096,'/lander-3'),
(446736,'2014-01-28 23:46:39',188095,'/products'),
(446737,'2014-01-28 23:47:19',188096,'/products'),
(446738,'2014-01-28 23:47:27',188097,'/lander-2'),
(446739,'2014-01-28 23:47:43',188095,'/the-original-mr-fuzzy'),
(446740,'2014-01-28 23:48:11',188095,'/cart'),
(446741,'2014-01-28 23:50:35',188096,'/the-forever-love-bear'),
(446742,'2014-01-28 23:50:57',188097,'/products'),
(446743,'2014-01-28 23:52:00',188095,'/shipping'),
(446744,'2014-01-28 23:54:11',188095,'/billing-2'),
(446745,'2014-01-28 23:55:00',188097,'/the-original-mr-fuzzy'),
(446746,'2014-01-28 23:55:34',188098,'/lander-2'),
(446747,'2014-01-28 23:56:50',188097,'/cart'),
(446748,'2014-01-28 23:57:50',188097,'/shipping'),
(446749,'2014-01-28 23:58:23',188097,'/billing-2'),
(446750,'2014-01-29 00:00:47',188098,'/products'),
(446751,'2014-01-29 00:02:10',188098,'/the-original-mr-fuzzy'),
(446752,'2014-01-29 00:05:52',188098,'/cart'),
(446753,'2014-01-29 00:08:35',188099,'/lander-2'),
(446754,'2014-01-29 00:09:01',188099,'/products'),
(446755,'2014-01-29 00:12:22',188099,'/the-birthday-sugar-panda'),
(446756,'2014-01-29 00:13:59',188099,'/cart'),
(446757,'2014-01-29 00:16:05',188100,'/lander-3'),
(446758,'2014-01-29 00:19:14',188100,'/products'),
(446759,'2014-01-29 00:21:29',188101,'/lander-2'),
(446760,'2014-01-29 00:24:28',188101,'/products'),
(446761,'2014-01-29 00:27:58',188101,'/the-original-mr-fuzzy'),
(446762,'2014-01-29 00:29:24',188102,'/lander-2'),
(446763,'2014-01-29 00:31:51',188101,'/cart'),
(446764,'2014-01-29 00:32:13',188101,'/shipping'),
(446765,'2014-01-29 00:32:48',188102,'/products'),
(446766,'2014-01-29 00:33:54',188101,'/billing-2'),
(446767,'2014-01-29 00:35:37',188102,'/the-original-mr-fuzzy'),
(446768,'2014-01-29 00:44:29',188103,'/lander-2'),
(446769,'2014-01-29 00:45:30',188103,'/products'),
(446770,'2014-01-29 00:47:59',188104,'/lander-3'),
(446771,'2014-01-29 00:48:48',188103,'/the-original-mr-fuzzy'),
(446772,'2014-01-29 00:52:00',188103,'/cart'),
(446773,'2014-01-29 00:52:42',188105,'/lander-2'),
(446774,'2014-01-29 00:54:03',188103,'/shipping'),
(446775,'2014-01-29 00:54:39',188103,'/billing-2'),
(446776,'2014-01-29 00:55:39',188106,'/lander-2'),
(446777,'2014-01-29 00:56:23',188107,'/lander-2'),
(446778,'2014-01-29 00:56:44',188108,'/lander-3'),
(446779,'2014-01-29 01:00:57',188107,'/products'),
(446780,'2014-01-29 01:03:35',188109,'/lander-3'),
(446781,'2014-01-29 01:04:19',188107,'/the-original-mr-fuzzy'),
(446782,'2014-01-29 01:32:27',188110,'/lander-3'),
(446783,'2014-01-29 01:36:54',188110,'/products'),
(446784,'2014-01-29 01:39:13',188110,'/the-forever-love-bear'),
(446785,'2014-01-29 01:43:10',188110,'/cart'),
(446786,'2014-01-29 01:44:51',188110,'/shipping'),
(446787,'2014-01-29 01:45:14',188111,'/lander-2'),
(446788,'2014-01-29 01:49:31',188111,'/products'),
(446789,'2014-01-29 01:50:43',188111,'/the-original-mr-fuzzy'),
(446790,'2014-01-29 01:50:45',188112,'/lander-2'),
(446791,'2014-01-29 01:52:12',188113,'/lander-2'),
(446792,'2014-01-29 01:53:42',188114,'/lander-3'),
(446793,'2014-01-29 01:54:25',188112,'/products'),
(446794,'2014-01-29 01:57:24',188113,'/products'),
(446795,'2014-01-29 01:57:40',188112,'/the-original-mr-fuzzy'),
(446796,'2014-01-29 02:00:04',188112,'/cart'),
(446797,'2014-01-29 02:00:59',188113,'/the-original-mr-fuzzy'),
(446798,'2014-01-29 02:01:59',188112,'/shipping'),
(446799,'2014-01-29 02:02:32',188112,'/billing-2'),
(446800,'2014-01-29 02:02:41',188115,'/home'),
(446801,'2014-01-29 02:03:21',188115,'/products'),
(446802,'2014-01-29 02:03:52',188116,'/lander-2'),
(446803,'2014-01-29 02:05:32',188112,'/thank-you-for-your-order'),
(446804,'2014-01-29 02:06:50',188115,'/the-original-mr-fuzzy'),
(446805,'2014-01-29 02:07:54',188116,'/products'),
(446806,'2014-01-29 02:07:56',188117,'/home'),
(446807,'2014-01-29 02:09:54',188116,'/the-birthday-sugar-panda'),
(446808,'2014-01-29 02:12:40',188117,'/products'),
(446809,'2014-01-29 02:16:21',188117,'/the-original-mr-fuzzy'),
(446810,'2014-01-29 02:16:21',188118,'/lander-3'),
(446811,'2014-01-29 02:22:08',188118,'/products'),
(446812,'2014-01-29 02:22:57',188119,'/lander-3'),
(446813,'2014-01-29 02:24:07',188120,'/lander-3'),
(446814,'2014-01-29 02:25:31',188118,'/the-original-mr-fuzzy'),
(446815,'2014-01-29 02:26:02',188120,'/products'),
(446816,'2014-01-29 02:26:04',188119,'/products'),
(446817,'2014-01-29 02:31:00',188121,'/lander-3'),
(446818,'2014-01-29 02:33:06',188122,'/lander-3'),
(446819,'2014-01-29 02:33:52',188123,'/home'),
(446820,'2014-01-29 02:36:05',188122,'/products'),
(446821,'2014-01-29 02:36:31',188124,'/home'),
(446822,'2014-01-29 02:37:15',188122,'/the-original-mr-fuzzy'),
(446823,'2014-01-29 02:38:08',188123,'/products'),
(446824,'2014-01-29 02:41:30',188125,'/lander-2'),
(446825,'2014-01-29 02:42:23',188123,'/the-original-mr-fuzzy'),
(446826,'2014-01-29 02:43:49',188125,'/products'),
(446827,'2014-01-29 02:45:37',188126,'/lander-2'),
(446828,'2014-01-29 02:45:49',188123,'/cart'),
(446829,'2014-01-29 02:48:06',188125,'/the-original-mr-fuzzy'),
(446830,'2014-01-29 02:48:44',188126,'/products'),
(446831,'2014-01-29 02:52:45',188126,'/the-original-mr-fuzzy'),
(446832,'2014-01-29 02:57:15',188127,'/home'),
(446833,'2014-01-29 02:59:47',188128,'/home'),
(446834,'2014-01-29 03:00:12',188127,'/products'),
(446835,'2014-01-29 03:01:00',188129,'/lander-2'),
(446836,'2014-01-29 03:02:44',188127,'/the-birthday-sugar-panda'),
(446837,'2014-01-29 03:04:16',188130,'/lander-3'),
(446838,'2014-01-29 03:04:51',188129,'/products'),
(446839,'2014-01-29 03:04:55',188127,'/cart'),
(446840,'2014-01-29 03:05:14',188129,'/the-original-mr-fuzzy'),
(446841,'2014-01-29 03:08:24',188131,'/lander-2'),
(446842,'2014-01-29 03:33:47',188132,'/home'),
(446843,'2014-01-29 03:50:26',188133,'/lander-2'),
(446844,'2014-01-29 03:50:57',188133,'/products'),
(446845,'2014-01-29 03:53:50',188133,'/the-birthday-sugar-panda'),
(446846,'2014-01-29 03:57:45',188133,'/cart'),
(446847,'2014-01-29 04:00:34',188134,'/lander-3'),
(446848,'2014-01-29 04:03:44',188135,'/lander-2'),
(446849,'2014-01-29 04:05:09',188136,'/lander-2'),
(446850,'2014-01-29 04:06:20',188135,'/products'),
(446851,'2014-01-29 04:07:58',188137,'/lander-3'),
(446852,'2014-01-29 04:10:32',188135,'/the-birthday-sugar-panda'),
(446853,'2014-01-29 04:12:09',188135,'/cart'),
(446854,'2014-01-29 04:12:14',188138,'/lander-2'),
(446855,'2014-01-29 04:17:09',188139,'/lander-2'),
(446856,'2014-01-29 04:18:03',188139,'/products'),
(446857,'2014-01-29 04:21:20',188139,'/the-original-mr-fuzzy'),
(446858,'2014-01-29 04:23:45',188140,'/lander-2'),
(446859,'2014-01-29 04:24:34',188139,'/cart'),
(446860,'2014-01-29 04:25:11',188139,'/shipping'),
(446861,'2014-01-29 04:25:49',188139,'/billing-2'),
(446862,'2014-01-29 04:28:52',188139,'/thank-you-for-your-order'),
(446863,'2014-01-29 04:34:19',188141,'/lander-2'),
(446864,'2014-01-29 04:37:58',188141,'/products'),
(446865,'2014-01-29 04:41:32',188141,'/the-forever-love-bear'),
(446866,'2014-01-29 04:45:28',188142,'/lander-2'),
(446867,'2014-01-29 04:51:41',188143,'/home'),
(446868,'2014-01-29 04:55:53',188144,'/lander-2'),
(446869,'2014-01-29 04:56:02',188143,'/products'),
(446870,'2014-01-29 04:57:30',188145,'/lander-2'),
(446871,'2014-01-29 04:59:06',188145,'/products'),
(446872,'2014-01-29 04:59:20',188143,'/the-original-mr-fuzzy'),
(446873,'2014-01-29 05:00:12',188145,'/the-original-mr-fuzzy'),
(446874,'2014-01-29 05:02:40',188146,'/lander-3'),
(446875,'2014-01-29 05:19:50',188147,'/lander-2'),
(446876,'2014-01-29 05:19:53',188148,'/lander-2'),
(446877,'2014-01-29 05:20:56',188149,'/home'),
(446878,'2014-01-29 05:22:30',188148,'/products'),
(446879,'2014-01-29 05:23:14',188150,'/lander-2'),
(446880,'2014-01-29 05:24:26',188149,'/products'),
(446881,'2014-01-29 05:26:43',188148,'/the-forever-love-bear'),
(446882,'2014-01-29 05:29:04',188151,'/home'),
(446883,'2014-01-29 05:32:48',188152,'/home'),
(446884,'2014-01-29 05:33:17',188151,'/products'),
(446885,'2014-01-29 05:35:05',188153,'/home'),
(446886,'2014-01-29 05:35:09',188154,'/home'),
(446887,'2014-01-29 05:35:50',188154,'/products'),
(446888,'2014-01-29 05:36:00',188152,'/products'),
(446889,'2014-01-29 05:36:06',188153,'/products'),
(446890,'2014-01-29 05:37:34',188151,'/the-original-mr-fuzzy'),
(446891,'2014-01-29 05:37:59',188155,'/lander-2'),
(446892,'2014-01-29 05:38:01',188156,'/home'),
(446893,'2014-01-29 05:38:42',188154,'/the-original-mr-fuzzy'),
(446894,'2014-01-29 05:39:12',188153,'/the-original-mr-fuzzy'),
(446895,'2014-01-29 05:40:08',188152,'/the-original-mr-fuzzy'),
(446896,'2014-01-29 05:42:05',188157,'/home'),
(446897,'2014-01-29 05:42:18',188154,'/cart'),
(446898,'2014-01-29 05:45:53',188157,'/products'),
(446899,'2014-01-29 05:46:16',188157,'/the-original-mr-fuzzy'),
(446900,'2014-01-29 05:57:23',188158,'/lander-3'),
(446901,'2014-01-29 06:01:36',188159,'/lander-2'),
(446902,'2014-01-29 06:04:01',188160,'/lander-2'),
(446903,'2014-01-29 06:04:02',188161,'/home'),
(446904,'2014-01-29 06:04:26',188161,'/products'),
(446905,'2014-01-29 06:06:21',188161,'/the-original-mr-fuzzy'),
(446906,'2014-01-29 06:10:29',188162,'/home'),
(446907,'2014-01-29 06:14:37',188163,'/lander-2'),
(446908,'2014-01-29 06:17:57',188164,'/lander-3'),
(446909,'2014-01-29 06:19:01',188165,'/home'),
(446910,'2014-01-29 06:19:48',188164,'/products'),
(446911,'2014-01-29 06:21:03',188165,'/products'),
(446912,'2014-01-29 06:23:33',188164,'/the-original-mr-fuzzy'),
(446913,'2014-01-29 06:24:59',188165,'/the-forever-love-bear'),
(446914,'2014-01-29 06:25:33',188165,'/cart'),
(446915,'2014-01-29 06:31:45',188166,'/home'),
(446916,'2014-01-29 06:34:38',188167,'/lander-2'),
(446917,'2014-01-29 06:35:23',188168,'/lander-2'),
(446918,'2014-01-29 06:39:03',188167,'/products'),
(446919,'2014-01-29 06:41:38',188169,'/lander-3'),
(446920,'2014-01-29 06:42:47',188167,'/the-original-mr-fuzzy'),
(446921,'2014-01-29 06:45:20',188167,'/cart'),
(446922,'2014-01-29 06:47:52',188170,'/lander-2'),
(446923,'2014-01-29 06:52:43',188170,'/products'),
(446924,'2014-01-29 06:54:56',188170,'/the-original-mr-fuzzy'),
(446925,'2014-01-29 06:56:30',188171,'/home'),
(446926,'2014-01-29 06:56:47',188172,'/lander-2'),
(446927,'2014-01-29 06:57:46',188171,'/products'),
(446928,'2014-01-29 06:57:57',188173,'/home'),
(446929,'2014-01-29 06:59:34',188174,'/lander-2'),
(446930,'2014-01-29 06:59:59',188175,'/home'),
(446931,'2014-01-29 07:00:07',188176,'/lander-3'),
(446932,'2014-01-29 07:01:30',188172,'/products'),
(446933,'2014-01-29 07:01:50',188171,'/the-original-mr-fuzzy'),
(446934,'2014-01-29 07:04:37',188175,'/products'),
(446935,'2014-01-29 07:06:06',188172,'/the-forever-love-bear'),
(446936,'2014-01-29 07:06:21',188175,'/the-original-mr-fuzzy'),
(446937,'2014-01-29 07:07:44',188175,'/cart'),
(446938,'2014-01-29 07:08:09',188177,'/lander-2'),
(446939,'2014-01-29 07:08:21',188175,'/shipping'),
(446940,'2014-01-29 07:09:14',188178,'/lander-2'),
(446941,'2014-01-29 07:09:27',188172,'/cart'),
(446942,'2014-01-29 07:09:33',188175,'/billing-2'),
(446943,'2014-01-29 07:10:38',188178,'/products'),
(446944,'2014-01-29 07:14:03',188178,'/the-original-mr-fuzzy'),
(446945,'2014-01-29 07:15:18',188175,'/thank-you-for-your-order'),
(446946,'2014-01-29 07:24:24',188179,'/lander-2'),
(446947,'2014-01-29 07:25:17',188180,'/lander-3'),
(446948,'2014-01-29 07:26:33',188181,'/lander-2'),
(446949,'2014-01-29 07:26:37',188182,'/lander-3'),
(446950,'2014-01-29 07:31:46',188182,'/products'),
(446951,'2014-01-29 07:34:34',188182,'/the-original-mr-fuzzy'),
(446952,'2014-01-29 07:36:02',188183,'/lander-2'),
(446953,'2014-01-29 07:36:26',188184,'/home'),
(446954,'2014-01-29 07:36:39',188183,'/products'),
(446955,'2014-01-29 07:38:24',188184,'/products'),
(446956,'2014-01-29 07:38:43',188185,'/home'),
(446957,'2014-01-29 07:40:10',188183,'/the-original-mr-fuzzy'),
(446958,'2014-01-29 07:40:30',188186,'/lander-2'),
(446959,'2014-01-29 07:42:56',188184,'/the-original-mr-fuzzy'),
(446960,'2014-01-29 07:43:50',188187,'/lander-2'),
(446961,'2014-01-29 07:44:55',188186,'/products'),
(446962,'2014-01-29 07:46:40',188184,'/cart'),
(446963,'2014-01-29 07:47:31',188184,'/shipping'),
(446964,'2014-01-29 07:47:55',188186,'/the-original-mr-fuzzy'),
(446965,'2014-01-29 07:48:21',188184,'/billing-2'),
(446966,'2014-01-29 07:51:03',188186,'/cart'),
(446967,'2014-01-29 07:51:43',188184,'/thank-you-for-your-order'),
(446968,'2014-01-29 07:53:09',188188,'/lander-3'),
(446969,'2014-01-29 07:57:46',188189,'/lander-2'),
(446970,'2014-01-29 07:58:40',188189,'/products'),
(446971,'2014-01-29 07:59:48',188189,'/the-original-mr-fuzzy'),
(446972,'2014-01-29 08:00:20',188190,'/lander-2'),
(446973,'2014-01-29 08:03:25',188190,'/products'),
(446974,'2014-01-29 08:04:15',188190,'/the-original-mr-fuzzy'),
(446975,'2014-01-29 08:14:40',188191,'/lander-2'),
(446976,'2014-01-29 08:17:45',188192,'/lander-3'),
(446977,'2014-01-29 08:18:09',188193,'/lander-2'),
(446978,'2014-01-29 08:19:08',188194,'/lander-2'),
(446979,'2014-01-29 08:19:16',188195,'/lander-2'),
(446980,'2014-01-29 08:20:44',188195,'/products'),
(446981,'2014-01-29 08:21:17',188195,'/the-birthday-sugar-panda'),
(446982,'2014-01-29 08:21:29',188196,'/lander-2'),
(446983,'2014-01-29 08:26:02',188197,'/home'),
(446984,'2014-01-29 08:26:47',188198,'/lander-3'),
(446985,'2014-01-29 08:27:22',188199,'/lander-3'),
(446986,'2014-01-29 08:28:54',188199,'/products'),
(446987,'2014-01-29 08:29:24',188197,'/products'),
(446988,'2014-01-29 08:31:14',188199,'/the-original-mr-fuzzy'),
(446989,'2014-01-29 08:31:20',188200,'/lander-2'),
(446990,'2014-01-29 08:31:39',188199,'/cart'),
(446991,'2014-01-29 08:33:46',188197,'/the-original-mr-fuzzy'),
(446992,'2014-01-29 08:34:32',188201,'/home'),
(446993,'2014-01-29 08:38:15',188202,'/home'),
(446994,'2014-01-29 08:38:24',188201,'/products'),
(446995,'2014-01-29 08:39:53',188203,'/lander-3'),
(446996,'2014-01-29 08:41:05',188201,'/the-original-mr-fuzzy'),
(446997,'2014-01-29 08:42:22',188204,'/lander-3'),
(446998,'2014-01-29 08:44:01',188205,'/lander-2'),
(446999,'2014-01-29 08:44:35',188204,'/products'),
(447000,'2014-01-29 08:45:20',188206,'/home'),
(447001,'2014-01-29 08:45:38',188207,'/home'),
(447002,'2014-01-29 08:46:19',188204,'/the-birthday-sugar-panda'),
(447003,'2014-01-29 08:47:54',188208,'/lander-3'),
(447004,'2014-01-29 08:48:17',188205,'/products'),
(447005,'2014-01-29 08:48:17',188206,'/products'),
(447006,'2014-01-29 08:48:40',188205,'/the-birthday-sugar-panda'),
(447007,'2014-01-29 08:49:10',188206,'/the-original-mr-fuzzy'),
(447008,'2014-01-29 08:49:32',188209,'/lander-2'),
(447009,'2014-01-29 08:50:06',188210,'/lander-2'),
(447010,'2014-01-29 08:52:20',188211,'/lander-2'),
(447011,'2014-01-29 08:53:14',188212,'/home'),
(447012,'2014-01-29 08:53:20',188213,'/home'),
(447013,'2014-01-29 08:53:41',188209,'/products'),
(447014,'2014-01-29 08:53:49',188214,'/lander-3'),
(447015,'2014-01-29 08:54:37',188213,'/products'),
(447016,'2014-01-29 08:56:17',188215,'/lander-2'),
(447017,'2014-01-29 08:56:44',188209,'/the-original-mr-fuzzy'),
(447018,'2014-01-29 08:57:28',188213,'/the-birthday-sugar-panda'),
(447019,'2014-01-29 08:57:40',188211,'/products'),
(447020,'2014-01-29 08:58:01',188212,'/products'),
(447021,'2014-01-29 08:59:58',188209,'/cart'),
(447022,'2014-01-29 09:01:09',188211,'/the-birthday-sugar-panda'),
(447023,'2014-01-29 09:01:36',188212,'/the-birthday-sugar-panda'),
(447024,'2014-01-29 09:02:53',188216,'/home'),
(447025,'2014-01-29 09:02:59',188217,'/lander-2'),
(447026,'2014-01-29 09:04:54',188218,'/lander-3'),
(447027,'2014-01-29 09:05:08',188212,'/cart'),
(447028,'2014-01-29 09:07:21',188219,'/lander-3'),
(447029,'2014-01-29 09:09:10',188220,'/lander-2'),
(447030,'2014-01-29 09:10:36',188221,'/lander-2'),
(447031,'2014-01-29 09:12:55',188222,'/lander-2'),
(447032,'2014-01-29 09:13:49',188223,'/lander-3'),
(447033,'2014-01-29 09:14:02',188224,'/home'),
(447034,'2014-01-29 09:14:22',188225,'/lander-2'),
(447035,'2014-01-29 09:14:23',188226,'/home'),
(447036,'2014-01-29 09:14:53',188224,'/products'),
(447037,'2014-01-29 09:15:51',188221,'/products'),
(447038,'2014-01-29 09:16:14',188226,'/products'),
(447039,'2014-01-29 09:17:39',188224,'/the-original-mr-fuzzy'),
(447040,'2014-01-29 09:19:02',188221,'/the-birthday-sugar-panda'),
(447041,'2014-01-29 09:20:47',188227,'/lander-2'),
(447042,'2014-01-29 09:20:58',188228,'/lander-3'),
(447043,'2014-01-29 09:21:34',188224,'/cart'),
(447044,'2014-01-29 09:21:39',188229,'/home'),
(447045,'2014-01-29 09:23:22',188229,'/products'),
(447046,'2014-01-29 09:25:37',188230,'/lander-3'),
(447047,'2014-01-29 09:25:49',188231,'/lander-3'),
(447048,'2014-01-29 09:25:49',188232,'/home'),
(447049,'2014-01-29 09:28:33',188233,'/lander-2'),
(447050,'2014-01-29 09:30:44',188234,'/lander-3'),
(447051,'2014-01-29 09:38:43',188235,'/lander-2'),
(447052,'2014-01-29 09:39:13',188236,'/lander-2'),
(447053,'2014-01-29 09:40:02',188236,'/products'),
(447054,'2014-01-29 09:40:05',188237,'/lander-2'),
(447055,'2014-01-29 09:42:19',188237,'/products'),
(447056,'2014-01-29 09:43:23',188238,'/lander-2'),
(447057,'2014-01-29 09:44:26',188235,'/products'),
(447058,'2014-01-29 09:44:57',188237,'/the-forever-love-bear'),
(447059,'2014-01-29 09:44:58',188239,'/home'),
(447060,'2014-01-29 09:44:59',188240,'/home'),
(447061,'2014-01-29 09:45:50',188241,'/home'),
(447062,'2014-01-29 09:46:11',188242,'/lander-2'),
(447063,'2014-01-29 09:47:25',188238,'/products'),
(447064,'2014-01-29 09:47:47',188243,'/lander-2'),
(447065,'2014-01-29 09:47:53',188244,'/lander-3'),
(447066,'2014-01-29 09:48:20',188238,'/the-original-mr-fuzzy'),
(447067,'2014-01-29 09:48:26',188235,'/the-forever-love-bear'),
(447068,'2014-01-29 09:49:41',188235,'/cart'),
(447069,'2014-01-29 09:49:45',188238,'/cart'),
(447070,'2014-01-29 09:50:15',188245,'/home'),
(447071,'2014-01-29 09:51:23',188246,'/home'),
(447072,'2014-01-29 09:51:29',188247,'/lander-2'),
(447073,'2014-01-29 09:51:46',188235,'/shipping'),
(447074,'2014-01-29 09:52:01',188248,'/lander-3'),
(447075,'2014-01-29 09:52:02',188249,'/lander-3'),
(447076,'2014-01-29 09:52:50',188245,'/products'),
(447077,'2014-01-29 09:53:41',188245,'/the-original-mr-fuzzy'),
(447078,'2014-01-29 09:54:53',188235,'/billing-2'),
(447079,'2014-01-29 09:55:23',188250,'/lander-2'),
(447080,'2014-01-29 09:55:49',188251,'/lander-3'),
(447081,'2014-01-29 09:56:37',188245,'/cart'),
(447082,'2014-01-29 09:56:39',188248,'/products'),
(447083,'2014-01-29 09:57:15',188247,'/products'),
(447084,'2014-01-29 09:58:31',188247,'/the-original-mr-fuzzy'),
(447085,'2014-01-29 09:58:56',188252,'/lander-3'),
(447086,'2014-01-29 09:59:07',188235,'/thank-you-for-your-order'),
(447087,'2014-01-29 09:59:28',188252,'/products'),
(447088,'2014-01-29 09:59:58',188253,'/home'),
(447089,'2014-01-29 10:00:14',188254,'/lander-2'),
(447090,'2014-01-29 10:00:49',188255,'/lander-2'),
(447091,'2014-01-29 10:01:04',188254,'/products'),
(447092,'2014-01-29 10:01:06',188256,'/home'),
(447093,'2014-01-29 10:02:00',188257,'/lander-2'),
(447094,'2014-01-29 10:03:01',188252,'/the-original-mr-fuzzy'),
(447095,'2014-01-29 10:03:11',188253,'/products'),
(447096,'2014-01-29 10:03:35',188253,'/the-original-mr-fuzzy'),
(447097,'2014-01-29 10:04:11',188258,'/lander-2'),
(447098,'2014-01-29 10:04:25',188256,'/products'),
(447099,'2014-01-29 10:04:45',188259,'/lander-3'),
(447100,'2014-01-29 10:05:25',188254,'/the-birthday-sugar-panda'),
(447101,'2014-01-29 10:05:28',188260,'/lander-2'),
(447102,'2014-01-29 10:05:41',188261,'/lander-3'),
(447103,'2014-01-29 10:07:03',188256,'/the-forever-love-bear'),
(447104,'2014-01-29 10:07:04',188262,'/lander-3'),
(447105,'2014-01-29 10:07:37',188263,'/home'),
(447106,'2014-01-29 10:08:17',188263,'/products'),
(447107,'2014-01-29 10:08:39',188263,'/the-forever-love-bear'),
(447108,'2014-01-29 10:09:03',188260,'/products'),
(447109,'2014-01-29 10:09:17',188261,'/products'),
(447110,'2014-01-29 10:09:42',188256,'/cart'),
(447111,'2014-01-29 10:10:04',188256,'/shipping'),
(447112,'2014-01-29 10:10:55',188264,'/lander-2'),
(447113,'2014-01-29 10:11:01',188265,'/lander-2'),
(447114,'2014-01-29 10:11:11',188256,'/billing-2'),
(447115,'2014-01-29 10:11:18',188266,'/lander-2'),
(447116,'2014-01-29 10:12:12',188267,'/lander-2'),
(447117,'2014-01-29 10:12:32',188264,'/products'),
(447118,'2014-01-29 10:12:43',188263,'/cart'),
(447119,'2014-01-29 10:13:20',188260,'/the-birthday-sugar-panda'),
(447120,'2014-01-29 10:13:37',188268,'/home'),
(447121,'2014-01-29 10:13:45',188261,'/the-original-mr-fuzzy'),
(447122,'2014-01-29 10:13:58',188264,'/the-birthday-sugar-panda'),
(447123,'2014-01-29 10:13:58',188269,'/lander-2'),
(447124,'2014-01-29 10:14:06',188270,'/home'),
(447125,'2014-01-29 10:14:57',188264,'/cart'),
(447126,'2014-01-29 10:15:10',188263,'/shipping'),
(447127,'2014-01-29 10:15:26',188269,'/products'),
(447128,'2014-01-29 10:15:47',188271,'/home'),
(447129,'2014-01-29 10:16:30',188256,'/thank-you-for-your-order'),
(447130,'2014-01-29 10:16:35',188272,'/lander-2'),
(447131,'2014-01-29 10:16:40',188273,'/lander-3'),
(447132,'2014-01-29 10:16:49',188274,'/lander-3'),
(447133,'2014-01-29 10:16:55',188263,'/billing-2'),
(447134,'2014-01-29 10:17:07',188266,'/products'),
(447135,'2014-01-29 10:17:33',188275,'/lander-2'),
(447136,'2014-01-29 10:17:50',188269,'/the-original-mr-fuzzy'),
(447137,'2014-01-29 10:17:59',188271,'/products'),
(447138,'2014-01-29 10:18:18',188276,'/home'),
(447139,'2014-01-29 10:18:30',188266,'/the-original-mr-fuzzy'),
(447140,'2014-01-29 10:19:14',188277,'/lander-3'),
(447141,'2014-01-29 10:21:02',188274,'/products'),
(447142,'2014-01-29 10:21:05',188269,'/cart'),
(447143,'2014-01-29 10:21:11',188271,'/the-original-mr-fuzzy'),
(447144,'2014-01-29 10:21:54',188278,'/lander-3'),
(447145,'2014-01-29 10:22:38',188278,'/products'),
(447146,'2014-01-29 10:23:06',188279,'/home'),
(447147,'2014-01-29 10:24:35',188278,'/the-original-mr-fuzzy'),
(447148,'2014-01-29 10:24:41',188269,'/shipping'),
(447149,'2014-01-29 10:25:10',188274,'/the-original-mr-fuzzy'),
(447150,'2014-01-29 10:26:40',188280,'/lander-2'),
(447151,'2014-01-29 10:26:47',188269,'/billing-2'),
(447152,'2014-01-29 10:26:47',188281,'/home'),
(447153,'2014-01-29 10:26:47',188282,'/lander-2'),
(447154,'2014-01-29 10:27:07',188274,'/cart'),
(447155,'2014-01-29 10:27:35',188283,'/home'),
(447156,'2014-01-29 10:27:42',188280,'/products'),
(447157,'2014-01-29 10:27:48',188278,'/cart'),
(447158,'2014-01-29 10:27:56',188279,'/products'),
(447159,'2014-01-29 10:29:16',188284,'/lander-3'),
(447160,'2014-01-29 10:29:29',188279,'/the-original-mr-fuzzy'),
(447161,'2014-01-29 10:29:35',188283,'/products'),
(447162,'2014-01-29 10:29:42',188269,'/thank-you-for-your-order'),
(447163,'2014-01-29 10:30:19',188285,'/home'),
(447164,'2014-01-29 10:30:57',188278,'/shipping'),
(447165,'2014-01-29 10:31:14',188283,'/the-birthday-sugar-panda'),
(447166,'2014-01-29 10:32:58',188278,'/billing-2'),
(447167,'2014-01-29 10:33:37',188286,'/home'),
(447168,'2014-01-29 10:34:59',188287,'/home'),
(447169,'2014-01-29 10:36:16',188278,'/thank-you-for-your-order'),
(447170,'2014-01-29 10:37:17',188286,'/products'),
(447171,'2014-01-29 10:40:37',188286,'/the-original-mr-fuzzy'),
(447172,'2014-01-29 10:43:10',188286,'/cart'),
(447173,'2014-01-29 10:44:15',188286,'/shipping'),
(447174,'2014-01-29 10:44:46',188286,'/billing-2'),
(447175,'2014-01-29 10:49:03',188288,'/home'),
(447176,'2014-01-29 10:49:14',188289,'/lander-2'),
(447177,'2014-01-29 10:49:49',188290,'/lander-2'),
(447178,'2014-01-29 10:50:32',188291,'/lander-2'),
(447179,'2014-01-29 10:51:41',188288,'/products'),
(447180,'2014-01-29 10:52:11',188292,'/lander-3'),
(447181,'2014-01-29 10:52:24',188289,'/products'),
(447182,'2014-01-29 10:52:59',188293,'/home'),
(447183,'2014-01-29 10:53:53',188294,'/lander-3'),
(447184,'2014-01-29 10:53:56',188293,'/products'),
(447185,'2014-01-29 10:55:01',188289,'/the-original-mr-fuzzy'),
(447186,'2014-01-29 10:55:07',188290,'/products'),
(447187,'2014-01-29 10:55:36',188293,'/the-original-mr-fuzzy'),
(447188,'2014-01-29 10:57:41',188289,'/cart'),
(447189,'2014-01-29 10:57:57',188290,'/the-original-mr-fuzzy'),
(447190,'2014-01-29 10:59:35',188290,'/cart'),
(447191,'2014-01-29 11:00:27',188289,'/shipping'),
(447192,'2014-01-29 11:01:24',188295,'/home'),
(447193,'2014-01-29 11:01:33',188296,'/home'),
(447194,'2014-01-29 11:01:44',188297,'/home'),
(447195,'2014-01-29 11:02:32',188289,'/billing-2'),
(447196,'2014-01-29 11:02:40',188290,'/shipping'),
(447197,'2014-01-29 11:03:54',188296,'/products'),
(447198,'2014-01-29 11:04:20',188298,'/home'),
(447199,'2014-01-29 11:04:29',188289,'/thank-you-for-your-order'),
(447200,'2014-01-29 11:04:37',188299,'/lander-3'),
(447201,'2014-01-29 11:04:57',188300,'/lander-2'),
(447202,'2014-01-29 11:05:04',188301,'/lander-3'),
(447203,'2014-01-29 11:05:21',188290,'/billing-2'),
(447204,'2014-01-29 11:05:21',188302,'/lander-3'),
(447205,'2014-01-29 11:06:21',188303,'/lander-3'),
(447206,'2014-01-29 11:06:46',188304,'/home'),
(447207,'2014-01-29 11:07:05',188297,'/products'),
(447208,'2014-01-29 11:07:23',188298,'/products'),
(447209,'2014-01-29 11:07:36',188304,'/products'),
(447210,'2014-01-29 11:07:55',188296,'/the-original-mr-fuzzy'),
(447211,'2014-01-29 11:08:37',188297,'/the-original-mr-fuzzy'),
(447212,'2014-01-29 11:09:38',188301,'/products'),
(447213,'2014-01-29 11:09:52',188304,'/the-original-mr-fuzzy'),
(447214,'2014-01-29 11:09:53',188300,'/products'),
(447215,'2014-01-29 11:11:17',188296,'/cart'),
(447216,'2014-01-29 11:11:35',188305,'/lander-2'),
(447217,'2014-01-29 11:11:37',188298,'/the-original-mr-fuzzy'),
(447218,'2014-01-29 11:11:58',188301,'/the-birthday-sugar-panda'),
(447219,'2014-01-29 11:12:56',188300,'/the-original-mr-fuzzy'),
(447220,'2014-01-29 11:13:04',188306,'/lander-2'),
(447221,'2014-01-29 11:13:29',188300,'/cart'),
(447222,'2014-01-29 11:13:40',188306,'/products'),
(447223,'2014-01-29 11:14:53',188307,'/lander-2'),
(447224,'2014-01-29 11:15:09',188301,'/cart'),
(447225,'2014-01-29 11:16:37',188308,'/lander-2'),
(447226,'2014-01-29 11:17:45',188306,'/the-original-mr-fuzzy'),
(447227,'2014-01-29 11:17:55',188308,'/products'),
(447228,'2014-01-29 11:18:23',188301,'/shipping'),
(447229,'2014-01-29 11:18:29',188309,'/lander-3'),
(447230,'2014-01-29 11:18:52',188310,'/lander-3'),
(447231,'2014-01-29 11:19:21',188301,'/billing-2'),
(447232,'2014-01-29 11:20:41',188306,'/cart'),
(447233,'2014-01-29 11:22:12',188311,'/lander-3'),
(447234,'2014-01-29 11:22:38',188309,'/products'),
(447235,'2014-01-29 11:22:39',188312,'/home'),
(447236,'2014-01-29 11:23:39',188306,'/shipping'),
(447237,'2014-01-29 11:23:46',188313,'/home'),
(447238,'2014-01-29 11:23:52',188314,'/lander-3'),
(447239,'2014-01-29 11:24:18',188315,'/lander-3'),
(447240,'2014-01-29 11:24:24',188316,'/lander-2'),
(447241,'2014-01-29 11:24:27',188317,'/home'),
(447242,'2014-01-29 11:25:40',188315,'/products'),
(447243,'2014-01-29 11:26:17',188317,'/products'),
(447244,'2014-01-29 11:26:27',188311,'/products'),
(447245,'2014-01-29 11:27:03',188318,'/lander-3'),
(447246,'2014-01-29 11:27:08',188309,'/the-original-mr-fuzzy'),
(447247,'2014-01-29 11:27:10',188313,'/products'),
(447248,'2014-01-29 11:27:37',188319,'/lander-3'),
(447249,'2014-01-29 11:27:38',188311,'/the-original-mr-fuzzy'),
(447250,'2014-01-29 11:27:38',188312,'/products'),
(447251,'2014-01-29 11:28:11',188309,'/cart'),
(447252,'2014-01-29 11:28:16',188313,'/the-original-mr-fuzzy'),
(447253,'2014-01-29 11:28:37',188312,'/the-original-mr-fuzzy'),
(447254,'2014-01-29 11:28:44',188318,'/products'),
(447255,'2014-01-29 11:29:04',188314,'/products'),
(447256,'2014-01-29 11:29:24',188309,'/shipping'),
(447257,'2014-01-29 11:29:39',188320,'/home'),
(447258,'2014-01-29 11:29:47',188321,'/lander-2'),
(447259,'2014-01-29 11:30:03',188317,'/the-original-mr-fuzzy'),
(447260,'2014-01-29 11:30:14',188313,'/cart'),
(447261,'2014-01-29 11:31:01',188321,'/products'),
(447262,'2014-01-29 11:31:04',188322,'/lander-2'),
(447263,'2014-01-29 11:31:25',188314,'/the-original-mr-fuzzy'),
(447264,'2014-01-29 11:31:26',188318,'/the-forever-love-bear'),
(447265,'2014-01-29 11:31:40',188309,'/billing-2'),
(447266,'2014-01-29 11:31:40',188323,'/lander-3'),
(447267,'2014-01-29 11:31:55',188312,'/cart'),
(447268,'2014-01-29 11:31:57',188322,'/products'),
(447269,'2014-01-29 11:32:21',188312,'/shipping'),
(447270,'2014-01-29 11:32:30',188321,'/the-forever-love-bear'),
(447271,'2014-01-29 11:33:11',188322,'/the-original-mr-fuzzy'),
(447272,'2014-01-29 11:33:12',188324,'/lander-2'),
(447273,'2014-01-29 11:33:25',188325,'/lander-3'),
(447274,'2014-01-29 11:34:38',188314,'/cart'),
(447275,'2014-01-29 11:34:40',188312,'/billing-2'),
(447276,'2014-01-29 11:35:01',188326,'/lander-2'),
(447277,'2014-01-29 11:35:11',188320,'/products'),
(447278,'2014-01-29 11:35:20',188327,'/lander-2'),
(447279,'2014-01-29 11:35:38',188322,'/cart'),
(447280,'2014-01-29 11:36:12',188309,'/thank-you-for-your-order'),
(447281,'2014-01-29 11:36:19',188328,'/home'),
(447282,'2014-01-29 11:37:00',188329,'/home'),
(447283,'2014-01-29 11:37:09',188320,'/the-forever-love-bear'),
(447284,'2014-01-29 11:37:49',188329,'/products'),
(447285,'2014-01-29 11:37:51',188327,'/products'),
(447286,'2014-01-29 11:39:00',188330,'/home'),
(447287,'2014-01-29 11:40:09',188326,'/products'),
(447288,'2014-01-29 11:41:02',188329,'/the-birthday-sugar-panda'),
(447289,'2014-01-29 11:41:11',188327,'/the-original-mr-fuzzy'),
(447290,'2014-01-29 11:41:32',188331,'/lander-2'),
(447291,'2014-01-29 11:41:36',188326,'/the-original-mr-fuzzy'),
(447292,'2014-01-29 11:41:39',188332,'/lander-2'),
(447293,'2014-01-29 11:42:19',188330,'/products'),
(447294,'2014-01-29 11:43:43',188330,'/the-birthday-sugar-panda'),
(447295,'2014-01-29 11:43:46',188326,'/cart'),
(447296,'2014-01-29 11:43:50',188333,'/lander-2'),
(447297,'2014-01-29 11:44:06',188331,'/products'),
(447298,'2014-01-29 11:44:43',188334,'/lander-3'),
(447299,'2014-01-29 11:45:22',188335,'/lander-2'),
(447300,'2014-01-29 11:45:38',188331,'/the-original-mr-fuzzy'),
(447301,'2014-01-29 11:45:47',188336,'/lander-2'),
(447302,'2014-01-29 11:45:55',188337,'/home'),
(447303,'2014-01-29 11:46:24',188338,'/home'),
(447304,'2014-01-29 11:46:45',188332,'/products'),
(447305,'2014-01-29 11:46:48',188330,'/cart'),
(447306,'2014-01-29 11:46:52',188336,'/products'),
(447307,'2014-01-29 11:47:21',188337,'/products'),
(447308,'2014-01-29 11:47:28',188339,'/lander-3'),
(447309,'2014-01-29 11:47:36',188340,'/home'),
(447310,'2014-01-29 11:47:59',188337,'/the-original-mr-fuzzy'),
(447311,'2014-01-29 11:48:36',188330,'/shipping'),
(447312,'2014-01-29 11:48:36',188333,'/products'),
(447313,'2014-01-29 11:49:49',188341,'/lander-2'),
(447314,'2014-01-29 11:49:58',188332,'/the-original-mr-fuzzy'),
(447315,'2014-01-29 11:50:06',188336,'/the-forever-love-bear'),
(447316,'2014-01-29 11:50:07',188330,'/billing-2'),
(447317,'2014-01-29 11:50:28',188341,'/products'),
(447318,'2014-01-29 11:50:40',188335,'/products'),
(447319,'2014-01-29 11:51:01',188333,'/the-original-mr-fuzzy'),
(447320,'2014-01-29 11:51:07',188337,'/cart'),
(447321,'2014-01-29 11:51:07',188342,'/lander-2'),
(447322,'2014-01-29 11:51:10',188332,'/cart'),
(447323,'2014-01-29 11:51:18',188340,'/products'),
(447324,'2014-01-29 11:51:34',188338,'/products'),
(447325,'2014-01-29 11:52:48',188335,'/the-original-mr-fuzzy'),
(447326,'2014-01-29 11:53:02',188343,'/lander-2'),
(447327,'2014-01-29 11:53:21',188341,'/the-original-mr-fuzzy'),
(447328,'2014-01-29 11:53:27',188344,'/lander-2'),
(447329,'2014-01-29 11:53:36',188338,'/the-original-mr-fuzzy'),
(447330,'2014-01-29 11:53:43',188336,'/cart'),
(447331,'2014-01-29 11:53:55',188344,'/products'),
(447332,'2014-01-29 11:54:01',188345,'/lander-2'),
(447333,'2014-01-29 11:54:30',188341,'/cart'),
(447334,'2014-01-29 11:54:55',188340,'/the-birthday-sugar-panda'),
(447335,'2014-01-29 11:54:57',188332,'/shipping'),
(447336,'2014-01-29 11:55:39',188340,'/cart'),
(447337,'2014-01-29 11:56:07',188336,'/shipping'),
(447338,'2014-01-29 11:56:24',188346,'/lander-3'),
(447339,'2014-01-29 11:56:47',188347,'/lander-2'),
(447340,'2014-01-29 11:57:06',188344,'/the-original-mr-fuzzy'),
(447341,'2014-01-29 11:57:35',188343,'/products'),
(447342,'2014-01-29 11:58:11',188332,'/billing-2'),
(447343,'2014-01-29 11:58:28',188348,'/lander-3'),
(447344,'2014-01-29 11:58:39',188336,'/billing-2'),
(447345,'2014-01-29 11:58:49',188332,'/thank-you-for-your-order'),
(447346,'2014-01-29 11:59:32',188340,'/shipping'),
(447347,'2014-01-29 11:59:37',188345,'/products'),
(447348,'2014-01-29 12:00:07',188349,'/lander-3'),
(447349,'2014-01-29 12:00:13',188344,'/cart'),
(447350,'2014-01-29 12:00:53',188343,'/the-original-mr-fuzzy'),
(447351,'2014-01-29 12:01:00',188345,'/the-original-mr-fuzzy'),
(447352,'2014-01-29 12:01:13',188348,'/products'),
(447353,'2014-01-29 12:01:48',188345,'/cart'),
(447354,'2014-01-29 12:02:09',188340,'/billing-2'),
(447355,'2014-01-29 12:02:12',188347,'/products'),
(447356,'2014-01-29 12:02:49',188350,'/lander-3'),
(447357,'2014-01-29 12:02:56',188345,'/shipping'),
(447358,'2014-01-29 12:03:17',188336,'/thank-you-for-your-order'),
(447359,'2014-01-29 12:03:45',188347,'/the-original-mr-fuzzy'),
(447360,'2014-01-29 12:04:19',188351,'/lander-3'),
(447361,'2014-01-29 12:05:25',188352,'/lander-3'),
(447362,'2014-01-29 12:07:14',188340,'/thank-you-for-your-order'),
(447363,'2014-01-29 12:07:49',188353,'/lander-3'),
(447364,'2014-01-29 12:08:43',188352,'/products'),
(447365,'2014-01-29 12:11:58',188354,'/lander-2'),
(447366,'2014-01-29 12:12:04',188352,'/the-original-mr-fuzzy'),
(447367,'2014-01-29 12:12:14',188355,'/lander-2'),
(447368,'2014-01-29 12:13:37',188352,'/cart'),
(447369,'2014-01-29 12:14:39',188356,'/lander-2'),
(447370,'2014-01-29 12:15:11',188355,'/products'),
(447371,'2014-01-29 12:15:24',188357,'/lander-2'),
(447372,'2014-01-29 12:15:30',188355,'/the-original-mr-fuzzy'),
(447373,'2014-01-29 12:16:03',188358,'/lander-3'),
(447374,'2014-01-29 12:17:21',188354,'/products'),
(447375,'2014-01-29 12:17:33',188359,'/lander-2'),
(447376,'2014-01-29 12:19:12',188360,'/lander-3'),
(447377,'2014-01-29 12:19:15',188359,'/products'),
(447378,'2014-01-29 12:19:59',188361,'/lander-3'),
(447379,'2014-01-29 12:20:21',188354,'/the-original-mr-fuzzy'),
(447380,'2014-01-29 12:20:23',188359,'/the-original-mr-fuzzy'),
(447381,'2014-01-29 12:20:53',188357,'/products'),
(447382,'2014-01-29 12:23:55',188362,'/home'),
(447383,'2014-01-29 12:23:58',188363,'/home'),
(447384,'2014-01-29 12:24:59',188364,'/lander-2'),
(447385,'2014-01-29 12:26:31',188364,'/products'),
(447386,'2014-01-29 12:26:36',188365,'/lander-2'),
(447387,'2014-01-29 12:26:44',188363,'/products'),
(447388,'2014-01-29 12:26:56',188366,'/lander-2'),
(447389,'2014-01-29 12:27:11',188367,'/lander-2'),
(447390,'2014-01-29 12:27:31',188364,'/the-original-mr-fuzzy'),
(447391,'2014-01-29 12:27:31',188368,'/lander-3'),
(447392,'2014-01-29 12:29:15',188369,'/lander-2'),
(447393,'2014-01-29 12:30:32',188370,'/home'),
(447394,'2014-01-29 12:31:07',188371,'/lander-2'),
(447395,'2014-01-29 12:31:12',188363,'/the-original-mr-fuzzy'),
(447396,'2014-01-29 12:31:22',188369,'/products'),
(447397,'2014-01-29 12:31:32',188372,'/lander-3'),
(447398,'2014-01-29 12:32:01',188373,'/lander-2'),
(447399,'2014-01-29 12:32:29',188363,'/cart'),
(447400,'2014-01-29 12:32:52',188367,'/products'),
(447401,'2014-01-29 12:33:20',188371,'/products'),
(447402,'2014-01-29 12:33:22',188363,'/shipping'),
(447403,'2014-01-29 12:33:31',188369,'/the-birthday-sugar-panda'),
(447404,'2014-01-29 12:34:12',188374,'/home'),
(447405,'2014-01-29 12:34:16',188375,'/lander-2'),
(447406,'2014-01-29 12:34:20',188376,'/lander-3'),
(447407,'2014-01-29 12:34:46',188377,'/lander-3'),
(447408,'2014-01-29 12:35:35',188363,'/billing-2'),
(447409,'2014-01-29 12:35:45',188370,'/products'),
(447410,'2014-01-29 12:35:53',188369,'/cart'),
(447411,'2014-01-29 12:36:20',188378,'/home'),
(447412,'2014-01-29 12:36:34',188371,'/the-forever-love-bear'),
(447413,'2014-01-29 12:36:51',188370,'/the-original-mr-fuzzy'),
(447414,'2014-01-29 12:37:29',188367,'/the-original-mr-fuzzy'),
(447415,'2014-01-29 12:37:32',188374,'/products'),
(447416,'2014-01-29 12:38:05',188376,'/products'),
(447417,'2014-01-29 12:38:48',188367,'/cart'),
(447418,'2014-01-29 12:39:28',188367,'/shipping'),
(447419,'2014-01-29 12:40:21',188371,'/cart'),
(447420,'2014-01-29 12:40:39',188378,'/products'),
(447421,'2014-01-29 12:41:02',188379,'/home'),
(447422,'2014-01-29 12:41:18',188374,'/the-original-mr-fuzzy'),
(447423,'2014-01-29 12:41:19',188363,'/thank-you-for-your-order'),
(447424,'2014-01-29 12:41:21',188380,'/lander-2'),
(447425,'2014-01-29 12:41:25',188379,'/products'),
(447426,'2014-01-29 12:42:05',188381,'/lander-2'),
(447427,'2014-01-29 12:42:23',188367,'/billing-2'),
(447428,'2014-01-29 12:42:31',188376,'/the-original-mr-fuzzy'),
(447429,'2014-01-29 12:42:34',188381,'/products'),
(447430,'2014-01-29 12:43:12',188379,'/the-original-mr-fuzzy'),
(447431,'2014-01-29 12:43:35',188382,'/lander-2'),
(447432,'2014-01-29 12:43:58',188383,'/lander-3'),
(447433,'2014-01-29 12:44:23',188382,'/products'),
(447434,'2014-01-29 12:44:37',188384,'/lander-3'),
(447435,'2014-01-29 12:44:48',188367,'/thank-you-for-your-order'),
(447436,'2014-01-29 12:44:56',188381,'/the-original-mr-fuzzy'),
(447437,'2014-01-29 12:45:23',188381,'/cart'),
(447438,'2014-01-29 12:45:49',188385,'/lander-2'),
(447439,'2014-01-29 12:46:34',188380,'/products'),
(447440,'2014-01-29 12:47:26',188386,'/home'),
(447441,'2014-01-29 12:47:37',188382,'/the-original-mr-fuzzy'),
(447442,'2014-01-29 12:49:17',188383,'/products'),
(447443,'2014-01-29 12:49:18',188381,'/shipping'),
(447444,'2014-01-29 12:50:27',188384,'/products'),
(447445,'2014-01-29 12:50:49',188380,'/the-original-mr-fuzzy'),
(447446,'2014-01-29 12:51:03',188381,'/billing-2'),
(447447,'2014-01-29 12:51:29',188386,'/products'),
(447448,'2014-01-29 12:52:18',188387,'/lander-2'),
(447449,'2014-01-29 12:53:18',188387,'/products'),
(447450,'2014-01-29 12:53:30',188388,'/lander-2'),
(447451,'2014-01-29 12:53:43',188383,'/the-original-mr-fuzzy'),
(447452,'2014-01-29 12:53:50',188384,'/the-birthday-sugar-panda'),
(447453,'2014-01-29 12:54:22',188389,'/lander-3'),
(447454,'2014-01-29 12:54:50',188386,'/the-forever-love-bear'),
(447455,'2014-01-29 12:55:07',188383,'/cart'),
(447456,'2014-01-29 12:55:14',188387,'/the-forever-love-bear'),
(447457,'2014-01-29 12:55:20',188390,'/lander-2'),
(447458,'2014-01-29 12:55:27',188384,'/cart'),
(447459,'2014-01-29 12:55:50',188381,'/thank-you-for-your-order'),
(447460,'2014-01-29 12:56:55',188391,'/lander-2'),
(447461,'2014-01-29 12:57:59',188391,'/products'),
(447462,'2014-01-29 12:58:24',188392,'/lander-2'),
(447463,'2014-01-29 12:58:43',188387,'/cart'),
(447464,'2014-01-29 13:00:20',188393,'/lander-3'),
(447465,'2014-01-29 13:01:02',188394,'/lander-3'),
(447466,'2014-01-29 13:01:38',188387,'/shipping'),
(447467,'2014-01-29 13:01:47',188391,'/the-original-mr-fuzzy'),
(447468,'2014-01-29 13:02:59',188391,'/cart'),
(447469,'2014-01-29 13:04:12',188387,'/billing-2'),
(447470,'2014-01-29 13:04:31',188395,'/home'),
(447471,'2014-01-29 13:04:48',188393,'/products'),
(447472,'2014-01-29 13:05:15',188396,'/lander-2'),
(447473,'2014-01-29 13:05:19',188397,'/lander-2'),
(447474,'2014-01-29 13:05:29',188391,'/shipping'),
(447475,'2014-01-29 13:06:33',188398,'/lander-3'),
(447476,'2014-01-29 13:06:57',188391,'/billing-2'),
(447477,'2014-01-29 13:07:41',188399,'/lander-2'),
(447478,'2014-01-29 13:07:43',188400,'/home'),
(447479,'2014-01-29 13:07:51',188396,'/products'),
(447480,'2014-01-29 13:08:19',188401,'/lander-2'),
(447481,'2014-01-29 13:08:55',188393,'/the-original-mr-fuzzy'),
(447482,'2014-01-29 13:09:15',188402,'/home'),
(447483,'2014-01-29 13:09:42',188401,'/products'),
(447484,'2014-01-29 13:10:04',188402,'/products'),
(447485,'2014-01-29 13:11:20',188393,'/cart'),
(447486,'2014-01-29 13:11:39',188399,'/products'),
(447487,'2014-01-29 13:12:20',188396,'/the-original-mr-fuzzy'),
(447488,'2014-01-29 13:12:40',188399,'/the-original-mr-fuzzy'),
(447489,'2014-01-29 13:12:56',188403,'/lander-2'),
(447490,'2014-01-29 13:13:05',188396,'/cart'),
(447491,'2014-01-29 13:14:07',188404,'/lander-3'),
(447492,'2014-01-29 13:14:21',188401,'/the-original-mr-fuzzy'),
(447493,'2014-01-29 13:17:43',188405,'/lander-3'),
(447494,'2014-01-29 13:17:50',188404,'/products'),
(447495,'2014-01-29 13:18:35',188406,'/home'),
(447496,'2014-01-29 13:19:24',188407,'/lander-2'),
(447497,'2014-01-29 13:21:05',188408,'/home'),
(447498,'2014-01-29 13:21:33',188406,'/products'),
(447499,'2014-01-29 13:21:44',188408,'/products'),
(447500,'2014-01-29 13:22:40',188409,'/lander-2'),
(447501,'2014-01-29 13:22:45',188405,'/products'),
(447502,'2014-01-29 13:23:10',188406,'/the-original-mr-fuzzy'),
(447503,'2014-01-29 13:23:19',188410,'/home'),
(447504,'2014-01-29 13:24:31',188411,'/lander-2'),
(447505,'2014-01-29 13:25:02',188405,'/the-forever-love-bear'),
(447506,'2014-01-29 13:25:38',188412,'/lander-3'),
(447507,'2014-01-29 13:25:58',188413,'/lander-3'),
(447508,'2014-01-29 13:26:06',188412,'/products'),
(447509,'2014-01-29 13:26:29',188414,'/home'),
(447510,'2014-01-29 13:27:03',188411,'/products'),
(447511,'2014-01-29 13:27:17',188415,'/lander-3'),
(447512,'2014-01-29 13:28:03',188411,'/the-original-mr-fuzzy'),
(447513,'2014-01-29 13:28:07',188416,'/lander-2'),
(447514,'2014-01-29 13:28:49',188413,'/products'),
(447515,'2014-01-29 13:29:47',188417,'/lander-2'),
(447516,'2014-01-29 13:29:52',188418,'/lander-3'),
(447517,'2014-01-29 13:29:54',188419,'/lander-2'),
(447518,'2014-01-29 13:29:57',188420,'/home'),
(447519,'2014-01-29 13:31:13',188419,'/products'),
(447520,'2014-01-29 13:31:40',188414,'/products'),
(447521,'2014-01-29 13:31:55',188421,'/lander-2'),
(447522,'2014-01-29 13:32:01',188422,'/lander-3'),
(447523,'2014-01-29 13:32:11',188414,'/the-original-mr-fuzzy'),
(447524,'2014-01-29 13:32:13',188417,'/products'),
(447525,'2014-01-29 13:32:21',188423,'/lander-2'),
(447526,'2014-01-29 13:32:35',188424,'/home'),
(447527,'2014-01-29 13:32:42',188425,'/lander-3'),
(447528,'2014-01-29 13:32:51',188419,'/the-original-mr-fuzzy'),
(447529,'2014-01-29 13:32:52',188415,'/products'),
(447530,'2014-01-29 13:33:06',188413,'/the-original-mr-fuzzy'),
(447531,'2014-01-29 13:33:22',188426,'/home'),
(447532,'2014-01-29 13:33:34',188423,'/products'),
(447533,'2014-01-29 13:33:34',188427,'/lander-3'),
(447534,'2014-01-29 13:34:29',188424,'/products'),
(447535,'2014-01-29 13:34:57',188428,'/lander-3'),
(447536,'2014-01-29 13:35:06',188417,'/the-forever-love-bear'),
(447537,'2014-01-29 13:35:06',188429,'/lander-3'),
(447538,'2014-01-29 13:35:19',188420,'/products'),
(447539,'2014-01-29 13:35:34',188415,'/the-original-mr-fuzzy'),
(447540,'2014-01-29 13:35:38',188428,'/products'),
(447541,'2014-01-29 13:35:51',188430,'/lander-3'),
(447542,'2014-01-29 13:36:04',188419,'/cart'),
(447543,'2014-01-29 13:36:54',188424,'/the-original-mr-fuzzy'),
(447544,'2014-01-29 13:37:59',188429,'/products'),
(447545,'2014-01-29 13:38:05',188423,'/the-original-mr-fuzzy'),
(447546,'2014-01-29 13:38:06',188431,'/home'),
(447547,'2014-01-29 13:38:21',188428,'/the-original-mr-fuzzy'),
(447548,'2014-01-29 13:38:28',188417,'/cart'),
(447549,'2014-01-29 13:38:50',188424,'/cart'),
(447550,'2014-01-29 13:39:01',188420,'/the-original-mr-fuzzy'),
(447551,'2014-01-29 13:39:27',188419,'/shipping'),
(447552,'2014-01-29 13:39:36',188429,'/the-original-mr-fuzzy'),
(447553,'2014-01-29 13:39:46',188432,'/home'),
(447554,'2014-01-29 13:40:04',188433,'/lander-3'),
(447555,'2014-01-29 13:40:18',188431,'/products'),
(447556,'2014-01-29 13:40:48',188424,'/shipping'),
(447557,'2014-01-29 13:41:09',188424,'/billing-2'),
(447558,'2014-01-29 13:41:38',188419,'/billing-2'),
(447559,'2014-01-29 13:43:27',188434,'/home'),
(447560,'2014-01-29 13:43:29',188435,'/home'),
(447561,'2014-01-29 13:44:25',188431,'/the-original-mr-fuzzy'),
(447562,'2014-01-29 13:47:02',188434,'/products'),
(447563,'2014-01-29 13:47:02',188436,'/home'),
(447564,'2014-01-29 13:47:19',188419,'/thank-you-for-your-order'),
(447565,'2014-01-29 13:47:25',188437,'/home'),
(447566,'2014-01-29 13:47:42',188431,'/cart'),
(447567,'2014-01-29 13:48:31',188438,'/lander-3'),
(447568,'2014-01-29 13:49:18',188434,'/the-original-mr-fuzzy'),
(447569,'2014-01-29 13:49:28',188439,'/lander-2'),
(447570,'2014-01-29 13:49:40',188440,'/lander-2'),
(447571,'2014-01-29 13:50:18',188441,'/lander-2'),
(447572,'2014-01-29 13:50:38',188431,'/shipping'),
(447573,'2014-01-29 13:50:40',188438,'/products'),
(447574,'2014-01-29 13:51:18',188431,'/billing-2'),
(447575,'2014-01-29 13:51:25',188442,'/lander-2'),
(447576,'2014-01-29 13:52:04',188441,'/products'),
(447577,'2014-01-29 13:52:05',188443,'/home'),
(447578,'2014-01-29 13:52:30',188436,'/products'),
(447579,'2014-01-29 13:52:44',188437,'/products'),
(447580,'2014-01-29 13:52:49',188441,'/the-birthday-sugar-panda'),
(447581,'2014-01-29 13:53:00',188438,'/the-original-mr-fuzzy'),
(447582,'2014-01-29 13:53:29',188441,'/cart'),
(447583,'2014-01-29 13:54:07',188442,'/products'),
(447584,'2014-01-29 13:54:10',188440,'/products'),
(447585,'2014-01-29 13:54:20',188444,'/home'),
(447586,'2014-01-29 13:54:24',188431,'/thank-you-for-your-order'),
(447587,'2014-01-29 13:54:46',188441,'/shipping'),
(447588,'2014-01-29 13:55:20',188445,'/lander-2'),
(447589,'2014-01-29 13:55:37',188436,'/the-original-mr-fuzzy'),
(447590,'2014-01-29 13:56:46',188441,'/billing-2'),
(447591,'2014-01-29 13:56:52',188445,'/products'),
(447592,'2014-01-29 13:56:54',188437,'/the-original-mr-fuzzy'),
(447593,'2014-01-29 13:56:59',188446,'/lander-3'),
(447594,'2014-01-29 13:57:32',188440,'/the-original-mr-fuzzy'),
(447595,'2014-01-29 13:58:01',188440,'/cart'),
(447596,'2014-01-29 13:58:32',188447,'/home'),
(447597,'2014-01-29 13:58:51',188448,'/lander-3'),
(447598,'2014-01-29 13:59:20',188449,'/home'),
(447599,'2014-01-29 13:59:47',188437,'/cart'),
(447600,'2014-01-29 13:59:51',188448,'/products'),
(447601,'2014-01-29 13:59:54',188441,'/thank-you-for-your-order'),
(447602,'2014-01-29 14:01:03',188450,'/home'),
(447603,'2014-01-29 14:01:23',188451,'/lander-2'),
(447604,'2014-01-29 14:01:51',188450,'/products'),
(447605,'2014-01-29 14:01:57',188451,'/products'),
(447606,'2014-01-29 14:01:58',188447,'/products'),
(447607,'2014-01-29 14:02:55',188452,'/lander-3'),
(447608,'2014-01-29 14:03:35',188449,'/products'),
(447609,'2014-01-29 14:04:11',188448,'/the-birthday-sugar-panda'),
(447610,'2014-01-29 14:04:13',188447,'/the-birthday-sugar-panda'),
(447611,'2014-01-29 14:04:14',188452,'/products'),
(447612,'2014-01-29 14:04:26',188450,'/the-original-mr-fuzzy'),
(447613,'2014-01-29 14:04:59',188449,'/the-original-mr-fuzzy'),
(447614,'2014-01-29 14:05:23',188453,'/lander-3'),
(447615,'2014-01-29 14:05:31',188448,'/cart'),
(447616,'2014-01-29 14:05:42',188447,'/cart'),
(447617,'2014-01-29 14:05:46',188454,'/lander-2'),
(447618,'2014-01-29 14:05:59',188455,'/lander-2'),
(447619,'2014-01-29 14:06:00',188451,'/the-original-mr-fuzzy'),
(447620,'2014-01-29 14:06:16',188450,'/cart'),
(447621,'2014-01-29 14:06:20',188448,'/shipping'),
(447622,'2014-01-29 14:07:03',188451,'/cart'),
(447623,'2014-01-29 14:07:18',188456,'/home'),
(447624,'2014-01-29 14:07:31',188454,'/products'),
(447625,'2014-01-29 14:07:39',188452,'/the-original-mr-fuzzy'),
(447626,'2014-01-29 14:07:43',188455,'/products'),
(447627,'2014-01-29 14:07:46',188454,'/the-original-mr-fuzzy'),
(447628,'2014-01-29 14:08:10',188448,'/billing-2'),
(447629,'2014-01-29 14:08:20',188456,'/products'),
(447630,'2014-01-29 14:08:43',188448,'/thank-you-for-your-order'),
(447631,'2014-01-29 14:09:44',188456,'/the-forever-love-bear'),
(447632,'2014-01-29 14:10:39',188457,'/lander-3'),
(447633,'2014-01-29 14:11:28',188458,'/lander-2'),
(447634,'2014-01-29 14:11:44',188455,'/the-original-mr-fuzzy'),
(447635,'2014-01-29 14:12:43',188456,'/cart'),
(447636,'2014-01-29 14:14:40',188459,'/lander-3'),
(447637,'2014-01-29 14:16:12',188456,'/shipping'),
(447638,'2014-01-29 14:16:12',188460,'/lander-3'),
(447639,'2014-01-29 14:18:29',188461,'/lander-2'),
(447640,'2014-01-29 14:19:01',188456,'/billing-2'),
(447641,'2014-01-29 14:19:03',188462,'/lander-2'),
(447642,'2014-01-29 14:20:40',188463,'/home'),
(447643,'2014-01-29 14:20:57',188464,'/home'),
(447644,'2014-01-29 14:21:47',188465,'/lander-3'),
(447645,'2014-01-29 14:21:48',188463,'/products'),
(447646,'2014-01-29 14:22:31',188466,'/lander-2'),
(447647,'2014-01-29 14:23:18',188467,'/home'),
(447648,'2014-01-29 14:25:21',188463,'/the-original-mr-fuzzy'),
(447649,'2014-01-29 14:26:01',188468,'/lander-2'),
(447650,'2014-01-29 14:26:26',188466,'/products'),
(447651,'2014-01-29 14:26:56',188469,'/lander-2'),
(447652,'2014-01-29 14:27:24',188467,'/products'),
(447653,'2014-01-29 14:27:25',188470,'/lander-2'),
(447654,'2014-01-29 14:27:52',188469,'/products'),
(447655,'2014-01-29 14:28:59',188471,'/lander-2'),
(447656,'2014-01-29 14:29:41',188472,'/home'),
(447657,'2014-01-29 14:29:57',188467,'/the-original-mr-fuzzy'),
(447658,'2014-01-29 14:30:28',188471,'/products'),
(447659,'2014-01-29 14:30:41',188470,'/products'),
(447660,'2014-01-29 14:30:53',188466,'/the-original-mr-fuzzy'),
(447661,'2014-01-29 14:31:27',188469,'/the-birthday-sugar-panda'),
(447662,'2014-01-29 14:31:50',188470,'/the-original-mr-fuzzy'),
(447663,'2014-01-29 14:32:24',188473,'/home'),
(447664,'2014-01-29 14:32:42',188474,'/lander-3'),
(447665,'2014-01-29 14:32:46',188475,'/lander-3'),
(447666,'2014-01-29 14:32:54',188476,'/home'),
(447667,'2014-01-29 14:34:05',188471,'/the-forever-love-bear'),
(447668,'2014-01-29 14:34:14',188477,'/lander-3'),
(447669,'2014-01-29 14:35:29',188470,'/cart'),
(447670,'2014-01-29 14:35:31',188469,'/cart'),
(447671,'2014-01-29 14:36:03',188471,'/cart'),
(447672,'2014-01-29 14:36:04',188473,'/products'),
(447673,'2014-01-29 14:36:05',188478,'/lander-2'),
(447674,'2014-01-29 14:36:33',188479,'/lander-2'),
(447675,'2014-01-29 14:36:39',188480,'/lander-2'),
(447676,'2014-01-29 14:37:04',188470,'/shipping'),
(447677,'2014-01-29 14:37:09',188473,'/the-original-mr-fuzzy'),
(447678,'2014-01-29 14:37:33',188475,'/products'),
(447679,'2014-01-29 14:38:25',188481,'/lander-3'),
(447680,'2014-01-29 14:39:04',188471,'/shipping'),
(447681,'2014-01-29 14:39:16',188473,'/cart'),
(447682,'2014-01-29 14:39:25',188469,'/shipping'),
(447683,'2014-01-29 14:40:15',188470,'/billing-2'),
(447684,'2014-01-29 14:40:43',188475,'/the-original-mr-fuzzy'),
(447685,'2014-01-29 14:41:02',188480,'/products'),
(447686,'2014-01-29 14:41:25',188479,'/products'),
(447687,'2014-01-29 14:41:38',188471,'/billing-2'),
(447688,'2014-01-29 14:41:48',188469,'/billing-2'),
(447689,'2014-01-29 14:42:05',188473,'/shipping'),
(447690,'2014-01-29 14:43:00',188481,'/products'),
(447691,'2014-01-29 14:43:32',188470,'/thank-you-for-your-order'),
(447692,'2014-01-29 14:44:10',188482,'/lander-2'),
(447693,'2014-01-29 14:44:55',188479,'/the-birthday-sugar-panda'),
(447694,'2014-01-29 14:45:02',188473,'/billing-2'),
(447695,'2014-01-29 14:45:25',188471,'/thank-you-for-your-order'),
(447696,'2014-01-29 14:45:28',188483,'/lander-2'),
(447697,'2014-01-29 14:45:44',188482,'/products'),
(447698,'2014-01-29 14:45:48',188484,'/lander-3'),
(447699,'2014-01-29 14:46:22',188481,'/the-original-mr-fuzzy'),
(447700,'2014-01-29 14:46:32',188485,'/home'),
(447701,'2014-01-29 14:48:07',188485,'/products'),
(447702,'2014-01-29 14:48:43',188484,'/products'),
(447703,'2014-01-29 14:49:09',188483,'/products'),
(447704,'2014-01-29 14:49:21',188486,'/lander-2'),
(447705,'2014-01-29 14:50:01',188485,'/the-original-mr-fuzzy'),
(447706,'2014-01-29 14:50:22',188487,'/home'),
(447707,'2014-01-29 14:50:40',188485,'/cart'),
(447708,'2014-01-29 14:50:48',188483,'/the-original-mr-fuzzy'),
(447709,'2014-01-29 14:51:01',188484,'/the-original-mr-fuzzy'),
(447710,'2014-01-29 14:52:21',188486,'/products'),
(447711,'2014-01-29 14:52:39',188488,'/lander-2'),
(447712,'2014-01-29 14:54:48',188489,'/home'),
(447713,'2014-01-29 14:55:06',188490,'/home'),
(447714,'2014-01-29 14:55:10',188491,'/lander-2'),
(447715,'2014-01-29 14:56:32',188488,'/products'),
(447716,'2014-01-29 14:56:42',188492,'/lander-2'),
(447717,'2014-01-29 14:56:54',188493,'/home'),
(447718,'2014-01-29 14:57:38',188494,'/lander-2'),
(447719,'2014-01-29 14:58:14',188495,'/lander-3'),
(447720,'2014-01-29 14:58:53',188488,'/the-original-mr-fuzzy'),
(447721,'2014-01-29 14:58:57',188496,'/lander-2'),
(447722,'2014-01-29 14:59:23',188497,'/home'),
(447723,'2014-01-29 14:59:48',188490,'/products'),
(447724,'2014-01-29 15:00:53',188496,'/products'),
(447725,'2014-01-29 15:01:13',188490,'/the-forever-love-bear'),
(447726,'2014-01-29 15:01:14',188495,'/products'),
(447727,'2014-01-29 15:01:31',188498,'/lander-2'),
(447728,'2014-01-29 15:03:08',188499,'/lander-2'),
(447729,'2014-01-29 15:03:54',188496,'/the-original-mr-fuzzy'),
(447730,'2014-01-29 15:04:59',188490,'/cart'),
(447731,'2014-01-29 15:05:07',188498,'/products'),
(447732,'2014-01-29 15:05:23',188495,'/the-original-mr-fuzzy'),
(447733,'2014-01-29 15:05:27',188500,'/lander-2'),
(447734,'2014-01-29 15:06:00',188501,'/lander-3'),
(447735,'2014-01-29 15:06:05',188490,'/shipping'),
(447736,'2014-01-29 15:06:30',188502,'/lander-2'),
(447737,'2014-01-29 15:06:45',188503,'/lander-2'),
(447738,'2014-01-29 15:07:00',188490,'/billing-2'),
(447739,'2014-01-29 15:07:07',188501,'/products'),
(447740,'2014-01-29 15:07:09',188503,'/products'),
(447741,'2014-01-29 15:07:28',188504,'/lander-2'),
(447742,'2014-01-29 15:07:30',188498,'/the-original-mr-fuzzy'),
(447743,'2014-01-29 15:08:18',188502,'/products'),
(447744,'2014-01-29 15:08:26',188505,'/lander-3'),
(447745,'2014-01-29 15:08:31',188503,'/the-original-mr-fuzzy'),
(447746,'2014-01-29 15:08:54',188506,'/lander-3'),
(447747,'2014-01-29 15:09:18',188500,'/products'),
(447748,'2014-01-29 15:10:06',188507,'/home'),
(447749,'2014-01-29 15:10:16',188490,'/thank-you-for-your-order'),
(447750,'2014-01-29 15:10:24',188503,'/cart'),
(447751,'2014-01-29 15:10:45',188503,'/shipping'),
(447752,'2014-01-29 15:10:46',188504,'/products'),
(447753,'2014-01-29 15:10:56',188502,'/the-forever-love-bear'),
(447754,'2014-01-29 15:11:39',188506,'/products'),
(447755,'2014-01-29 15:11:49',188508,'/lander-2'),
(447756,'2014-01-29 15:11:50',188509,'/lander-3'),
(447757,'2014-01-29 15:11:59',188503,'/billing-2'),
(447758,'2014-01-29 15:12:16',188510,'/lander-2'),
(447759,'2014-01-29 15:13:01',188509,'/products'),
(447760,'2014-01-29 15:13:50',188508,'/products'),
(447761,'2014-01-29 15:13:52',188504,'/the-original-mr-fuzzy'),
(447762,'2014-01-29 15:13:58',188506,'/the-original-mr-fuzzy'),
(447763,'2014-01-29 15:15:11',188504,'/cart'),
(447764,'2014-01-29 15:15:53',188508,'/the-birthday-sugar-panda'),
(447765,'2014-01-29 15:16:04',188509,'/the-birthday-sugar-panda'),
(447766,'2014-01-29 15:16:24',188503,'/thank-you-for-your-order'),
(447767,'2014-01-29 15:16:27',188508,'/cart'),
(447768,'2014-01-29 15:16:38',188511,'/lander-2'),
(447769,'2014-01-29 15:16:43',188512,'/home'),
(447770,'2014-01-29 15:16:52',188504,'/shipping'),
(447771,'2014-01-29 15:16:57',188513,'/lander-2'),
(447772,'2014-01-29 15:17:00',188514,'/lander-3'),
(447773,'2014-01-29 15:17:44',188515,'/home'),
(447774,'2014-01-29 15:17:53',188510,'/products'),
(447775,'2014-01-29 15:18:09',188509,'/cart'),
(447776,'2014-01-29 15:18:54',188516,'/lander-2'),
(447777,'2014-01-29 15:19:11',188517,'/home'),
(447778,'2014-01-29 15:19:14',188509,'/shipping'),
(447779,'2014-01-29 15:19:30',188518,'/lander-2'),
(447780,'2014-01-29 15:19:53',188508,'/shipping'),
(447781,'2014-01-29 15:20:07',188519,'/home'),
(447782,'2014-01-29 15:20:27',188513,'/products'),
(447783,'2014-01-29 15:20:51',188520,'/home'),
(447784,'2014-01-29 15:22:04',188519,'/products'),
(447785,'2014-01-29 15:22:06',188521,'/home'),
(447786,'2014-01-29 15:22:18',188509,'/billing-2'),
(447787,'2014-01-29 15:22:45',188522,'/lander-2'),
(447788,'2014-01-29 15:23:34',188517,'/products'),
(447789,'2014-01-29 15:24:05',188519,'/the-birthday-sugar-panda'),
(447790,'2014-01-29 15:24:38',188522,'/products'),
(447791,'2014-01-29 15:24:54',188513,'/the-original-mr-fuzzy'),
(447792,'2014-01-29 15:26:30',188523,'/home'),
(447793,'2014-01-29 15:26:53',188522,'/the-original-mr-fuzzy'),
(447794,'2014-01-29 15:27:14',188524,'/lander-2'),
(447795,'2014-01-29 15:27:35',188517,'/the-original-mr-fuzzy'),
(447796,'2014-01-29 15:27:47',188525,'/home'),
(447797,'2014-01-29 15:27:50',188526,'/lander-2'),
(447798,'2014-01-29 15:28:06',188527,'/lander-2'),
(447799,'2014-01-29 15:28:25',188528,'/lander-2'),
(447800,'2014-01-29 15:28:36',188517,'/cart'),
(447801,'2014-01-29 15:28:57',188522,'/cart'),
(447802,'2014-01-29 15:29:55',188528,'/products'),
(447803,'2014-01-29 15:30:51',188522,'/shipping'),
(447804,'2014-01-29 15:31:10',188527,'/products'),
(447805,'2014-01-29 15:31:27',188529,'/home'),
(447806,'2014-01-29 15:32:27',188525,'/products'),
(447807,'2014-01-29 15:32:57',188525,'/the-original-mr-fuzzy'),
(447808,'2014-01-29 15:33:23',188522,'/billing-2'),
(447809,'2014-01-29 15:34:00',188530,'/lander-2'),
(447810,'2014-01-29 15:35:31',188527,'/the-original-mr-fuzzy'),
(447811,'2014-01-29 15:38:46',188527,'/cart'),
(447812,'2014-01-29 15:40:44',188531,'/lander-3'),
(447813,'2014-01-29 15:42:03',188532,'/lander-2'),
(447814,'2014-01-29 15:43:15',188533,'/lander-3'),
(447815,'2014-01-29 15:43:58',188532,'/products'),
(447816,'2014-01-29 15:45:58',188534,'/lander-3'),
(447817,'2014-01-29 15:46:19',188532,'/the-birthday-sugar-panda'),
(447818,'2014-01-29 15:46:50',188535,'/lander-3'),
(447819,'2014-01-29 15:46:59',188536,'/lander-2'),
(447820,'2014-01-29 15:48:16',188537,'/lander-2'),
(447821,'2014-01-29 15:48:36',188532,'/cart'),
(447822,'2014-01-29 15:49:05',188538,'/home'),
(447823,'2014-01-29 15:49:25',188539,'/lander-2'),
(447824,'2014-01-29 15:51:14',188540,'/home'),
(447825,'2014-01-29 15:51:22',188537,'/products'),
(447826,'2014-01-29 15:53:26',188541,'/home'),
(447827,'2014-01-29 15:54:02',188538,'/products'),
(447828,'2014-01-29 15:54:13',188537,'/the-original-mr-fuzzy'),
(447829,'2014-01-29 15:55:18',188542,'/lander-2'),
(447830,'2014-01-29 15:55:31',188537,'/cart'),
(447831,'2014-01-29 15:55:35',188541,'/products'),
(447832,'2014-01-29 15:55:59',188540,'/products'),
(447833,'2014-01-29 15:56:35',188538,'/the-forever-love-bear'),
(447834,'2014-01-29 15:57:53',188537,'/shipping'),
(447835,'2014-01-29 15:57:56',188543,'/lander-3'),
(447836,'2014-01-29 15:59:17',188542,'/products'),
(447837,'2014-01-29 15:59:25',188538,'/cart'),
(447838,'2014-01-29 15:59:54',188540,'/the-original-mr-fuzzy'),
(447839,'2014-01-29 16:00:57',188544,'/home'),
(447840,'2014-01-29 16:01:04',188537,'/billing-2'),
(447841,'2014-01-29 16:01:39',188538,'/shipping'),
(447842,'2014-01-29 16:02:09',188542,'/the-original-mr-fuzzy'),
(447843,'2014-01-29 16:02:26',188545,'/lander-3'),
(447844,'2014-01-29 16:04:13',188546,'/lander-3'),
(447845,'2014-01-29 16:04:17',188545,'/products'),
(447846,'2014-01-29 16:04:18',188544,'/products'),
(447847,'2014-01-29 16:04:33',188547,'/home'),
(447848,'2014-01-29 16:05:17',188547,'/products'),
(447849,'2014-01-29 16:06:21',188548,'/lander-2'),
(447850,'2014-01-29 16:06:38',188544,'/the-original-mr-fuzzy'),
(447851,'2014-01-29 16:06:46',188549,'/lander-3'),
(447852,'2014-01-29 16:06:48',188548,'/products'),
(447853,'2014-01-29 16:08:36',188550,'/lander-3'),
(447854,'2014-01-29 16:08:52',188546,'/products'),
(447855,'2014-01-29 16:08:56',188549,'/products'),
(447856,'2014-01-29 16:09:08',188548,'/the-original-mr-fuzzy'),
(447857,'2014-01-29 16:09:14',188544,'/cart'),
(447858,'2014-01-29 16:10:08',188551,'/home'),
(447859,'2014-01-29 16:10:26',188552,'/home'),
(447860,'2014-01-29 16:11:40',188546,'/the-forever-love-bear'),
(447861,'2014-01-29 16:11:57',188549,'/the-forever-love-bear'),
(447862,'2014-01-29 16:12:55',188544,'/shipping'),
(447863,'2014-01-29 16:13:43',188553,'/lander-2'),
(447864,'2014-01-29 16:14:01',188554,'/lander-2'),
(447865,'2014-01-29 16:14:03',188555,'/home'),
(447866,'2014-01-29 16:15:11',188552,'/products'),
(447867,'2014-01-29 16:15:12',188556,'/lander-2'),
(447868,'2014-01-29 16:15:35',188557,'/lander-3'),
(447869,'2014-01-29 16:15:43',188546,'/cart'),
(447870,'2014-01-29 16:15:46',188555,'/products'),
(447871,'2014-01-29 16:16:10',188558,'/home'),
(447872,'2014-01-29 16:16:23',188546,'/shipping'),
(447873,'2014-01-29 16:17:29',188553,'/products'),
(447874,'2014-01-29 16:18:18',188554,'/products'),
(447875,'2014-01-29 16:18:29',188546,'/billing-2'),
(447876,'2014-01-29 16:18:35',188552,'/the-original-mr-fuzzy'),
(447877,'2014-01-29 16:18:49',188555,'/the-forever-love-bear'),
(447878,'2014-01-29 16:20:05',188554,'/the-birthday-sugar-panda'),
(447879,'2014-01-29 16:20:48',188559,'/lander-2'),
(447880,'2014-01-29 16:20:49',188553,'/the-birthday-sugar-panda'),
(447881,'2014-01-29 16:21:08',188558,'/products'),
(447882,'2014-01-29 16:21:53',188553,'/cart'),
(447883,'2014-01-29 16:22:50',188560,'/home'),
(447884,'2014-01-29 16:23:19',188561,'/lander-3'),
(447885,'2014-01-29 16:23:25',188562,'/lander-3'),
(447886,'2014-01-29 16:23:41',188563,'/lander-3'),
(447887,'2014-01-29 16:23:50',188554,'/cart'),
(447888,'2014-01-29 16:26:25',188564,'/lander-3'),
(447889,'2014-01-29 16:26:30',188554,'/shipping'),
(447890,'2014-01-29 16:26:55',188565,'/lander-3'),
(447891,'2014-01-29 16:27:07',188554,'/billing-2'),
(447892,'2014-01-29 16:28:17',188563,'/products'),
(447893,'2014-01-29 16:28:28',188554,'/thank-you-for-your-order'),
(447894,'2014-01-29 16:28:41',188566,'/lander-3'),
(447895,'2014-01-29 16:29:17',188567,'/lander-3'),
(447896,'2014-01-29 16:29:34',188568,'/lander-2'),
(447897,'2014-01-29 16:30:29',188569,'/lander-2'),
(447898,'2014-01-29 16:31:46',188569,'/products'),
(447899,'2014-01-29 16:32:37',188569,'/the-original-mr-fuzzy'),
(447900,'2014-01-29 16:33:42',188570,'/lander-2'),
(447901,'2014-01-29 16:34:47',188568,'/products'),
(447902,'2014-01-29 16:34:51',188571,'/home'),
(447903,'2014-01-29 16:35:03',188572,'/home'),
(447904,'2014-01-29 16:35:08',188573,'/lander-2'),
(447905,'2014-01-29 16:36:11',188574,'/lander-2'),
(447906,'2014-01-29 16:36:55',188574,'/products'),
(447907,'2014-01-29 16:37:34',188574,'/the-original-mr-fuzzy'),
(447908,'2014-01-29 16:38:39',188575,'/lander-3'),
(447909,'2014-01-29 16:39:56',188573,'/products'),
(447910,'2014-01-29 16:40:11',188571,'/products'),
(447911,'2014-01-29 16:40:11',188572,'/products'),
(447912,'2014-01-29 16:40:52',188576,'/home'),
(447913,'2014-01-29 16:41:31',188576,'/products'),
(447914,'2014-01-29 16:42:05',188577,'/lander-2'),
(447915,'2014-01-29 16:42:17',188578,'/lander-3'),
(447916,'2014-01-29 16:42:20',188573,'/the-original-mr-fuzzy'),
(447917,'2014-01-29 16:42:44',188579,'/lander-2'),
(447918,'2014-01-29 16:43:10',188575,'/products'),
(447919,'2014-01-29 16:43:52',188571,'/the-original-mr-fuzzy'),
(447920,'2014-01-29 16:44:24',188580,'/lander-2'),
(447921,'2014-01-29 16:44:34',188577,'/products'),
(447922,'2014-01-29 16:45:22',188579,'/products'),
(447923,'2014-01-29 16:45:46',188581,'/home'),
(447924,'2014-01-29 16:46:08',188582,'/lander-2'),
(447925,'2014-01-29 16:47:29',188583,'/lander-3'),
(447926,'2014-01-29 16:47:31',188584,'/lander-2'),
(447927,'2014-01-29 16:47:32',188579,'/the-original-mr-fuzzy'),
(447928,'2014-01-29 16:47:47',188575,'/the-original-mr-fuzzy'),
(447929,'2014-01-29 16:47:49',188577,'/the-original-mr-fuzzy'),
(447930,'2014-01-29 16:48:16',188585,'/lander-2'),
(447931,'2014-01-29 16:48:20',188575,'/cart'),
(447932,'2014-01-29 16:49:11',188580,'/products'),
(447933,'2014-01-29 16:49:18',188581,'/products'),
(447934,'2014-01-29 16:49:48',188577,'/cart'),
(447935,'2014-01-29 16:49:59',188580,'/the-original-mr-fuzzy'),
(447936,'2014-01-29 16:50:31',188586,'/lander-2'),
(447937,'2014-01-29 16:50:35',188580,'/cart'),
(447938,'2014-01-29 16:50:44',188585,'/products'),
(447939,'2014-01-29 16:50:58',188581,'/the-original-mr-fuzzy'),
(447940,'2014-01-29 16:51:23',188583,'/products'),
(447941,'2014-01-29 16:51:28',188587,'/lander-3'),
(447942,'2014-01-29 16:52:00',188585,'/the-original-mr-fuzzy'),
(447943,'2014-01-29 16:52:28',188588,'/lander-3'),
(447944,'2014-01-29 16:53:28',188589,'/home'),
(447945,'2014-01-29 16:53:41',188577,'/shipping'),
(447946,'2014-01-29 16:54:23',188590,'/lander-3'),
(447947,'2014-01-29 16:54:59',188591,'/home'),
(447948,'2014-01-29 16:55:08',188586,'/products'),
(447949,'2014-01-29 16:55:48',188592,'/home'),
(447950,'2014-01-29 16:56:13',188586,'/the-original-mr-fuzzy'),
(447951,'2014-01-29 16:56:20',188593,'/home'),
(447952,'2014-01-29 16:56:21',188590,'/products'),
(447953,'2014-01-29 16:57:26',188594,'/lander-2'),
(447954,'2014-01-29 16:58:45',188589,'/products'),
(447955,'2014-01-29 16:59:10',188591,'/products'),
(447956,'2014-01-29 16:59:33',188595,'/lander-2'),
(447957,'2014-01-29 16:59:36',188590,'/the-birthday-sugar-panda'),
(447958,'2014-01-29 16:59:41',188596,'/home'),
(447959,'2014-01-29 16:59:57',188597,'/lander-3'),
(447960,'2014-01-29 17:00:06',188589,'/the-original-mr-fuzzy'),
(447961,'2014-01-29 17:00:09',188598,'/lander-3'),
(447962,'2014-01-29 17:01:50',188599,'/lander-2'),
(447963,'2014-01-29 17:02:01',188600,'/home'),
(447964,'2014-01-29 17:02:20',188591,'/the-original-mr-fuzzy'),
(447965,'2014-01-29 17:02:36',188595,'/products'),
(447966,'2014-01-29 17:03:07',188596,'/products'),
(447967,'2014-01-29 17:03:30',188590,'/cart'),
(447968,'2014-01-29 17:03:39',188597,'/products'),
(447969,'2014-01-29 17:03:51',188601,'/lander-2'),
(447970,'2014-01-29 17:04:29',188596,'/the-original-mr-fuzzy'),
(447971,'2014-01-29 17:05:03',188591,'/cart'),
(447972,'2014-01-29 17:05:25',188591,'/shipping'),
(447973,'2014-01-29 17:05:50',188591,'/billing-2'),
(447974,'2014-01-29 17:06:46',188602,'/home'),
(447975,'2014-01-29 17:07:24',188590,'/shipping'),
(447976,'2014-01-29 17:07:32',188600,'/products'),
(447977,'2014-01-29 17:07:34',188591,'/thank-you-for-your-order'),
(447978,'2014-01-29 17:09:02',188600,'/the-original-mr-fuzzy'),
(447979,'2014-01-29 17:09:40',188590,'/billing-2'),
(447980,'2014-01-29 17:10:29',188600,'/cart'),
(447981,'2014-01-29 17:11:02',188600,'/shipping'),
(447982,'2014-01-29 17:11:14',188602,'/products'),
(447983,'2014-01-29 17:11:49',188600,'/billing-2'),
(447984,'2014-01-29 17:12:48',188603,'/lander-2'),
(447985,'2014-01-29 17:13:00',188604,'/home'),
(447986,'2014-01-29 17:13:01',188590,'/thank-you-for-your-order'),
(447987,'2014-01-29 17:13:39',188605,'/lander-2'),
(447988,'2014-01-29 17:13:44',188603,'/products'),
(447989,'2014-01-29 17:14:23',188602,'/the-forever-love-bear'),
(447990,'2014-01-29 17:14:45',188604,'/products'),
(447991,'2014-01-29 17:15:08',188600,'/thank-you-for-your-order'),
(447992,'2014-01-29 17:15:33',188606,'/lander-2'),
(447993,'2014-01-29 17:15:55',188605,'/products'),
(447994,'2014-01-29 17:16:41',188606,'/products'),
(447995,'2014-01-29 17:17:27',188607,'/home'),
(447996,'2014-01-29 17:17:51',188606,'/the-original-mr-fuzzy'),
(447997,'2014-01-29 17:18:05',188605,'/the-original-mr-fuzzy'),
(447998,'2014-01-29 17:21:26',188608,'/lander-3'),
(447999,'2014-01-29 17:25:13',188608,'/products'),
(448000,'2014-01-29 17:26:51',188609,'/lander-2'),
(448001,'2014-01-29 17:27:54',188610,'/lander-3'),
(448002,'2014-01-29 17:28:43',188608,'/the-forever-love-bear'),
(448003,'2014-01-29 17:31:39',188611,'/lander-2'),
(448004,'2014-01-29 17:33:40',188612,'/home'),
(448005,'2014-01-29 17:36:08',188613,'/lander-2'),
(448006,'2014-01-29 17:37:17',188614,'/lander-3'),
(448007,'2014-01-29 17:39:17',188615,'/lander-3'),
(448008,'2014-01-29 17:39:55',188615,'/products'),
(448009,'2014-01-29 17:39:56',188616,'/home'),
(448010,'2014-01-29 17:40:29',188615,'/the-original-mr-fuzzy'),
(448011,'2014-01-29 17:40:47',188613,'/products'),
(448012,'2014-01-29 17:41:17',188613,'/the-birthday-sugar-panda'),
(448013,'2014-01-29 17:43:51',188617,'/lander-2'),
(448014,'2014-01-29 17:45:07',188618,'/lander-3'),
(448015,'2014-01-29 17:46:20',188619,'/lander-2'),
(448016,'2014-01-29 17:46:41',188620,'/home'),
(448017,'2014-01-29 17:47:21',188618,'/products'),
(448018,'2014-01-29 17:47:37',188621,'/lander-3'),
(448019,'2014-01-29 17:48:31',188622,'/lander-2'),
(448020,'2014-01-29 17:48:54',188623,'/lander-2'),
(448021,'2014-01-29 17:49:42',188624,'/home'),
(448022,'2014-01-29 17:50:30',188619,'/products'),
(448023,'2014-01-29 17:50:38',188625,'/lander-2'),
(448024,'2014-01-29 17:51:37',188619,'/the-forever-love-bear'),
(448025,'2014-01-29 17:52:18',188626,'/lander-3'),
(448026,'2014-01-29 17:52:28',188627,'/lander-3'),
(448027,'2014-01-29 17:52:59',188627,'/products'),
(448028,'2014-01-29 17:53:37',188625,'/products'),
(448029,'2014-01-29 17:53:41',188628,'/lander-2'),
(448030,'2014-01-29 17:54:04',188623,'/products'),
(448031,'2014-01-29 17:54:05',188627,'/the-original-mr-fuzzy'),
(448032,'2014-01-29 17:54:05',188629,'/lander-2'),
(448033,'2014-01-29 17:55:37',188630,'/lander-2'),
(448034,'2014-01-29 17:56:24',188631,'/home'),
(448035,'2014-01-29 17:57:39',188623,'/the-birthday-sugar-panda'),
(448036,'2014-01-29 17:58:08',188631,'/products'),
(448037,'2014-01-29 17:58:14',188632,'/lander-3'),
(448038,'2014-01-29 17:58:19',188629,'/products'),
(448039,'2014-01-29 18:00:00',188623,'/cart'),
(448040,'2014-01-29 18:00:10',188631,'/the-original-mr-fuzzy'),
(448041,'2014-01-29 18:00:51',188630,'/products'),
(448042,'2014-01-29 18:01:30',188633,'/lander-3'),
(448043,'2014-01-29 18:01:38',188629,'/the-original-mr-fuzzy'),
(448044,'2014-01-29 18:02:03',188634,'/lander-2'),
(448045,'2014-01-29 18:02:05',188635,'/lander-3'),
(448046,'2014-01-29 18:02:26',188636,'/home'),
(448047,'2014-01-29 18:03:25',188637,'/lander-3'),
(448048,'2014-01-29 18:04:01',188638,'/lander-2'),
(448049,'2014-01-29 18:05:04',188630,'/the-birthday-sugar-panda'),
(448050,'2014-01-29 18:06:30',188636,'/products'),
(448051,'2014-01-29 18:06:55',188634,'/products'),
(448052,'2014-01-29 18:07:11',188639,'/lander-2'),
(448053,'2014-01-29 18:08:06',188639,'/products'),
(448054,'2014-01-29 18:08:23',188630,'/cart'),
(448055,'2014-01-29 18:08:33',188636,'/the-original-mr-fuzzy'),
(448056,'2014-01-29 18:08:36',188634,'/the-birthday-sugar-panda'),
(448057,'2014-01-29 18:09:39',188630,'/shipping'),
(448058,'2014-01-29 18:11:07',188640,'/lander-2'),
(448059,'2014-01-29 18:12:00',188630,'/billing-2'),
(448060,'2014-01-29 18:14:02',188640,'/products'),
(448061,'2014-01-29 18:14:18',188641,'/home'),
(448062,'2014-01-29 18:14:34',188640,'/the-original-mr-fuzzy'),
(448063,'2014-01-29 18:15:36',188642,'/lander-2'),
(448064,'2014-01-29 18:17:21',188643,'/lander-2'),
(448065,'2014-01-29 18:17:34',188630,'/thank-you-for-your-order'),
(448066,'2014-01-29 18:17:42',188644,'/lander-3'),
(448067,'2014-01-29 18:18:06',188645,'/lander-2'),
(448068,'2014-01-29 18:18:34',188646,'/lander-3'),
(448069,'2014-01-29 18:21:14',188643,'/products'),
(448070,'2014-01-29 18:21:56',188643,'/the-original-mr-fuzzy'),
(448071,'2014-01-29 18:22:06',188644,'/products'),
(448072,'2014-01-29 18:22:56',188647,'/lander-3'),
(448073,'2014-01-29 18:23:44',188644,'/the-original-mr-fuzzy'),
(448074,'2014-01-29 18:26:35',188648,'/lander-2'),
(448075,'2014-01-29 18:27:41',188647,'/products'),
(448076,'2014-01-29 18:29:06',188647,'/the-original-mr-fuzzy'),
(448077,'2014-01-29 18:29:25',188649,'/home'),
(448078,'2014-01-29 18:30:12',188650,'/home'),
(448079,'2014-01-29 18:30:53',188649,'/products'),
(448080,'2014-01-29 18:31:07',188648,'/products'),
(448081,'2014-01-29 18:31:43',188649,'/the-birthday-sugar-panda'),
(448082,'2014-01-29 18:33:02',188650,'/products'),
(448083,'2014-01-29 18:33:04',188648,'/the-original-mr-fuzzy'),
(448084,'2014-01-29 18:34:12',188651,'/lander-3'),
(448085,'2014-01-29 18:34:15',188649,'/cart'),
(448086,'2014-01-29 18:34:55',188648,'/cart'),
(448087,'2014-01-29 18:35:44',188648,'/shipping'),
(448088,'2014-01-29 18:37:47',188649,'/shipping'),
(448089,'2014-01-29 18:38:57',188648,'/billing-2'),
(448090,'2014-01-29 18:39:22',188652,'/lander-2'),
(448091,'2014-01-29 18:40:40',188649,'/billing-2'),
(448092,'2014-01-29 18:42:43',188653,'/lander-2'),
(448093,'2014-01-29 18:43:58',188654,'/lander-3'),
(448094,'2014-01-29 18:45:30',188655,'/lander-3'),
(448095,'2014-01-29 18:47:00',188654,'/products'),
(448096,'2014-01-29 18:49:29',188654,'/the-original-mr-fuzzy'),
(448097,'2014-01-29 18:52:30',188654,'/cart'),
(448098,'2014-01-29 18:53:04',188654,'/shipping'),
(448099,'2014-01-29 18:54:36',188654,'/billing-2'),
(448100,'2014-01-29 18:55:38',188656,'/home'),
(448101,'2014-01-29 18:56:16',188657,'/lander-2'),
(448102,'2014-01-29 18:57:42',188658,'/home'),
(448103,'2014-01-29 18:58:12',188658,'/products'),
(448104,'2014-01-29 18:58:54',188659,'/lander-2'),
(448105,'2014-01-29 18:59:07',188658,'/the-original-mr-fuzzy'),
(448106,'2014-01-29 18:59:11',188657,'/products'),
(448107,'2014-01-29 18:59:39',188658,'/cart'),
(448108,'2014-01-29 18:59:48',188659,'/products'),
(448109,'2014-01-29 19:00:02',188657,'/the-original-mr-fuzzy'),
(448110,'2014-01-29 19:01:38',188659,'/the-forever-love-bear'),
(448111,'2014-01-29 19:03:30',188657,'/cart'),
(448112,'2014-01-29 19:03:31',188658,'/shipping'),
(448113,'2014-01-29 19:03:45',188660,'/lander-3'),
(448114,'2014-01-29 19:04:04',188661,'/home'),
(448115,'2014-01-29 19:04:27',188659,'/cart'),
(448116,'2014-01-29 19:04:52',188659,'/shipping'),
(448117,'2014-01-29 19:06:07',188657,'/shipping'),
(448118,'2014-01-29 19:06:24',188662,'/home'),
(448119,'2014-01-29 19:07:08',188661,'/products'),
(448120,'2014-01-29 19:07:37',188663,'/home'),
(448121,'2014-01-29 19:07:43',188657,'/billing-2'),
(448122,'2014-01-29 19:07:55',188659,'/billing-2'),
(448123,'2014-01-29 19:08:39',188664,'/lander-3'),
(448124,'2014-01-29 19:08:54',188661,'/the-original-mr-fuzzy'),
(448125,'2014-01-29 19:09:15',188665,'/home'),
(448126,'2014-01-29 19:09:27',188657,'/thank-you-for-your-order'),
(448127,'2014-01-29 19:09:44',188659,'/thank-you-for-your-order'),
(448128,'2014-01-29 19:10:02',188665,'/products'),
(448129,'2014-01-29 19:10:06',188663,'/products'),
(448130,'2014-01-29 19:10:16',188666,'/lander-2'),
(448131,'2014-01-29 19:10:51',188665,'/the-forever-love-bear'),
(448132,'2014-01-29 19:11:06',188667,'/lander-3'),
(448133,'2014-01-29 19:11:58',188665,'/cart'),
(448134,'2014-01-29 19:12:51',188665,'/shipping'),
(448135,'2014-01-29 19:13:08',188663,'/the-original-mr-fuzzy'),
(448136,'2014-01-29 19:15:50',188666,'/products'),
(448137,'2014-01-29 19:15:51',188668,'/lander-2'),
(448138,'2014-01-29 19:16:17',188667,'/products'),
(448139,'2014-01-29 19:16:52',188669,'/lander-2'),
(448140,'2014-01-29 19:16:54',188670,'/lander-2'),
(448141,'2014-01-29 19:17:07',188671,'/home'),
(448142,'2014-01-29 19:18:00',188667,'/the-forever-love-bear'),
(448143,'2014-01-29 19:19:22',188666,'/the-original-mr-fuzzy'),
(448144,'2014-01-29 19:20:26',188672,'/lander-2'),
(448145,'2014-01-29 19:20:46',188673,'/lander-2'),
(448146,'2014-01-29 19:21:04',188674,'/home'),
(448147,'2014-01-29 19:21:31',188675,'/lander-2'),
(448148,'2014-01-29 19:22:00',188667,'/cart'),
(448149,'2014-01-29 19:22:43',188676,'/home'),
(448150,'2014-01-29 19:23:58',188675,'/products'),
(448151,'2014-01-29 19:24:51',188667,'/shipping'),
(448152,'2014-01-29 19:25:05',188675,'/the-original-mr-fuzzy'),
(448153,'2014-01-29 19:25:27',188677,'/lander-2'),
(448154,'2014-01-29 19:25:47',188673,'/products'),
(448155,'2014-01-29 19:27:47',188678,'/lander-2'),
(448156,'2014-01-29 19:27:58',188673,'/the-birthday-sugar-panda'),
(448157,'2014-01-29 19:28:12',188675,'/cart'),
(448158,'2014-01-29 19:28:44',188675,'/shipping'),
(448159,'2014-01-29 19:29:37',188673,'/cart'),
(448160,'2014-01-29 19:29:54',188679,'/home'),
(448161,'2014-01-29 19:31:02',188680,'/home'),
(448162,'2014-01-29 19:31:09',188681,'/lander-2'),
(448163,'2014-01-29 19:31:42',188680,'/products'),
(448164,'2014-01-29 19:32:21',188681,'/products'),
(448165,'2014-01-29 19:33:47',188682,'/home'),
(448166,'2014-01-29 19:35:01',188679,'/products'),
(448167,'2014-01-29 19:35:30',188681,'/the-original-mr-fuzzy'),
(448168,'2014-01-29 19:35:38',188683,'/lander-3'),
(448169,'2014-01-29 19:36:10',188684,'/lander-2'),
(448170,'2014-01-29 19:36:27',188685,'/lander-2'),
(448171,'2014-01-29 19:37:48',188682,'/products'),
(448172,'2014-01-29 19:38:05',188684,'/products'),
(448173,'2014-01-29 19:39:37',188686,'/home'),
(448174,'2014-01-29 19:39:52',188687,'/lander-3'),
(448175,'2014-01-29 19:40:33',188684,'/the-birthday-sugar-panda'),
(448176,'2014-01-29 19:40:51',188688,'/lander-3'),
(448177,'2014-01-29 19:41:07',188682,'/the-original-mr-fuzzy'),
(448178,'2014-01-29 19:41:28',188685,'/products'),
(448179,'2014-01-29 19:41:41',188689,'/home'),
(448180,'2014-01-29 19:43:13',188690,'/home'),
(448181,'2014-01-29 19:43:35',188685,'/the-original-mr-fuzzy'),
(448182,'2014-01-29 19:43:46',188689,'/products'),
(448183,'2014-01-29 19:44:29',188691,'/lander-2'),
(448184,'2014-01-29 19:45:34',188688,'/products'),
(448185,'2014-01-29 19:47:39',188689,'/the-forever-love-bear'),
(448186,'2014-01-29 19:47:53',188692,'/lander-2'),
(448187,'2014-01-29 19:48:31',188692,'/products'),
(448188,'2014-01-29 19:48:33',188688,'/the-original-mr-fuzzy'),
(448189,'2014-01-29 19:49:08',188693,'/home'),
(448190,'2014-01-29 19:49:53',188692,'/the-original-mr-fuzzy'),
(448191,'2014-01-29 19:50:34',188689,'/cart'),
(448192,'2014-01-29 19:51:04',188692,'/cart'),
(448193,'2014-01-29 19:51:29',188689,'/shipping'),
(448194,'2014-01-29 19:52:50',188689,'/billing-2'),
(448195,'2014-01-29 19:53:42',188692,'/shipping'),
(448196,'2014-01-29 19:53:58',188693,'/products'),
(448197,'2014-01-29 19:54:58',188694,'/lander-2'),
(448198,'2014-01-29 19:55:37',188695,'/lander-3'),
(448199,'2014-01-29 19:55:45',188696,'/lander-2'),
(448200,'2014-01-29 19:56:10',188689,'/thank-you-for-your-order'),
(448201,'2014-01-29 19:57:43',188693,'/the-birthday-sugar-panda'),
(448202,'2014-01-29 19:58:53',188694,'/products'),
(448203,'2014-01-29 19:58:59',188697,'/lander-2'),
(448204,'2014-01-29 19:59:25',188698,'/lander-3'),
(448205,'2014-01-29 20:01:14',188695,'/products'),
(448206,'2014-01-29 20:01:45',188693,'/cart'),
(448207,'2014-01-29 20:02:09',188699,'/lander-2'),
(448208,'2014-01-29 20:02:23',188695,'/the-birthday-sugar-panda'),
(448209,'2014-01-29 20:02:31',188699,'/products'),
(448210,'2014-01-29 20:04:43',188693,'/shipping'),
(448211,'2014-01-29 20:05:36',188699,'/the-original-mr-fuzzy'),
(448212,'2014-01-29 20:07:07',188700,'/home'),
(448213,'2014-01-29 20:07:52',188693,'/billing-2'),
(448214,'2014-01-29 20:09:19',188701,'/lander-3'),
(448215,'2014-01-29 20:10:27',188702,'/lander-2'),
(448216,'2014-01-29 20:13:00',188703,'/home'),
(448217,'2014-01-29 20:13:28',188701,'/products'),
(448218,'2014-01-29 20:14:40',188702,'/products'),
(448219,'2014-01-29 20:15:04',188702,'/the-original-mr-fuzzy'),
(448220,'2014-01-29 20:15:48',188704,'/home'),
(448221,'2014-01-29 20:15:55',188705,'/lander-2'),
(448222,'2014-01-29 20:16:20',188701,'/the-original-mr-fuzzy'),
(448223,'2014-01-29 20:16:40',188706,'/home'),
(448224,'2014-01-29 20:18:37',188707,'/lander-2'),
(448225,'2014-01-29 20:18:50',188704,'/products'),
(448226,'2014-01-29 20:19:25',188707,'/products'),
(448227,'2014-01-29 20:19:31',188708,'/lander-2'),
(448228,'2014-01-29 20:20:15',188706,'/products'),
(448229,'2014-01-29 20:20:16',188705,'/products'),
(448230,'2014-01-29 20:20:50',188704,'/the-original-mr-fuzzy'),
(448231,'2014-01-29 20:21:29',188709,'/lander-2'),
(448232,'2014-01-29 20:21:36',188706,'/the-original-mr-fuzzy'),
(448233,'2014-01-29 20:22:12',188707,'/the-original-mr-fuzzy'),
(448234,'2014-01-29 20:22:26',188704,'/cart'),
(448235,'2014-01-29 20:23:00',188706,'/cart'),
(448236,'2014-01-29 20:24:03',188708,'/products'),
(448237,'2014-01-29 20:24:26',188705,'/the-original-mr-fuzzy'),
(448238,'2014-01-29 20:24:51',188708,'/the-birthday-sugar-panda'),
(448239,'2014-01-29 20:25:12',188706,'/shipping'),
(448240,'2014-01-29 20:25:26',188704,'/shipping'),
(448241,'2014-01-29 20:26:01',188710,'/home'),
(448242,'2014-01-29 20:26:42',188708,'/cart'),
(448243,'2014-01-29 20:27:13',188705,'/cart'),
(448244,'2014-01-29 20:28:01',188704,'/billing-2'),
(448245,'2014-01-29 20:30:27',188711,'/lander-2'),
(448246,'2014-01-29 20:30:44',188710,'/products'),
(448247,'2014-01-29 20:32:55',188712,'/home'),
(448248,'2014-01-29 20:33:28',188704,'/thank-you-for-your-order'),
(448249,'2014-01-29 20:34:56',188710,'/the-original-mr-fuzzy'),
(448250,'2014-01-29 20:35:28',188711,'/products'),
(448251,'2014-01-29 20:36:57',188713,'/lander-2'),
(448252,'2014-01-29 20:37:28',188714,'/lander-3'),
(448253,'2014-01-29 20:37:56',188713,'/products'),
(448254,'2014-01-29 20:38:32',188712,'/products'),
(448255,'2014-01-29 20:39:07',188715,'/home'),
(448256,'2014-01-29 20:39:16',188712,'/the-original-mr-fuzzy'),
(448257,'2014-01-29 20:40:41',188716,'/lander-2'),
(448258,'2014-01-29 20:41:03',188716,'/products'),
(448259,'2014-01-29 20:41:34',188717,'/lander-3'),
(448260,'2014-01-29 20:41:59',188713,'/the-original-mr-fuzzy'),
(448261,'2014-01-29 20:42:21',188714,'/products'),
(448262,'2014-01-29 20:42:37',188716,'/the-birthday-sugar-panda'),
(448263,'2014-01-29 20:43:39',188716,'/cart'),
(448264,'2014-01-29 20:46:55',188714,'/the-original-mr-fuzzy'),
(448265,'2014-01-29 20:48:24',188718,'/lander-2'),
(448266,'2014-01-29 20:54:01',188718,'/products'),
(448267,'2014-01-29 20:55:42',188719,'/lander-3'),
(448268,'2014-01-29 20:56:44',188718,'/the-original-mr-fuzzy'),
(448269,'2014-01-29 20:57:04',188719,'/products'),
(448270,'2014-01-29 20:57:51',188720,'/lander-2'),
(448271,'2014-01-29 21:09:34',188721,'/lander-3'),
(448272,'2014-01-29 21:16:56',188722,'/home'),
(448273,'2014-01-29 21:17:40',188723,'/home'),
(448274,'2014-01-29 21:19:20',188724,'/home'),
(448275,'2014-01-29 21:20:33',188724,'/products'),
(448276,'2014-01-29 21:21:32',188725,'/lander-2'),
(448277,'2014-01-29 21:23:08',188725,'/products'),
(448278,'2014-01-29 21:23:39',188726,'/lander-3'),
(448279,'2014-01-29 21:24:45',188724,'/the-birthday-sugar-panda'),
(448280,'2014-01-29 21:26:55',188725,'/the-original-mr-fuzzy'),
(448281,'2014-01-29 21:29:45',188725,'/cart'),
(448282,'2014-01-29 21:30:50',188727,'/lander-3'),
(448283,'2014-01-29 21:31:10',188728,'/lander-3'),
(448284,'2014-01-29 21:31:23',188725,'/shipping'),
(448285,'2014-01-29 21:33:38',188727,'/products'),
(448286,'2014-01-29 21:34:31',188725,'/billing-2'),
(448287,'2014-01-29 21:35:17',188727,'/the-original-mr-fuzzy'),
(448288,'2014-01-29 21:35:35',188725,'/thank-you-for-your-order'),
(448289,'2014-01-29 21:37:55',188729,'/lander-2'),
(448290,'2014-01-29 21:39:16',188730,'/lander-2'),
(448291,'2014-01-29 21:42:34',188730,'/products'),
(448292,'2014-01-29 21:42:36',188731,'/lander-2'),
(448293,'2014-01-29 21:43:38',188730,'/the-forever-love-bear'),
(448294,'2014-01-29 21:44:06',188732,'/lander-2'),
(448295,'2014-01-29 21:44:25',188733,'/lander-2'),
(448296,'2014-01-29 21:44:35',188734,'/home'),
(448297,'2014-01-29 21:45:22',188732,'/products'),
(448298,'2014-01-29 21:45:51',188735,'/lander-3'),
(448299,'2014-01-29 21:47:05',188733,'/products'),
(448300,'2014-01-29 21:50:50',188736,'/lander-3'),
(448301,'2014-01-29 21:51:37',188733,'/the-forever-love-bear'),
(448302,'2014-01-29 21:54:18',188737,'/home'),
(448303,'2014-01-29 21:54:58',188733,'/cart'),
(448304,'2014-01-29 21:55:01',188738,'/home'),
(448305,'2014-01-29 21:56:13',188733,'/shipping'),
(448306,'2014-01-29 21:57:26',188738,'/products'),
(448307,'2014-01-29 21:57:37',188739,'/lander-3'),
(448308,'2014-01-29 21:57:48',188737,'/products'),
(448309,'2014-01-29 21:57:53',188740,'/lander-2'),
(448310,'2014-01-29 21:57:57',188733,'/billing-2'),
(448311,'2014-01-29 21:58:36',188739,'/products'),
(448312,'2014-01-29 21:59:01',188738,'/the-birthday-sugar-panda'),
(448313,'2014-01-29 22:01:09',188740,'/products'),
(448314,'2014-01-29 22:01:18',188741,'/home'),
(448315,'2014-01-29 22:01:35',188742,'/lander-3'),
(448316,'2014-01-29 22:01:39',188741,'/products'),
(448317,'2014-01-29 22:05:04',188743,'/home'),
(448318,'2014-01-29 22:05:22',188742,'/products'),
(448319,'2014-01-29 22:05:49',188744,'/lander-3'),
(448320,'2014-01-29 22:06:00',188745,'/lander-2'),
(448321,'2014-01-29 22:06:02',188746,'/lander-2'),
(448322,'2014-01-29 22:07:29',188743,'/products'),
(448323,'2014-01-29 22:08:13',188742,'/the-original-mr-fuzzy'),
(448324,'2014-01-29 22:08:21',188747,'/home'),
(448325,'2014-01-29 22:09:21',188748,'/home'),
(448326,'2014-01-29 22:11:05',188746,'/products'),
(448327,'2014-01-29 22:11:05',188749,'/lander-2'),
(448328,'2014-01-29 22:11:32',188746,'/the-original-mr-fuzzy'),
(448329,'2014-01-29 22:12:06',188746,'/cart'),
(448330,'2014-01-29 22:12:19',188750,'/home'),
(448331,'2014-01-29 22:12:21',188751,'/lander-2'),
(448332,'2014-01-29 22:13:05',188746,'/shipping'),
(448333,'2014-01-29 22:14:57',188746,'/billing-2'),
(448334,'2014-01-29 22:17:31',188752,'/lander-3'),
(448335,'2014-01-29 22:18:31',188753,'/lander-2'),
(448336,'2014-01-29 22:20:10',188754,'/lander-3'),
(448337,'2014-01-29 22:22:00',188754,'/products'),
(448338,'2014-01-29 22:24:00',188753,'/products'),
(448339,'2014-01-29 22:26:17',188753,'/the-original-mr-fuzzy'),
(448340,'2014-01-29 22:26:19',188755,'/lander-2'),
(448341,'2014-01-29 22:29:24',188755,'/products'),
(448342,'2014-01-29 22:32:52',188756,'/lander-2'),
(448343,'2014-01-29 22:33:33',188757,'/lander-3'),
(448344,'2014-01-29 22:34:22',188758,'/lander-2'),
(448345,'2014-01-29 22:36:06',188759,'/lander-2'),
(448346,'2014-01-29 22:38:02',188760,'/lander-2'),
(448347,'2014-01-29 22:39:13',188761,'/home'),
(448348,'2014-01-29 22:39:38',188762,'/lander-3'),
(448349,'2014-01-29 22:40:04',188763,'/home'),
(448350,'2014-01-29 22:42:34',188764,'/lander-3'),
(448351,'2014-01-29 22:44:15',188761,'/products'),
(448352,'2014-01-29 22:44:38',188765,'/lander-3'),
(448353,'2014-01-29 22:44:48',188764,'/products'),
(448354,'2014-01-29 22:44:51',188766,'/lander-2'),
(448355,'2014-01-29 22:45:13',188761,'/the-original-mr-fuzzy'),
(448356,'2014-01-29 22:45:50',188767,'/lander-2'),
(448357,'2014-01-29 22:45:55',188768,'/lander-2'),
(448358,'2014-01-29 22:45:59',188766,'/products'),
(448359,'2014-01-29 22:46:57',188764,'/the-original-mr-fuzzy'),
(448360,'2014-01-29 22:47:30',188768,'/products'),
(448361,'2014-01-29 22:47:35',188765,'/products'),
(448362,'2014-01-29 22:47:41',188767,'/products'),
(448363,'2014-01-29 22:47:44',188769,'/lander-3'),
(448364,'2014-01-29 22:47:59',188767,'/the-birthday-sugar-panda'),
(448365,'2014-01-29 22:48:08',188770,'/lander-2'),
(448366,'2014-01-29 22:48:29',188771,'/home'),
(448367,'2014-01-29 22:48:42',188770,'/products'),
(448368,'2014-01-29 22:49:09',188766,'/the-original-mr-fuzzy'),
(448369,'2014-01-29 22:49:17',188770,'/the-original-mr-fuzzy'),
(448370,'2014-01-29 22:49:42',188772,'/lander-2'),
(448371,'2014-01-29 22:49:49',188773,'/lander-3'),
(448372,'2014-01-29 22:51:16',188767,'/cart'),
(448373,'2014-01-29 22:51:20',188774,'/lander-3'),
(448374,'2014-01-29 22:52:11',188775,'/lander-3'),
(448375,'2014-01-29 22:52:31',188776,'/lander-3'),
(448376,'2014-01-29 22:52:40',188770,'/cart'),
(448377,'2014-01-29 22:52:54',188777,'/lander-2'),
(448378,'2014-01-29 22:53:14',188771,'/products'),
(448379,'2014-01-29 22:53:30',188770,'/shipping'),
(448380,'2014-01-29 22:54:17',188778,'/home'),
(448381,'2014-01-29 22:54:22',188770,'/billing-2'),
(448382,'2014-01-29 22:54:49',188779,'/lander-2'),
(448383,'2014-01-29 22:55:14',188780,'/lander-3'),
(448384,'2014-01-29 22:55:49',188777,'/products'),
(448385,'2014-01-29 22:56:02',188781,'/lander-2'),
(448386,'2014-01-29 22:56:05',188778,'/products'),
(448387,'2014-01-29 22:57:35',188777,'/the-original-mr-fuzzy'),
(448388,'2014-01-29 22:58:26',188770,'/thank-you-for-your-order'),
(448389,'2014-01-29 22:58:37',188782,'/home'),
(448390,'2014-01-29 22:59:30',188781,'/products'),
(448391,'2014-01-29 23:01:54',188781,'/the-original-mr-fuzzy'),
(448392,'2014-01-29 23:13:41',188783,'/lander-3'),
(448393,'2014-01-29 23:21:05',188784,'/lander-2'),
(448394,'2014-01-29 23:22:04',188785,'/lander-3'),
(448395,'2014-01-29 23:22:17',188786,'/home'),
(448396,'2014-01-29 23:30:55',188787,'/lander-3'),
(448397,'2014-01-29 23:31:49',188788,'/home'),
(448398,'2014-01-29 23:40:56',188789,'/lander-2'),
(448399,'2014-01-29 23:45:52',188790,'/lander-2'),
(448400,'2014-01-29 23:52:09',188791,'/home'),
(448401,'2014-01-29 23:52:16',188792,'/lander-2'),
(448402,'2014-01-29 23:54:44',188793,'/lander-2'),
(448403,'2014-01-29 23:55:37',188793,'/products'),
(448404,'2014-01-29 23:57:04',188791,'/products'),
(448405,'2014-01-29 23:58:22',188793,'/the-birthday-sugar-panda'),
(448406,'2014-01-29 23:59:06',188791,'/the-original-mr-fuzzy'),
(448407,'2014-01-30 00:02:51',188794,'/lander-2'),
(448408,'2014-01-30 00:04:25',188794,'/products'),
(448409,'2014-01-30 00:11:52',188795,'/lander-3'),
(448410,'2014-01-30 00:12:49',188796,'/lander-3'),
(448411,'2014-01-30 00:13:40',188797,'/home'),
(448412,'2014-01-30 00:21:03',188798,'/lander-2'),
(448413,'2014-01-30 00:22:34',188798,'/products'),
(448414,'2014-01-30 00:25:33',188798,'/the-original-mr-fuzzy'),
(448415,'2014-01-30 00:26:09',188799,'/home'),
(448416,'2014-01-30 00:33:13',188800,'/home'),
(448417,'2014-01-30 00:37:09',188801,'/lander-3'),
(448418,'2014-01-30 00:38:14',188800,'/products'),
(448419,'2014-01-30 00:40:12',188800,'/the-original-mr-fuzzy'),
(448420,'2014-01-30 00:46:54',188802,'/lander-3'),
(448421,'2014-01-30 00:47:42',188803,'/lander-3'),
(448422,'2014-01-30 00:50:10',188804,'/home'),
(448423,'2014-01-30 00:50:51',188804,'/products'),
(448424,'2014-01-30 00:51:29',188804,'/the-birthday-sugar-panda'),
(448425,'2014-01-30 00:54:28',188804,'/cart'),
(448426,'2014-01-30 00:55:24',188804,'/shipping'),
(448427,'2014-01-30 00:55:41',188805,'/lander-3'),
(448428,'2014-01-30 00:56:42',188804,'/billing-2'),
(448429,'2014-01-30 00:57:39',188804,'/thank-you-for-your-order'),
(448430,'2014-01-30 01:06:05',188806,'/lander-2'),
(448431,'2014-01-30 01:07:01',188806,'/products'),
(448432,'2014-01-30 01:08:27',188806,'/the-birthday-sugar-panda'),
(448433,'2014-01-30 01:15:23',188807,'/lander-2'),
(448434,'2014-01-30 01:16:45',188807,'/products'),
(448435,'2014-01-30 01:17:21',188807,'/the-forever-love-bear'),
(448436,'2014-01-30 01:19:56',188808,'/lander-2'),
(448437,'2014-01-30 01:22:12',188809,'/home'),
(448438,'2014-01-30 01:25:17',188809,'/products'),
(448439,'2014-01-30 01:25:44',188808,'/products'),
(448440,'2014-01-30 01:28:36',188808,'/the-original-mr-fuzzy'),
(448441,'2014-01-30 01:28:45',188809,'/the-original-mr-fuzzy'),
(448442,'2014-01-30 01:31:05',188810,'/lander-2'),
(448443,'2014-01-30 01:31:49',188811,'/lander-3'),
(448444,'2014-01-30 01:34:43',188811,'/products'),
(448445,'2014-01-30 01:38:49',188811,'/the-forever-love-bear'),
(448446,'2014-01-30 01:39:31',188811,'/cart'),
(448447,'2014-01-30 01:41:18',188811,'/shipping'),
(448448,'2014-01-30 01:41:57',188811,'/billing-2'),
(448449,'2014-01-30 01:49:03',188812,'/lander-3'),
(448450,'2014-01-30 01:53:24',188812,'/products'),
(448451,'2014-01-30 01:54:21',188812,'/the-birthday-sugar-panda'),
(448452,'2014-01-30 01:54:54',188813,'/lander-2'),
(448453,'2014-01-30 01:55:48',188812,'/cart'),
(448454,'2014-01-30 01:58:02',188812,'/shipping'),
(448455,'2014-01-30 01:58:11',188813,'/products'),
(448456,'2014-01-30 01:59:16',188813,'/the-original-mr-fuzzy'),
(448457,'2014-01-30 01:59:59',188812,'/billing-2'),
(448458,'2014-01-30 02:00:21',188813,'/cart'),
(448459,'2014-01-30 02:02:13',188813,'/shipping'),
(448460,'2014-01-30 02:06:11',188814,'/lander-2'),
(448461,'2014-01-30 02:06:51',188814,'/products'),
(448462,'2014-01-30 02:09:09',188814,'/the-original-mr-fuzzy'),
(448463,'2014-01-30 02:09:49',188814,'/cart'),
(448464,'2014-01-30 02:12:07',188814,'/shipping'),
(448465,'2014-01-30 02:13:36',188815,'/lander-3'),
(448466,'2014-01-30 02:15:04',188816,'/lander-2'),
(448467,'2014-01-30 02:15:56',188815,'/products'),
(448468,'2014-01-30 02:16:06',188817,'/home'),
(448469,'2014-01-30 02:16:30',188818,'/lander-2'),
(448470,'2014-01-30 02:16:46',188819,'/lander-2'),
(448471,'2014-01-30 02:18:53',188820,'/lander-2'),
(448472,'2014-01-30 02:19:29',188815,'/the-original-mr-fuzzy'),
(448473,'2014-01-30 02:19:42',188817,'/products'),
(448474,'2014-01-30 02:21:30',188817,'/the-forever-love-bear'),
(448475,'2014-01-30 02:22:33',188819,'/products'),
(448476,'2014-01-30 02:23:01',188820,'/products'),
(448477,'2014-01-30 02:25:04',188819,'/the-birthday-sugar-panda'),
(448478,'2014-01-30 02:25:30',188820,'/the-original-mr-fuzzy'),
(448479,'2014-01-30 02:26:08',188821,'/lander-2'),
(448480,'2014-01-30 02:28:22',188819,'/cart'),
(448481,'2014-01-30 02:28:56',188822,'/lander-3'),
(448482,'2014-01-30 02:30:20',188819,'/shipping'),
(448483,'2014-01-30 02:32:12',188822,'/products'),
(448484,'2014-01-30 02:32:31',188823,'/lander-2'),
(448485,'2014-01-30 02:36:50',188822,'/the-original-mr-fuzzy'),
(448486,'2014-01-30 02:44:34',188824,'/lander-2'),
(448487,'2014-01-30 02:45:52',188824,'/products'),
(448488,'2014-01-30 02:48:03',188824,'/the-birthday-sugar-panda'),
(448489,'2014-01-30 02:49:12',188825,'/home'),
(448490,'2014-01-30 02:51:10',188824,'/cart'),
(448491,'2014-01-30 02:51:33',188825,'/products'),
(448492,'2014-01-30 02:52:47',188825,'/the-original-mr-fuzzy'),
(448493,'2014-01-30 02:53:49',188824,'/shipping'),
(448494,'2014-01-30 02:55:25',188824,'/billing-2'),
(448495,'2014-01-30 02:57:12',188826,'/home'),
(448496,'2014-01-30 03:00:05',188827,'/home'),
(448497,'2014-01-30 03:01:16',188826,'/products'),
(448498,'2014-01-30 03:04:32',188827,'/products'),
(448499,'2014-01-30 03:05:04',188826,'/the-forever-love-bear'),
(448500,'2014-01-30 03:05:37',188828,'/home'),
(448501,'2014-01-30 03:09:59',188829,'/lander-2'),
(448502,'2014-01-30 03:11:20',188830,'/home'),
(448503,'2014-01-30 03:12:44',188831,'/lander-2'),
(448504,'2014-01-30 03:15:32',188829,'/products'),
(448505,'2014-01-30 03:15:48',188830,'/products'),
(448506,'2014-01-30 03:17:17',188829,'/the-original-mr-fuzzy'),
(448507,'2014-01-30 03:17:18',188830,'/the-birthday-sugar-panda'),
(448508,'2014-01-30 03:18:32',188832,'/lander-2'),
(448509,'2014-01-30 03:18:53',188829,'/cart'),
(448510,'2014-01-30 03:22:17',188829,'/shipping'),
(448511,'2014-01-30 03:23:57',188833,'/lander-3'),
(448512,'2014-01-30 03:24:09',188829,'/billing-2'),
(448513,'2014-01-30 03:26:34',188829,'/thank-you-for-your-order'),
(448514,'2014-01-30 03:29:29',188833,'/products'),
(448515,'2014-01-30 03:31:31',188833,'/the-forever-love-bear'),
(448516,'2014-01-30 03:38:14',188834,'/lander-2'),
(448517,'2014-01-30 03:41:42',188834,'/products'),
(448518,'2014-01-30 03:42:41',188834,'/the-forever-love-bear'),
(448519,'2014-01-30 03:44:02',188835,'/lander-2'),
(448520,'2014-01-30 03:44:35',188834,'/cart'),
(448521,'2014-01-30 03:46:07',188834,'/shipping'),
(448522,'2014-01-30 03:47:23',188834,'/billing-2'),
(448523,'2014-01-30 03:48:16',188836,'/home'),
(448524,'2014-01-30 03:50:50',188834,'/thank-you-for-your-order'),
(448525,'2014-01-30 03:57:59',188837,'/lander-2'),
(448526,'2014-01-30 03:58:14',188838,'/home'),
(448527,'2014-01-30 03:59:02',188839,'/home'),
(448528,'2014-01-30 04:00:13',188840,'/home'),
(448529,'2014-01-30 04:01:36',188837,'/products'),
(448530,'2014-01-30 04:01:37',188840,'/products'),
(448531,'2014-01-30 04:01:40',188838,'/products'),
(448532,'2014-01-30 04:04:38',188837,'/the-original-mr-fuzzy'),
(448533,'2014-01-30 04:04:44',188838,'/the-original-mr-fuzzy'),
(448534,'2014-01-30 04:05:20',188841,'/lander-2'),
(448535,'2014-01-30 04:05:24',188838,'/cart'),
(448536,'2014-01-30 04:07:12',188842,'/lander-2'),
(448537,'2014-01-30 04:09:12',188842,'/products'),
(448538,'2014-01-30 04:10:48',188842,'/the-original-mr-fuzzy'),
(448539,'2014-01-30 04:11:39',188842,'/cart'),
(448540,'2014-01-30 04:12:23',188842,'/shipping'),
(448541,'2014-01-30 04:12:48',188842,'/billing-2'),
(448542,'2014-01-30 04:15:23',188843,'/lander-2'),
(448543,'2014-01-30 04:16:02',188843,'/products'),
(448544,'2014-01-30 04:18:04',188844,'/home'),
(448545,'2014-01-30 04:19:01',188843,'/the-original-mr-fuzzy'),
(448546,'2014-01-30 04:19:30',188844,'/products'),
(448547,'2014-01-30 04:20:31',188844,'/the-original-mr-fuzzy'),
(448548,'2014-01-30 04:21:26',188845,'/home'),
(448549,'2014-01-30 04:24:04',188845,'/products'),
(448550,'2014-01-30 04:24:21',188845,'/the-birthday-sugar-panda'),
(448551,'2014-01-30 04:26:11',188845,'/cart'),
(448552,'2014-01-30 04:34:28',188846,'/lander-3'),
(448553,'2014-01-30 04:44:35',188847,'/lander-2'),
(448554,'2014-01-30 04:45:39',188848,'/lander-3'),
(448555,'2014-01-30 04:46:25',188847,'/products'),
(448556,'2014-01-30 04:48:53',188848,'/products'),
(448557,'2014-01-30 04:48:59',188847,'/the-birthday-sugar-panda'),
(448558,'2014-01-30 04:51:32',188847,'/cart'),
(448559,'2014-01-30 04:51:52',188849,'/lander-3'),
(448560,'2014-01-30 04:57:52',188850,'/home'),
(448561,'2014-01-30 05:02:03',188851,'/lander-2'),
(448562,'2014-01-30 05:03:21',188851,'/products'),
(448563,'2014-01-30 05:03:44',188852,'/lander-3'),
(448564,'2014-01-30 05:04:22',188853,'/home'),
(448565,'2014-01-30 05:06:16',188851,'/the-original-mr-fuzzy'),
(448566,'2014-01-30 05:09:08',188854,'/lander-2'),
(448567,'2014-01-30 05:09:28',188851,'/cart'),
(448568,'2014-01-30 05:09:50',188855,'/home'),
(448569,'2014-01-30 05:10:37',188854,'/products'),
(448570,'2014-01-30 05:11:29',188856,'/home'),
(448571,'2014-01-30 05:11:40',188855,'/products'),
(448572,'2014-01-30 05:11:48',188851,'/shipping'),
(448573,'2014-01-30 05:12:39',188851,'/billing-2'),
(448574,'2014-01-30 05:12:47',188854,'/the-original-mr-fuzzy'),
(448575,'2014-01-30 05:12:47',188856,'/products'),
(448576,'2014-01-30 05:13:33',188855,'/the-original-mr-fuzzy'),
(448577,'2014-01-30 05:14:01',188857,'/lander-3'),
(448578,'2014-01-30 05:15:27',188856,'/the-original-mr-fuzzy'),
(448579,'2014-01-30 05:16:04',188856,'/cart'),
(448580,'2014-01-30 05:16:14',188858,'/lander-3'),
(448581,'2014-01-30 05:16:54',188851,'/thank-you-for-your-order'),
(448582,'2014-01-30 05:18:00',188856,'/shipping'),
(448583,'2014-01-30 05:20:09',188859,'/home'),
(448584,'2014-01-30 05:20:23',188860,'/lander-3'),
(448585,'2014-01-30 05:20:41',188856,'/billing-2'),
(448586,'2014-01-30 05:20:46',188861,'/lander-2'),
(448587,'2014-01-30 05:21:16',188858,'/products'),
(448588,'2014-01-30 05:21:43',188862,'/home'),
(448589,'2014-01-30 05:23:15',188859,'/products'),
(448590,'2014-01-30 05:23:21',188863,'/lander-3'),
(448591,'2014-01-30 05:24:16',188858,'/the-forever-love-bear'),
(448592,'2014-01-30 05:25:07',188864,'/home'),
(448593,'2014-01-30 05:25:31',188862,'/products'),
(448594,'2014-01-30 05:25:32',188865,'/lander-2'),
(448595,'2014-01-30 05:25:34',188859,'/the-original-mr-fuzzy'),
(448596,'2014-01-30 05:25:50',188856,'/thank-you-for-your-order'),
(448597,'2014-01-30 05:26:08',188865,'/products'),
(448598,'2014-01-30 05:27:33',188866,'/lander-3'),
(448599,'2014-01-30 05:27:52',188862,'/the-original-mr-fuzzy'),
(448600,'2014-01-30 05:28:19',188858,'/cart'),
(448601,'2014-01-30 05:28:19',188862,'/cart'),
(448602,'2014-01-30 05:28:54',188859,'/cart'),
(448603,'2014-01-30 05:29:37',188864,'/products'),
(448604,'2014-01-30 05:30:28',188867,'/lander-2'),
(448605,'2014-01-30 05:30:40',188858,'/shipping'),
(448606,'2014-01-30 05:30:54',188859,'/shipping'),
(448607,'2014-01-30 05:31:29',188859,'/billing-2'),
(448608,'2014-01-30 05:32:28',188858,'/billing-2'),
(448609,'2014-01-30 05:33:27',188859,'/thank-you-for-your-order'),
(448610,'2014-01-30 05:35:23',188867,'/products'),
(448611,'2014-01-30 05:39:57',188867,'/the-birthday-sugar-panda'),
(448612,'2014-01-30 05:42:44',188867,'/cart'),
(448613,'2014-01-30 05:45:22',188867,'/shipping'),
(448614,'2014-01-30 05:46:28',188868,'/home'),
(448615,'2014-01-30 05:46:46',188869,'/home'),
(448616,'2014-01-30 05:46:58',188868,'/products'),
(448617,'2014-01-30 05:48:22',188867,'/billing-2'),
(448618,'2014-01-30 05:48:40',188870,'/lander-3'),
(448619,'2014-01-30 05:49:15',188868,'/the-original-mr-fuzzy'),
(448620,'2014-01-30 05:50:00',188871,'/lander-3'),
(448621,'2014-01-30 05:50:48',188869,'/products'),
(448622,'2014-01-30 05:52:40',188867,'/thank-you-for-your-order'),
(448623,'2014-01-30 05:52:42',188869,'/the-original-mr-fuzzy'),
(448624,'2014-01-30 05:53:58',188872,'/lander-3'),
(448625,'2014-01-30 05:54:27',188872,'/products'),
(448626,'2014-01-30 05:56:52',188872,'/the-original-mr-fuzzy'),
(448627,'2014-01-30 06:04:00',188873,'/lander-2'),
(448628,'2014-01-30 06:06:00',188874,'/lander-3'),
(448629,'2014-01-30 06:07:37',188875,'/home'),
(448630,'2014-01-30 06:08:22',188873,'/products'),
(448631,'2014-01-30 06:08:55',188876,'/lander-2'),
(448632,'2014-01-30 06:09:06',188877,'/home'),
(448633,'2014-01-30 06:10:03',188873,'/the-original-mr-fuzzy'),
(448634,'2014-01-30 06:11:26',188876,'/products'),
(448635,'2014-01-30 06:11:41',188874,'/products'),
(448636,'2014-01-30 06:12:36',188874,'/the-original-mr-fuzzy'),
(448637,'2014-01-30 06:13:23',188878,'/lander-2'),
(448638,'2014-01-30 06:15:08',188876,'/the-original-mr-fuzzy'),
(448639,'2014-01-30 06:17:43',188878,'/products'),
(448640,'2014-01-30 06:18:45',188879,'/lander-3'),
(448641,'2014-01-30 06:19:57',188878,'/the-original-mr-fuzzy'),
(448642,'2014-01-30 06:21:08',188878,'/cart'),
(448643,'2014-01-30 06:23:55',188879,'/products'),
(448644,'2014-01-30 06:24:54',188880,'/lander-2'),
(448645,'2014-01-30 06:28:08',188879,'/the-birthday-sugar-panda'),
(448646,'2014-01-30 06:29:22',188881,'/lander-3'),
(448647,'2014-01-30 06:30:19',188882,'/lander-2'),
(448648,'2014-01-30 06:33:41',188881,'/products'),
(448649,'2014-01-30 06:34:37',188881,'/the-forever-love-bear'),
(448650,'2014-01-30 06:35:26',188881,'/cart'),
(448651,'2014-01-30 06:38:31',188883,'/lander-2'),
(448652,'2014-01-30 06:38:33',188884,'/lander-3'),
(448653,'2014-01-30 06:41:06',188883,'/products'),
(448654,'2014-01-30 06:41:40',188883,'/the-birthday-sugar-panda'),
(448655,'2014-01-30 06:44:16',188885,'/lander-3'),
(448656,'2014-01-30 06:44:43',188886,'/lander-3'),
(448657,'2014-01-30 06:53:25',188887,'/lander-2'),
(448658,'2014-01-30 07:01:37',188888,'/home'),
(448659,'2014-01-30 07:04:15',188889,'/lander-3'),
(448660,'2014-01-30 07:04:38',188890,'/lander-3'),
(448661,'2014-01-30 07:07:34',188889,'/products'),
(448662,'2014-01-30 07:07:59',188891,'/lander-3'),
(448663,'2014-01-30 07:09:44',188890,'/products'),
(448664,'2014-01-30 07:11:02',188891,'/products'),
(448665,'2014-01-30 07:11:08',188892,'/lander-3'),
(448666,'2014-01-30 07:11:48',188889,'/the-original-mr-fuzzy'),
(448667,'2014-01-30 07:15:42',188893,'/home'),
(448668,'2014-01-30 07:17:07',188894,'/lander-2'),
(448669,'2014-01-30 07:18:11',188894,'/products'),
(448670,'2014-01-30 07:18:48',188895,'/lander-3'),
(448671,'2014-01-30 07:21:12',188893,'/products'),
(448672,'2014-01-30 07:21:43',188894,'/the-original-mr-fuzzy'),
(448673,'2014-01-30 07:21:49',188896,'/lander-3'),
(448674,'2014-01-30 07:22:44',188893,'/the-birthday-sugar-panda'),
(448675,'2014-01-30 07:25:30',188894,'/cart'),
(448676,'2014-01-30 07:26:37',188896,'/products'),
(448677,'2014-01-30 07:30:35',188896,'/the-original-mr-fuzzy'),
(448678,'2014-01-30 07:30:45',188897,'/lander-2'),
(448679,'2014-01-30 07:34:02',188898,'/home'),
(448680,'2014-01-30 07:35:00',188898,'/products'),
(448681,'2014-01-30 07:35:01',188899,'/home'),
(448682,'2014-01-30 07:36:32',188899,'/products'),
(448683,'2014-01-30 07:36:38',188900,'/lander-3'),
(448684,'2014-01-30 07:38:29',188899,'/the-original-mr-fuzzy'),
(448685,'2014-01-30 07:39:35',188898,'/the-original-mr-fuzzy'),
(448686,'2014-01-30 07:41:03',188898,'/cart'),
(448687,'2014-01-30 07:42:17',188901,'/lander-2'),
(448688,'2014-01-30 07:43:38',188902,'/lander-2'),
(448689,'2014-01-30 07:44:18',188898,'/shipping'),
(448690,'2014-01-30 07:45:36',188898,'/billing-2'),
(448691,'2014-01-30 07:46:10',188903,'/lander-2'),
(448692,'2014-01-30 07:46:32',188904,'/home'),
(448693,'2014-01-30 07:50:15',188898,'/thank-you-for-your-order'),
(448694,'2014-01-30 07:51:13',188905,'/lander-2'),
(448695,'2014-01-30 07:51:42',188903,'/products'),
(448696,'2014-01-30 07:52:46',188906,'/lander-2'),
(448697,'2014-01-30 07:52:47',188907,'/home'),
(448698,'2014-01-30 07:56:19',188903,'/the-original-mr-fuzzy'),
(448699,'2014-01-30 07:56:27',188905,'/products'),
(448700,'2014-01-30 07:56:37',188906,'/products'),
(448701,'2014-01-30 07:57:20',188908,'/home'),
(448702,'2014-01-30 07:57:38',188907,'/products'),
(448703,'2014-01-30 07:58:52',188907,'/the-original-mr-fuzzy'),
(448704,'2014-01-30 07:59:40',188909,'/lander-3'),
(448705,'2014-01-30 08:00:07',188905,'/the-original-mr-fuzzy'),
(448706,'2014-01-30 08:00:53',188906,'/the-original-mr-fuzzy'),
(448707,'2014-01-30 08:01:07',188908,'/products'),
(448708,'2014-01-30 08:02:52',188910,'/home'),
(448709,'2014-01-30 08:03:00',188905,'/cart'),
(448710,'2014-01-30 08:03:08',188906,'/cart'),
(448711,'2014-01-30 08:03:24',188911,'/lander-2'),
(448712,'2014-01-30 08:03:50',188905,'/shipping'),
(448713,'2014-01-30 08:04:23',188906,'/shipping'),
(448714,'2014-01-30 08:04:36',188912,'/lander-3'),
(448715,'2014-01-30 08:05:02',188913,'/lander-2'),
(448716,'2014-01-30 08:07:22',188906,'/billing-2'),
(448717,'2014-01-30 08:07:22',188914,'/lander-3'),
(448718,'2014-01-30 08:11:25',188915,'/lander-2'),
(448719,'2014-01-30 08:11:28',188916,'/lander-3'),
(448720,'2014-01-30 08:13:37',188915,'/products'),
(448721,'2014-01-30 08:15:33',188915,'/the-original-mr-fuzzy'),
(448722,'2014-01-30 08:16:20',188916,'/products'),
(448723,'2014-01-30 08:17:38',188916,'/the-original-mr-fuzzy'),
(448724,'2014-01-30 08:18:50',188917,'/lander-2'),
(448725,'2014-01-30 08:19:52',188918,'/lander-2'),
(448726,'2014-01-30 08:20:19',188919,'/lander-2'),
(448727,'2014-01-30 08:20:21',188920,'/lander-2'),
(448728,'2014-01-30 08:22:22',188921,'/lander-2'),
(448729,'2014-01-30 08:22:32',188922,'/lander-2'),
(448730,'2014-01-30 08:22:52',188920,'/products'),
(448731,'2014-01-30 08:23:22',188920,'/the-original-mr-fuzzy'),
(448732,'2014-01-30 08:24:15',188921,'/products'),
(448733,'2014-01-30 08:25:33',188920,'/cart'),
(448734,'2014-01-30 08:26:45',188922,'/products'),
(448735,'2014-01-30 08:26:59',188921,'/the-original-mr-fuzzy'),
(448736,'2014-01-30 08:28:40',188923,'/lander-3'),
(448737,'2014-01-30 08:28:59',188920,'/shipping'),
(448738,'2014-01-30 08:29:09',188924,'/home'),
(448739,'2014-01-30 08:29:49',188922,'/the-original-mr-fuzzy'),
(448740,'2014-01-30 08:30:44',188924,'/products'),
(448741,'2014-01-30 08:30:52',188925,'/lander-2'),
(448742,'2014-01-30 08:30:57',188920,'/billing-2'),
(448743,'2014-01-30 08:32:10',188926,'/lander-3'),
(448744,'2014-01-30 08:32:12',188927,'/lander-3'),
(448745,'2014-01-30 08:32:20',188928,'/home'),
(448746,'2014-01-30 08:32:27',188929,'/lander-2'),
(448747,'2014-01-30 08:32:46',188930,'/home'),
(448748,'2014-01-30 08:32:55',188927,'/products'),
(448749,'2014-01-30 08:33:11',188924,'/the-original-mr-fuzzy'),
(448750,'2014-01-30 08:35:08',188931,'/lander-3'),
(448751,'2014-01-30 08:35:29',188920,'/thank-you-for-your-order'),
(448752,'2014-01-30 08:36:31',188932,'/lander-2'),
(448753,'2014-01-30 08:36:55',188928,'/products'),
(448754,'2014-01-30 08:37:00',188933,'/home'),
(448755,'2014-01-30 08:37:22',188934,'/home'),
(448756,'2014-01-30 08:39:05',188932,'/products'),
(448757,'2014-01-30 08:41:02',188934,'/products'),
(448758,'2014-01-30 08:41:56',188932,'/the-original-mr-fuzzy'),
(448759,'2014-01-30 08:43:16',188934,'/the-original-mr-fuzzy'),
(448760,'2014-01-30 08:44:47',188935,'/lander-2'),
(448761,'2014-01-30 08:46:56',188936,'/lander-2'),
(448762,'2014-01-30 08:48:01',188937,'/lander-3'),
(448763,'2014-01-30 08:48:45',188935,'/products'),
(448764,'2014-01-30 08:51:05',188935,'/the-original-mr-fuzzy'),
(448765,'2014-01-30 08:53:40',188938,'/lander-2'),
(448766,'2014-01-30 08:57:13',188939,'/lander-2'),
(448767,'2014-01-30 08:59:16',188940,'/lander-2'),
(448768,'2014-01-30 08:59:54',188939,'/products'),
(448769,'2014-01-30 09:00:14',188939,'/the-original-mr-fuzzy'),
(448770,'2014-01-30 09:00:28',188941,'/lander-2'),
(448771,'2014-01-30 09:01:57',188941,'/products'),
(448772,'2014-01-30 09:02:29',188942,'/lander-3'),
(448773,'2014-01-30 09:03:26',188943,'/home'),
(448774,'2014-01-30 09:04:42',188944,'/lander-2'),
(448775,'2014-01-30 09:05:11',188941,'/the-original-mr-fuzzy'),
(448776,'2014-01-30 09:06:14',188945,'/home'),
(448777,'2014-01-30 09:06:34',188945,'/products'),
(448778,'2014-01-30 09:07:02',188946,'/lander-3'),
(448779,'2014-01-30 09:07:13',188947,'/lander-3'),
(448780,'2014-01-30 09:08:15',188945,'/the-original-mr-fuzzy'),
(448781,'2014-01-30 09:08:19',188948,'/lander-2'),
(448782,'2014-01-30 09:09:12',188947,'/products'),
(448783,'2014-01-30 09:11:36',188949,'/lander-2'),
(448784,'2014-01-30 09:12:05',188947,'/the-original-mr-fuzzy'),
(448785,'2014-01-30 09:13:48',188950,'/lander-3'),
(448786,'2014-01-30 09:14:33',188951,'/lander-2'),
(448787,'2014-01-30 09:16:06',188952,'/lander-2'),
(448788,'2014-01-30 09:18:56',188953,'/lander-2'),
(448789,'2014-01-30 09:20:03',188954,'/lander-2'),
(448790,'2014-01-30 09:21:48',188955,'/lander-2'),
(448791,'2014-01-30 09:22:22',188956,'/home'),
(448792,'2014-01-30 09:23:25',188957,'/lander-2'),
(448793,'2014-01-30 09:25:20',188957,'/products'),
(448794,'2014-01-30 09:26:06',188956,'/products'),
(448795,'2014-01-30 09:26:20',188958,'/lander-3'),
(448796,'2014-01-30 09:26:23',188956,'/the-birthday-sugar-panda'),
(448797,'2014-01-30 09:26:42',188957,'/the-original-mr-fuzzy'),
(448798,'2014-01-30 09:26:54',188959,'/lander-3'),
(448799,'2014-01-30 09:27:35',188957,'/cart'),
(448800,'2014-01-30 09:27:44',188958,'/products'),
(448801,'2014-01-30 09:28:11',188960,'/lander-2'),
(448802,'2014-01-30 09:28:27',188957,'/shipping'),
(448803,'2014-01-30 09:28:41',188961,'/lander-2'),
(448804,'2014-01-30 09:29:18',188961,'/products'),
(448805,'2014-01-30 09:29:51',188959,'/products'),
(448806,'2014-01-30 09:30:09',188956,'/cart'),
(448807,'2014-01-30 09:30:32',188957,'/billing-2'),
(448808,'2014-01-30 09:31:08',188959,'/the-birthday-sugar-panda'),
(448809,'2014-01-30 09:31:23',188961,'/the-original-mr-fuzzy'),
(448810,'2014-01-30 09:32:27',188956,'/shipping'),
(448811,'2014-01-30 09:32:56',188956,'/billing-2'),
(448812,'2014-01-30 09:33:12',188962,'/lander-2'),
(448813,'2014-01-30 09:34:10',188963,'/home'),
(448814,'2014-01-30 09:34:22',188964,'/home'),
(448815,'2014-01-30 09:34:49',188959,'/cart'),
(448816,'2014-01-30 09:35:11',188964,'/products'),
(448817,'2014-01-30 09:35:29',188959,'/shipping'),
(448818,'2014-01-30 09:35:32',188962,'/products'),
(448819,'2014-01-30 09:35:54',188956,'/thank-you-for-your-order'),
(448820,'2014-01-30 09:36:32',188965,'/home'),
(448821,'2014-01-30 09:37:28',188962,'/the-original-mr-fuzzy'),
(448822,'2014-01-30 09:38:12',188962,'/cart'),
(448823,'2014-01-30 09:38:14',188959,'/billing-2'),
(448824,'2014-01-30 09:38:36',188962,'/shipping'),
(448825,'2014-01-30 09:38:55',188959,'/thank-you-for-your-order'),
(448826,'2014-01-30 09:39:11',188966,'/lander-2'),
(448827,'2014-01-30 09:39:18',188963,'/products'),
(448828,'2014-01-30 09:39:55',188966,'/products'),
(448829,'2014-01-30 09:39:58',188962,'/billing-2'),
(448830,'2014-01-30 09:39:58',188967,'/lander-3'),
(448831,'2014-01-30 09:40:39',188966,'/the-birthday-sugar-panda'),
(448832,'2014-01-30 09:41:10',188967,'/products'),
(448833,'2014-01-30 09:42:25',188963,'/the-original-mr-fuzzy'),
(448834,'2014-01-30 09:42:56',188966,'/cart'),
(448835,'2014-01-30 09:43:20',188968,'/lander-2'),
(448836,'2014-01-30 09:43:32',188966,'/shipping'),
(448837,'2014-01-30 09:44:04',188967,'/the-original-mr-fuzzy'),
(448838,'2014-01-30 09:44:10',188969,'/lander-2'),
(448839,'2014-01-30 09:44:22',188962,'/thank-you-for-your-order'),
(448840,'2014-01-30 09:44:48',188966,'/billing-2'),
(448841,'2014-01-30 09:45:34',188967,'/cart'),
(448842,'2014-01-30 09:45:35',188963,'/cart'),
(448843,'2014-01-30 09:45:41',188970,'/lander-2'),
(448844,'2014-01-30 09:46:02',188970,'/products'),
(448845,'2014-01-30 09:46:31',188971,'/lander-3'),
(448846,'2014-01-30 09:48:04',188971,'/products'),
(448847,'2014-01-30 09:48:33',188966,'/thank-you-for-your-order'),
(448848,'2014-01-30 09:48:38',188969,'/products'),
(448849,'2014-01-30 09:48:45',188970,'/the-forever-love-bear'),
(448850,'2014-01-30 09:48:53',188963,'/shipping'),
(448851,'2014-01-30 09:48:58',188972,'/lander-3'),
(448852,'2014-01-30 09:49:05',188967,'/shipping'),
(448853,'2014-01-30 09:49:29',188973,'/home'),
(448854,'2014-01-30 09:50:01',188963,'/billing-2'),
(448855,'2014-01-30 09:51:17',188974,'/lander-2'),
(448856,'2014-01-30 09:51:32',188975,'/home'),
(448857,'2014-01-30 09:51:42',188967,'/billing-2'),
(448858,'2014-01-30 09:51:45',188971,'/the-original-mr-fuzzy'),
(448859,'2014-01-30 09:51:51',188969,'/the-forever-love-bear'),
(448860,'2014-01-30 09:52:45',188975,'/products'),
(448861,'2014-01-30 09:53:14',188976,'/lander-2'),
(448862,'2014-01-30 09:53:45',188977,'/lander-2'),
(448863,'2014-01-30 09:55:36',188971,'/cart'),
(448864,'2014-01-30 09:55:38',188974,'/products'),
(448865,'2014-01-30 09:55:56',188977,'/products'),
(448866,'2014-01-30 09:56:43',188967,'/thank-you-for-your-order'),
(448867,'2014-01-30 09:56:49',188974,'/the-original-mr-fuzzy'),
(448868,'2014-01-30 09:57:41',188978,'/lander-2'),
(448869,'2014-01-30 09:57:52',188979,'/lander-3'),
(448870,'2014-01-30 09:59:22',188977,'/the-original-mr-fuzzy'),
(448871,'2014-01-30 09:59:39',188980,'/lander-2'),
(448872,'2014-01-30 10:00:15',188974,'/cart'),
(448873,'2014-01-30 10:00:53',188977,'/cart'),
(448874,'2014-01-30 10:01:08',188981,'/lander-3'),
(448875,'2014-01-30 10:01:08',188982,'/lander-3'),
(448876,'2014-01-30 10:01:21',188974,'/shipping'),
(448877,'2014-01-30 10:02:09',188983,'/lander-2'),
(448878,'2014-01-30 10:02:40',188977,'/shipping'),
(448879,'2014-01-30 10:02:43',188984,'/lander-2'),
(448880,'2014-01-30 10:03:28',188983,'/products'),
(448881,'2014-01-30 10:04:10',188977,'/billing-2'),
(448882,'2014-01-30 10:04:16',188980,'/products'),
(448883,'2014-01-30 10:04:19',188985,'/lander-3'),
(448884,'2014-01-30 10:04:27',188974,'/billing-2'),
(448885,'2014-01-30 10:04:57',188986,'/lander-2'),
(448886,'2014-01-30 10:06:00',188987,'/lander-2'),
(448887,'2014-01-30 10:06:42',188983,'/the-original-mr-fuzzy'),
(448888,'2014-01-30 10:06:43',188984,'/products'),
(448889,'2014-01-30 10:07:18',188974,'/thank-you-for-your-order'),
(448890,'2014-01-30 10:07:49',188988,'/home'),
(448891,'2014-01-30 10:08:00',188977,'/thank-you-for-your-order'),
(448892,'2014-01-30 10:08:47',188980,'/the-original-mr-fuzzy'),
(448893,'2014-01-30 10:09:03',188984,'/the-original-mr-fuzzy'),
(448894,'2014-01-30 10:09:49',188989,'/lander-3'),
(448895,'2014-01-30 10:09:56',188986,'/products'),
(448896,'2014-01-30 10:10:41',188988,'/products'),
(448897,'2014-01-30 10:11:06',188987,'/products'),
(448898,'2014-01-30 10:11:40',188986,'/the-birthday-sugar-panda'),
(448899,'2014-01-30 10:12:19',188988,'/the-birthday-sugar-panda'),
(448900,'2014-01-30 10:12:31',188987,'/the-original-mr-fuzzy'),
(448901,'2014-01-30 10:12:51',188988,'/cart'),
(448902,'2014-01-30 10:12:54',188990,'/lander-2'),
(448903,'2014-01-30 10:13:39',188991,'/lander-3'),
(448904,'2014-01-30 10:14:09',188992,'/lander-2'),
(448905,'2014-01-30 10:14:35',188988,'/shipping'),
(448906,'2014-01-30 10:15:00',188993,'/lander-2'),
(448907,'2014-01-30 10:16:40',188993,'/products'),
(448908,'2014-01-30 10:17:20',188994,'/home'),
(448909,'2014-01-30 10:18:23',188992,'/products'),
(448910,'2014-01-30 10:19:10',188994,'/products'),
(448911,'2014-01-30 10:20:28',188995,'/home'),
(448912,'2014-01-30 10:20:37',188994,'/the-original-mr-fuzzy'),
(448913,'2014-01-30 10:20:58',188993,'/the-original-mr-fuzzy'),
(448914,'2014-01-30 10:21:20',188996,'/lander-3'),
(448915,'2014-01-30 10:21:49',188997,'/lander-2'),
(448916,'2014-01-30 10:21:59',188993,'/cart'),
(448917,'2014-01-30 10:22:02',188992,'/the-forever-love-bear'),
(448918,'2014-01-30 10:23:22',188992,'/cart'),
(448919,'2014-01-30 10:23:22',188998,'/home'),
(448920,'2014-01-30 10:24:16',188993,'/shipping'),
(448921,'2014-01-30 10:24:44',188999,'/lander-2'),
(448922,'2014-01-30 10:25:04',188993,'/billing-2'),
(448923,'2014-01-30 10:26:22',188992,'/shipping'),
(448924,'2014-01-30 10:27:03',189000,'/lander-2'),
(448925,'2014-01-30 10:27:59',188999,'/products'),
(448926,'2014-01-30 10:29:06',189001,'/lander-2'),
(448927,'2014-01-30 10:29:18',189000,'/products'),
(448928,'2014-01-30 10:29:55',188993,'/thank-you-for-your-order'),
(448929,'2014-01-30 10:29:56',189002,'/home'),
(448930,'2014-01-30 10:30:27',189000,'/the-original-mr-fuzzy'),
(448931,'2014-01-30 10:30:54',188999,'/the-original-mr-fuzzy'),
(448932,'2014-01-30 10:31:11',189003,'/home'),
(448933,'2014-01-30 10:31:36',188999,'/cart'),
(448934,'2014-01-30 10:33:41',188999,'/shipping'),
(448935,'2014-01-30 10:33:56',189002,'/products'),
(448936,'2014-01-30 10:35:46',188999,'/billing-2'),
(448937,'2014-01-30 10:36:07',189003,'/products'),
(448938,'2014-01-30 10:39:35',189004,'/lander-3'),
(448939,'2014-01-30 10:39:55',189005,'/lander-2'),
(448940,'2014-01-30 10:40:16',189006,'/home'),
(448941,'2014-01-30 10:41:31',189007,'/lander-2'),
(448942,'2014-01-30 10:42:47',189008,'/home'),
(448943,'2014-01-30 10:43:01',189009,'/lander-2'),
(448944,'2014-01-30 10:43:10',189006,'/products'),
(448945,'2014-01-30 10:43:24',189010,'/lander-2'),
(448946,'2014-01-30 10:43:51',189008,'/products'),
(448947,'2014-01-30 10:44:22',189006,'/the-forever-love-bear'),
(448948,'2014-01-30 10:44:40',189007,'/products'),
(448949,'2014-01-30 10:44:40',189011,'/home'),
(448950,'2014-01-30 10:45:11',189010,'/products'),
(448951,'2014-01-30 10:46:47',189012,'/lander-2'),
(448952,'2014-01-30 10:46:57',189007,'/the-forever-love-bear'),
(448953,'2014-01-30 10:46:59',189008,'/the-original-mr-fuzzy'),
(448954,'2014-01-30 10:48:00',189006,'/cart'),
(448955,'2014-01-30 10:48:00',189007,'/cart'),
(448956,'2014-01-30 10:48:10',189013,'/lander-2'),
(448957,'2014-01-30 10:48:27',189011,'/products'),
(448958,'2014-01-30 10:48:48',189014,'/lander-2'),
(448959,'2014-01-30 10:49:09',189013,'/products'),
(448960,'2014-01-30 10:49:23',189010,'/the-forever-love-bear'),
(448961,'2014-01-30 10:50:36',189010,'/cart'),
(448962,'2014-01-30 10:50:55',189011,'/the-original-mr-fuzzy'),
(448963,'2014-01-30 10:51:13',189007,'/shipping'),
(448964,'2014-01-30 10:51:54',189015,'/lander-3'),
(448965,'2014-01-30 10:52:06',189012,'/products'),
(448966,'2014-01-30 10:52:11',189013,'/the-original-mr-fuzzy'),
(448967,'2014-01-30 10:52:33',189016,'/home'),
(448968,'2014-01-30 10:52:50',189017,'/lander-2'),
(448969,'2014-01-30 10:52:59',189010,'/shipping'),
(448970,'2014-01-30 10:53:03',189007,'/billing-2'),
(448971,'2014-01-30 10:53:27',189011,'/cart'),
(448972,'2014-01-30 10:53:29',189013,'/cart'),
(448973,'2014-01-30 10:53:41',189016,'/products'),
(448974,'2014-01-30 10:55:19',189011,'/shipping'),
(448975,'2014-01-30 10:55:24',189013,'/shipping'),
(448976,'2014-01-30 10:55:32',189010,'/billing-2'),
(448977,'2014-01-30 10:55:57',189013,'/billing-2'),
(448978,'2014-01-30 10:56:00',189012,'/the-original-mr-fuzzy'),
(448979,'2014-01-30 10:56:27',189011,'/billing-2'),
(448980,'2014-01-30 10:56:52',189016,'/the-original-mr-fuzzy'),
(448981,'2014-01-30 10:57:17',189010,'/thank-you-for-your-order'),
(448982,'2014-01-30 10:57:49',189018,'/lander-3'),
(448983,'2014-01-30 10:58:26',189017,'/products'),
(448984,'2014-01-30 10:59:00',189016,'/cart'),
(448985,'2014-01-30 10:59:15',189019,'/lander-2'),
(448986,'2014-01-30 10:59:25',189020,'/lander-3'),
(448987,'2014-01-30 11:00:22',189019,'/products'),
(448988,'2014-01-30 11:00:35',189017,'/the-forever-love-bear'),
(448989,'2014-01-30 11:01:21',189019,'/the-original-mr-fuzzy'),
(448990,'2014-01-30 11:01:27',189020,'/products'),
(448991,'2014-01-30 11:01:39',189021,'/lander-2'),
(448992,'2014-01-30 11:02:15',189022,'/lander-2'),
(448993,'2014-01-30 11:02:22',189023,'/home'),
(448994,'2014-01-30 11:02:28',189024,'/home'),
(448995,'2014-01-30 11:02:35',189016,'/shipping'),
(448996,'2014-01-30 11:03:16',189024,'/products'),
(448997,'2014-01-30 11:03:18',189025,'/home'),
(448998,'2014-01-30 11:03:57',189023,'/products'),
(448999,'2014-01-30 11:03:59',189026,'/lander-2'),
(449000,'2014-01-30 11:04:02',189027,'/home'),
(449001,'2014-01-30 11:04:03',189020,'/the-original-mr-fuzzy'),
(449002,'2014-01-30 11:04:06',189021,'/products'),
(449003,'2014-01-30 11:04:34',189016,'/billing-2'),
(449004,'2014-01-30 11:04:43',189025,'/products'),
(449005,'2014-01-30 11:04:43',189026,'/products'),
(449006,'2014-01-30 11:05:04',189021,'/the-birthday-sugar-panda'),
(449007,'2014-01-30 11:05:08',189023,'/the-forever-love-bear'),
(449008,'2014-01-30 11:05:16',189027,'/products'),
(449009,'2014-01-30 11:06:01',189026,'/the-original-mr-fuzzy'),
(449010,'2014-01-30 11:06:03',189024,'/the-birthday-sugar-panda'),
(449011,'2014-01-30 11:06:44',189020,'/cart'),
(449012,'2014-01-30 11:07:35',189027,'/the-forever-love-bear'),
(449013,'2014-01-30 11:07:52',189020,'/shipping'),
(449014,'2014-01-30 11:08:07',189023,'/cart'),
(449015,'2014-01-30 11:08:29',189027,'/cart'),
(449016,'2014-01-30 11:08:40',189016,'/thank-you-for-your-order'),
(449017,'2014-01-30 11:08:48',189026,'/cart'),
(449018,'2014-01-30 11:09:51',189023,'/shipping'),
(449019,'2014-01-30 11:09:57',189020,'/billing-2'),
(449020,'2014-01-30 11:10:06',189028,'/home'),
(449021,'2014-01-30 11:10:09',189026,'/shipping'),
(449022,'2014-01-30 11:10:09',189029,'/home'),
(449023,'2014-01-30 11:11:04',189023,'/billing-2'),
(449024,'2014-01-30 11:12:23',189030,'/lander-3'),
(449025,'2014-01-30 11:12:34',189026,'/billing-2'),
(449026,'2014-01-30 11:12:51',189031,'/home'),
(449027,'2014-01-30 11:13:19',189029,'/products'),
(449028,'2014-01-30 11:14:12',189020,'/thank-you-for-your-order'),
(449029,'2014-01-30 11:14:18',189023,'/thank-you-for-your-order'),
(449030,'2014-01-30 11:14:29',189032,'/lander-3'),
(449031,'2014-01-30 11:15:23',189026,'/thank-you-for-your-order'),
(449032,'2014-01-30 11:16:18',189029,'/the-original-mr-fuzzy'),
(449033,'2014-01-30 11:16:22',189031,'/products'),
(449034,'2014-01-30 11:16:29',189033,'/lander-3'),
(449035,'2014-01-30 11:19:54',189034,'/lander-2'),
(449036,'2014-01-30 11:20:06',189035,'/lander-2'),
(449037,'2014-01-30 11:20:35',189036,'/lander-2'),
(449038,'2014-01-30 11:20:54',189037,'/home'),
(449039,'2014-01-30 11:22:04',189038,'/lander-3'),
(449040,'2014-01-30 11:22:16',189033,'/products'),
(449041,'2014-01-30 11:23:58',189038,'/products'),
(449042,'2014-01-30 11:24:45',189034,'/products'),
(449043,'2014-01-30 11:24:54',189039,'/home'),
(449044,'2014-01-30 11:25:14',189040,'/lander-2'),
(449045,'2014-01-30 11:26:46',189039,'/products'),
(449046,'2014-01-30 11:28:05',189034,'/the-original-mr-fuzzy'),
(449047,'2014-01-30 11:29:22',189041,'/lander-2'),
(449048,'2014-01-30 11:29:28',189042,'/lander-3'),
(449049,'2014-01-30 11:29:38',189040,'/products'),
(449050,'2014-01-30 11:29:50',189039,'/the-original-mr-fuzzy'),
(449051,'2014-01-30 11:31:22',189043,'/lander-2'),
(449052,'2014-01-30 11:31:32',189044,'/home'),
(449053,'2014-01-30 11:32:14',189045,'/lander-3'),
(449054,'2014-01-30 11:32:28',189046,'/lander-3'),
(449055,'2014-01-30 11:32:50',189039,'/cart'),
(449056,'2014-01-30 11:32:59',189047,'/home'),
(449057,'2014-01-30 11:33:15',189041,'/products'),
(449058,'2014-01-30 11:33:52',189041,'/the-original-mr-fuzzy'),
(449059,'2014-01-30 11:33:57',189047,'/products'),
(449060,'2014-01-30 11:34:02',189048,'/lander-3'),
(449061,'2014-01-30 11:34:04',189039,'/shipping'),
(449062,'2014-01-30 11:35:33',189047,'/the-original-mr-fuzzy'),
(449063,'2014-01-30 11:36:13',189049,'/lander-2'),
(449064,'2014-01-30 11:36:42',189044,'/products'),
(449065,'2014-01-30 11:37:14',189050,'/lander-2'),
(449066,'2014-01-30 11:39:13',189044,'/the-birthday-sugar-panda'),
(449067,'2014-01-30 11:39:47',189051,'/lander-2'),
(449068,'2014-01-30 11:40:22',189049,'/products'),
(449069,'2014-01-30 11:40:33',189052,'/lander-3'),
(449070,'2014-01-30 11:44:53',189053,'/home'),
(449071,'2014-01-30 11:45:00',189049,'/the-birthday-sugar-panda'),
(449072,'2014-01-30 11:45:32',189054,'/home'),
(449073,'2014-01-30 11:45:59',189049,'/cart'),
(449074,'2014-01-30 11:47:46',189049,'/shipping'),
(449075,'2014-01-30 11:48:02',189055,'/lander-3'),
(449076,'2014-01-30 11:49:00',189056,'/lander-2'),
(449077,'2014-01-30 11:49:11',189057,'/lander-3'),
(449078,'2014-01-30 11:49:59',189053,'/products'),
(449079,'2014-01-30 11:50:04',189049,'/billing-2'),
(449080,'2014-01-30 11:50:26',189054,'/products'),
(449081,'2014-01-30 11:50:28',189053,'/the-original-mr-fuzzy'),
(449082,'2014-01-30 11:51:09',189057,'/products'),
(449083,'2014-01-30 11:51:56',189054,'/the-original-mr-fuzzy'),
(449084,'2014-01-30 11:53:39',189058,'/lander-2'),
(449085,'2014-01-30 11:53:40',189059,'/home'),
(449086,'2014-01-30 11:54:00',189060,'/home'),
(449087,'2014-01-30 11:54:38',189061,'/lander-2'),
(449088,'2014-01-30 11:54:49',189062,'/lander-3'),
(449089,'2014-01-30 11:55:09',189063,'/home'),
(449090,'2014-01-30 11:56:12',189064,'/lander-3'),
(449091,'2014-01-30 11:56:25',189065,'/lander-3'),
(449092,'2014-01-30 11:56:50',189061,'/products'),
(449093,'2014-01-30 11:58:07',189064,'/products'),
(449094,'2014-01-30 11:58:29',189061,'/the-forever-love-bear'),
(449095,'2014-01-30 11:58:32',189059,'/products'),
(449096,'2014-01-30 11:59:08',189066,'/home'),
(449097,'2014-01-30 11:59:23',189060,'/products'),
(449098,'2014-01-30 11:59:54',189059,'/the-original-mr-fuzzy'),
(449099,'2014-01-30 12:01:28',189060,'/the-birthday-sugar-panda'),
(449100,'2014-01-30 12:02:06',189067,'/lander-3'),
(449101,'2014-01-30 12:02:29',189068,'/lander-3'),
(449102,'2014-01-30 12:03:21',189069,'/lander-2'),
(449103,'2014-01-30 12:04:16',189060,'/cart'),
(449104,'2014-01-30 12:04:30',189069,'/products'),
(449105,'2014-01-30 12:05:04',189070,'/lander-3'),
(449106,'2014-01-30 12:05:16',189071,'/lander-2'),
(449107,'2014-01-30 12:05:32',189060,'/shipping'),
(449108,'2014-01-30 12:06:30',189060,'/billing-2'),
(449109,'2014-01-30 12:07:39',189072,'/lander-2'),
(449110,'2014-01-30 12:08:42',189073,'/home'),
(449111,'2014-01-30 12:09:26',189071,'/products'),
(449112,'2014-01-30 12:10:05',189074,'/lander-3'),
(449113,'2014-01-30 12:10:07',189075,'/home'),
(449114,'2014-01-30 12:11:11',189071,'/the-original-mr-fuzzy'),
(449115,'2014-01-30 12:11:47',189072,'/products'),
(449116,'2014-01-30 12:12:50',189076,'/lander-3'),
(449117,'2014-01-30 12:13:11',189077,'/lander-3'),
(449118,'2014-01-30 12:13:16',189078,'/home'),
(449119,'2014-01-30 12:13:57',189073,'/products'),
(449120,'2014-01-30 12:14:31',189071,'/cart'),
(449121,'2014-01-30 12:15:12',189076,'/products'),
(449122,'2014-01-30 12:15:20',189072,'/the-original-mr-fuzzy'),
(449123,'2014-01-30 12:16:39',189079,'/home'),
(449124,'2014-01-30 12:17:24',189078,'/products'),
(449125,'2014-01-30 12:17:47',189080,'/lander-3'),
(449126,'2014-01-30 12:18:11',189081,'/home'),
(449127,'2014-01-30 12:18:37',189076,'/the-original-mr-fuzzy'),
(449128,'2014-01-30 12:18:41',189081,'/products'),
(449129,'2014-01-30 12:19:11',189078,'/the-original-mr-fuzzy'),
(449130,'2014-01-30 12:19:39',189079,'/products'),
(449131,'2014-01-30 12:20:07',189082,'/lander-2'),
(449132,'2014-01-30 12:20:20',189083,'/lander-2'),
(449133,'2014-01-30 12:21:39',189084,'/lander-3'),
(449134,'2014-01-30 12:21:47',189082,'/products'),
(449135,'2014-01-30 12:22:15',189082,'/the-birthday-sugar-panda'),
(449136,'2014-01-30 12:22:16',189081,'/the-original-mr-fuzzy'),
(449137,'2014-01-30 12:22:30',189079,'/the-original-mr-fuzzy'),
(449138,'2014-01-30 12:23:02',189079,'/cart'),
(449139,'2014-01-30 12:23:04',189084,'/products'),
(449140,'2014-01-30 12:23:21',189080,'/products'),
(449141,'2014-01-30 12:24:48',189083,'/products'),
(449142,'2014-01-30 12:24:58',189085,'/home'),
(449143,'2014-01-30 12:25:27',189081,'/cart'),
(449144,'2014-01-30 12:26:06',189086,'/home'),
(449145,'2014-01-30 12:26:07',189081,'/shipping'),
(449146,'2014-01-30 12:26:38',189081,'/billing-2'),
(449147,'2014-01-30 12:26:52',189084,'/the-original-mr-fuzzy'),
(449148,'2014-01-30 12:27:36',189080,'/the-original-mr-fuzzy'),
(449149,'2014-01-30 12:28:11',189086,'/products'),
(449150,'2014-01-30 12:29:26',189083,'/the-original-mr-fuzzy'),
(449151,'2014-01-30 12:30:16',189087,'/lander-2'),
(449152,'2014-01-30 12:31:09',189088,'/lander-2'),
(449153,'2014-01-30 12:33:08',189089,'/lander-3'),
(449154,'2014-01-30 12:33:23',189090,'/home'),
(449155,'2014-01-30 12:34:44',189087,'/products'),
(449156,'2014-01-30 12:35:12',189087,'/the-original-mr-fuzzy'),
(449157,'2014-01-30 12:35:21',189091,'/lander-3'),
(449158,'2014-01-30 12:35:38',189088,'/products'),
(449159,'2014-01-30 12:36:46',189091,'/products'),
(449160,'2014-01-30 12:36:54',189090,'/products'),
(449161,'2014-01-30 12:38:08',189087,'/cart'),
(449162,'2014-01-30 12:38:08',189092,'/lander-3'),
(449163,'2014-01-30 12:39:36',189093,'/lander-2'),
(449164,'2014-01-30 12:40:48',189090,'/the-original-mr-fuzzy'),
(449165,'2014-01-30 12:41:24',189091,'/the-original-mr-fuzzy'),
(449166,'2014-01-30 12:43:38',189094,'/home'),
(449167,'2014-01-30 12:44:58',189095,'/home'),
(449168,'2014-01-30 12:45:05',189096,'/lander-2'),
(449169,'2014-01-30 12:47:04',189097,'/home'),
(449170,'2014-01-30 12:48:03',189098,'/lander-2'),
(449171,'2014-01-30 12:48:57',189098,'/products'),
(449172,'2014-01-30 12:49:41',189097,'/products'),
(449173,'2014-01-30 12:50:59',189099,'/home'),
(449174,'2014-01-30 12:51:14',189098,'/the-original-mr-fuzzy'),
(449175,'2014-01-30 12:51:40',189100,'/home'),
(449176,'2014-01-30 12:52:05',189097,'/the-original-mr-fuzzy'),
(449177,'2014-01-30 12:52:20',189098,'/cart'),
(449178,'2014-01-30 12:52:29',189101,'/lander-3'),
(449179,'2014-01-30 12:52:50',189100,'/products'),
(449180,'2014-01-30 12:54:34',189099,'/products'),
(449181,'2014-01-30 12:55:08',189098,'/shipping'),
(449182,'2014-01-30 12:55:17',189102,'/lander-2'),
(449183,'2014-01-30 12:55:18',189103,'/home'),
(449184,'2014-01-30 12:56:05',189101,'/products'),
(449185,'2014-01-30 12:56:16',189104,'/home'),
(449186,'2014-01-30 12:56:32',189100,'/the-original-mr-fuzzy'),
(449187,'2014-01-30 12:57:22',189102,'/products'),
(449188,'2014-01-30 12:58:22',189104,'/products'),
(449189,'2014-01-30 12:58:29',189099,'/the-forever-love-bear'),
(449190,'2014-01-30 12:59:25',189102,'/the-original-mr-fuzzy'),
(449191,'2014-01-30 13:00:07',189100,'/cart'),
(449192,'2014-01-30 13:00:36',189105,'/home'),
(449193,'2014-01-30 13:01:05',189106,'/lander-2'),
(449194,'2014-01-30 13:01:43',189104,'/the-original-mr-fuzzy'),
(449195,'2014-01-30 13:02:20',189105,'/products'),
(449196,'2014-01-30 13:02:40',189102,'/cart'),
(449197,'2014-01-30 13:03:07',189104,'/cart'),
(449198,'2014-01-30 13:03:36',189102,'/shipping'),
(449199,'2014-01-30 13:03:49',189105,'/the-forever-love-bear'),
(449200,'2014-01-30 13:04:17',189105,'/cart'),
(449201,'2014-01-30 13:05:26',189106,'/products'),
(449202,'2014-01-30 13:05:50',189102,'/billing-2'),
(449203,'2014-01-30 13:05:56',189107,'/lander-3'),
(449204,'2014-01-30 13:06:15',189108,'/lander-3'),
(449205,'2014-01-30 13:06:39',189108,'/products'),
(449206,'2014-01-30 13:06:59',189106,'/the-forever-love-bear'),
(449207,'2014-01-30 13:07:22',189105,'/shipping'),
(449208,'2014-01-30 13:07:57',189105,'/billing-2'),
(449209,'2014-01-30 13:08:15',189109,'/home'),
(449210,'2014-01-30 13:08:24',189106,'/cart'),
(449211,'2014-01-30 13:09:42',189102,'/thank-you-for-your-order'),
(449212,'2014-01-30 13:09:44',189108,'/the-original-mr-fuzzy'),
(449213,'2014-01-30 13:09:54',189106,'/shipping'),
(449214,'2014-01-30 13:11:03',189110,'/lander-2'),
(449215,'2014-01-30 13:11:14',189111,'/lander-2'),
(449216,'2014-01-30 13:11:21',189108,'/cart'),
(449217,'2014-01-30 13:11:32',189112,'/lander-2'),
(449218,'2014-01-30 13:11:34',189106,'/billing-2'),
(449219,'2014-01-30 13:12:29',189109,'/products'),
(449220,'2014-01-30 13:12:56',189112,'/products'),
(449221,'2014-01-30 13:12:56',189113,'/home'),
(449222,'2014-01-30 13:13:02',189105,'/thank-you-for-your-order'),
(449223,'2014-01-30 13:13:04',189114,'/lander-3'),
(449224,'2014-01-30 13:13:36',189115,'/lander-2'),
(449225,'2014-01-30 13:14:07',189109,'/the-original-mr-fuzzy'),
(449226,'2014-01-30 13:14:32',189112,'/the-original-mr-fuzzy'),
(449227,'2014-01-30 13:14:46',189116,'/lander-2'),
(449228,'2014-01-30 13:15:12',189115,'/products'),
(449229,'2014-01-30 13:15:24',189117,'/lander-3'),
(449230,'2014-01-30 13:15:28',189116,'/products'),
(449231,'2014-01-30 13:15:46',189118,'/home'),
(449232,'2014-01-30 13:15:51',189116,'/the-original-mr-fuzzy'),
(449233,'2014-01-30 13:16:26',189110,'/products'),
(449234,'2014-01-30 13:16:27',189119,'/lander-2'),
(449235,'2014-01-30 13:16:58',189116,'/cart'),
(449236,'2014-01-30 13:17:25',189113,'/products'),
(449237,'2014-01-30 13:19:00',189120,'/lander-2'),
(449238,'2014-01-30 13:19:02',189116,'/shipping'),
(449239,'2014-01-30 13:19:33',189110,'/the-original-mr-fuzzy'),
(449240,'2014-01-30 13:19:39',189115,'/the-forever-love-bear'),
(449241,'2014-01-30 13:19:41',189116,'/billing-2'),
(449242,'2014-01-30 13:19:53',189121,'/lander-2'),
(449243,'2014-01-30 13:20:12',189113,'/the-original-mr-fuzzy'),
(449244,'2014-01-30 13:20:37',189122,'/lander-2'),
(449245,'2014-01-30 13:21:06',189113,'/cart'),
(449246,'2014-01-30 13:21:48',189123,'/home'),
(449247,'2014-01-30 13:22:00',189124,'/lander-2'),
(449248,'2014-01-30 13:22:05',189125,'/lander-3'),
(449249,'2014-01-30 13:22:41',189120,'/products'),
(449250,'2014-01-30 13:22:59',189110,'/cart'),
(449251,'2014-01-30 13:23:19',189116,'/thank-you-for-your-order'),
(449252,'2014-01-30 13:23:56',189113,'/shipping'),
(449253,'2014-01-30 13:24:16',189120,'/the-original-mr-fuzzy'),
(449254,'2014-01-30 13:24:27',189126,'/lander-2'),
(449255,'2014-01-30 13:24:31',189110,'/shipping'),
(449256,'2014-01-30 13:24:59',189110,'/billing-2'),
(449257,'2014-01-30 13:25:00',189124,'/products'),
(449258,'2014-01-30 13:26:06',189124,'/the-forever-love-bear'),
(449259,'2014-01-30 13:26:45',189113,'/billing-2'),
(449260,'2014-01-30 13:27:14',189123,'/products'),
(449261,'2014-01-30 13:27:25',189127,'/home'),
(449262,'2014-01-30 13:27:49',189110,'/thank-you-for-your-order'),
(449263,'2014-01-30 13:28:08',189128,'/lander-2'),
(449264,'2014-01-30 13:29:20',189123,'/the-original-mr-fuzzy'),
(449265,'2014-01-30 13:29:43',189126,'/products'),
(449266,'2014-01-30 13:30:20',189113,'/thank-you-for-your-order'),
(449267,'2014-01-30 13:31:40',189129,'/home'),
(449268,'2014-01-30 13:31:47',189123,'/cart'),
(449269,'2014-01-30 13:33:16',189123,'/shipping'),
(449270,'2014-01-30 13:33:17',189130,'/home'),
(449271,'2014-01-30 13:33:21',189131,'/home'),
(449272,'2014-01-30 13:33:37',189123,'/billing-2'),
(449273,'2014-01-30 13:33:44',189132,'/lander-2'),
(449274,'2014-01-30 13:34:01',189133,'/lander-2'),
(449275,'2014-01-30 13:34:54',189134,'/lander-3'),
(449276,'2014-01-30 13:35:05',189135,'/lander-3'),
(449277,'2014-01-30 13:35:51',189129,'/products'),
(449278,'2014-01-30 13:38:17',189136,'/lander-3'),
(449279,'2014-01-30 13:39:13',189129,'/the-birthday-sugar-panda'),
(449280,'2014-01-30 13:40:44',189136,'/products'),
(449281,'2014-01-30 13:41:25',189137,'/lander-2'),
(449282,'2014-01-30 13:41:51',189138,'/lander-3'),
(449283,'2014-01-30 13:45:12',189136,'/the-original-mr-fuzzy'),
(449284,'2014-01-30 13:45:13',189139,'/lander-2'),
(449285,'2014-01-30 13:46:01',189140,'/home'),
(449286,'2014-01-30 13:46:18',189141,'/home'),
(449287,'2014-01-30 13:46:23',189136,'/cart'),
(449288,'2014-01-30 13:46:47',189139,'/products'),
(449289,'2014-01-30 13:47:16',189136,'/shipping'),
(449290,'2014-01-30 13:47:27',189142,'/lander-3'),
(449291,'2014-01-30 13:47:51',189143,'/home'),
(449292,'2014-01-30 13:48:05',189141,'/products'),
(449293,'2014-01-30 13:48:09',189140,'/products'),
(449294,'2014-01-30 13:48:56',189141,'/the-forever-love-bear'),
(449295,'2014-01-30 13:49:08',189142,'/products'),
(449296,'2014-01-30 13:49:36',189136,'/billing-2'),
(449297,'2014-01-30 13:49:56',189139,'/the-original-mr-fuzzy'),
(449298,'2014-01-30 13:50:16',189140,'/the-original-mr-fuzzy'),
(449299,'2014-01-30 13:50:29',189144,'/lander-3'),
(449300,'2014-01-30 13:50:41',189145,'/lander-3'),
(449301,'2014-01-30 13:51:11',189142,'/the-original-mr-fuzzy'),
(449302,'2014-01-30 13:51:18',189136,'/thank-you-for-your-order'),
(449303,'2014-01-30 13:51:42',189139,'/cart'),
(449304,'2014-01-30 13:52:26',189142,'/cart'),
(449305,'2014-01-30 13:53:00',189143,'/products'),
(449306,'2014-01-30 13:54:02',189146,'/home'),
(449307,'2014-01-30 13:54:17',189147,'/lander-3'),
(449308,'2014-01-30 13:54:46',189148,'/lander-2'),
(449309,'2014-01-30 13:54:55',189142,'/shipping'),
(449310,'2014-01-30 13:54:57',189139,'/shipping'),
(449311,'2014-01-30 13:55:26',189149,'/lander-3'),
(449312,'2014-01-30 13:56:03',189143,'/the-birthday-sugar-panda'),
(449313,'2014-01-30 13:56:13',189150,'/home'),
(449314,'2014-01-30 13:56:24',189149,'/products'),
(449315,'2014-01-30 13:56:30',189142,'/billing-2'),
(449316,'2014-01-30 13:56:58',189147,'/products'),
(449317,'2014-01-30 13:57:35',189151,'/home'),
(449318,'2014-01-30 13:57:57',189152,'/home'),
(449319,'2014-01-30 13:58:43',189142,'/thank-you-for-your-order'),
(449320,'2014-01-30 13:59:16',189153,'/lander-3'),
(449321,'2014-01-30 14:00:21',189149,'/the-original-mr-fuzzy'),
(449322,'2014-01-30 14:00:29',189152,'/products'),
(449323,'2014-01-30 14:01:24',189147,'/the-birthday-sugar-panda'),
(449324,'2014-01-30 14:01:55',189154,'/lander-2'),
(449325,'2014-01-30 14:01:57',189147,'/cart'),
(449326,'2014-01-30 14:02:17',189152,'/the-forever-love-bear'),
(449327,'2014-01-30 14:02:33',189149,'/cart'),
(449328,'2014-01-30 14:03:00',189149,'/shipping'),
(449329,'2014-01-30 14:03:34',189149,'/billing-2'),
(449330,'2014-01-30 14:03:39',189153,'/products'),
(449331,'2014-01-30 14:03:49',189155,'/lander-2'),
(449332,'2014-01-30 14:03:55',189152,'/cart'),
(449333,'2014-01-30 14:04:19',189147,'/shipping'),
(449334,'2014-01-30 14:04:57',189153,'/the-original-mr-fuzzy'),
(449335,'2014-01-30 14:05:23',189156,'/lander-2'),
(449336,'2014-01-30 14:06:08',189153,'/cart'),
(449337,'2014-01-30 14:08:07',189157,'/lander-3'),
(449338,'2014-01-30 14:08:15',189156,'/products'),
(449339,'2014-01-30 14:09:02',189158,'/lander-2'),
(449340,'2014-01-30 14:09:05',189156,'/the-original-mr-fuzzy'),
(449341,'2014-01-30 14:10:22',189159,'/lander-2'),
(449342,'2014-01-30 14:10:55',189160,'/lander-2'),
(449343,'2014-01-30 14:11:17',189158,'/products'),
(449344,'2014-01-30 14:12:46',189157,'/products'),
(449345,'2014-01-30 14:13:06',189158,'/the-original-mr-fuzzy'),
(449346,'2014-01-30 14:13:43',189158,'/cart'),
(449347,'2014-01-30 14:13:54',189161,'/lander-2'),
(449348,'2014-01-30 14:14:05',189160,'/products'),
(449349,'2014-01-30 14:15:33',189162,'/lander-2'),
(449350,'2014-01-30 14:15:46',189163,'/lander-3'),
(449351,'2014-01-30 14:16:13',189163,'/products'),
(449352,'2014-01-30 14:17:13',189157,'/the-original-mr-fuzzy'),
(449353,'2014-01-30 14:17:43',189164,'/lander-2'),
(449354,'2014-01-30 14:18:24',189160,'/the-original-mr-fuzzy'),
(449355,'2014-01-30 14:18:52',189163,'/the-birthday-sugar-panda'),
(449356,'2014-01-30 14:19:39',189165,'/lander-2'),
(449357,'2014-01-30 14:21:03',189166,'/home'),
(449358,'2014-01-30 14:21:31',189164,'/products'),
(449359,'2014-01-30 14:21:36',189163,'/cart'),
(449360,'2014-01-30 14:23:37',189163,'/shipping'),
(449361,'2014-01-30 14:23:50',189167,'/lander-3'),
(449362,'2014-01-30 14:24:19',189163,'/billing-2'),
(449363,'2014-01-30 14:24:51',189166,'/products'),
(449364,'2014-01-30 14:24:51',189168,'/lander-3'),
(449365,'2014-01-30 14:27:11',189169,'/lander-3'),
(449366,'2014-01-30 14:27:16',189170,'/lander-2'),
(449367,'2014-01-30 14:27:57',189168,'/products'),
(449368,'2014-01-30 14:29:09',189169,'/products'),
(449369,'2014-01-30 14:29:18',189166,'/the-birthday-sugar-panda'),
(449370,'2014-01-30 14:29:46',189163,'/thank-you-for-your-order'),
(449371,'2014-01-30 14:29:57',189169,'/the-birthday-sugar-panda'),
(449372,'2014-01-30 14:30:28',189171,'/home'),
(449373,'2014-01-30 14:32:29',189172,'/home'),
(449374,'2014-01-30 14:34:16',189173,'/home'),
(449375,'2014-01-30 14:34:28',189174,'/lander-3'),
(449376,'2014-01-30 14:34:31',189175,'/lander-2'),
(449377,'2014-01-30 14:36:21',189176,'/lander-3'),
(449378,'2014-01-30 14:36:51',189172,'/products'),
(449379,'2014-01-30 14:38:05',189173,'/products'),
(449380,'2014-01-30 14:38:11',189177,'/home'),
(449381,'2014-01-30 14:38:20',189178,'/lander-3'),
(449382,'2014-01-30 14:39:00',189178,'/products'),
(449383,'2014-01-30 14:39:44',189175,'/products'),
(449384,'2014-01-30 14:40:08',189177,'/products'),
(449385,'2014-01-30 14:40:31',189172,'/the-original-mr-fuzzy'),
(449386,'2014-01-30 14:40:59',189172,'/cart'),
(449387,'2014-01-30 14:41:14',189179,'/lander-2'),
(449388,'2014-01-30 14:42:07',189175,'/the-original-mr-fuzzy'),
(449389,'2014-01-30 14:42:12',189172,'/shipping'),
(449390,'2014-01-30 14:43:02',189180,'/lander-3'),
(449391,'2014-01-30 14:43:08',189175,'/cart'),
(449392,'2014-01-30 14:43:37',189172,'/billing-2'),
(449393,'2014-01-30 14:43:45',189181,'/lander-3'),
(449394,'2014-01-30 14:44:29',189181,'/products'),
(449395,'2014-01-30 14:44:31',189182,'/home'),
(449396,'2014-01-30 14:45:05',189181,'/the-original-mr-fuzzy'),
(449397,'2014-01-30 14:46:23',189175,'/shipping'),
(449398,'2014-01-30 14:46:29',189179,'/products'),
(449399,'2014-01-30 14:46:40',189183,'/lander-2'),
(449400,'2014-01-30 14:47:12',189179,'/the-forever-love-bear'),
(449401,'2014-01-30 14:47:52',189182,'/products'),
(449402,'2014-01-30 14:48:23',189184,'/lander-2'),
(449403,'2014-01-30 14:48:24',189180,'/products'),
(449404,'2014-01-30 14:48:50',189182,'/the-original-mr-fuzzy'),
(449405,'2014-01-30 14:49:00',189180,'/the-original-mr-fuzzy'),
(449406,'2014-01-30 14:51:22',189185,'/lander-2'),
(449407,'2014-01-30 14:52:01',189183,'/products'),
(449408,'2014-01-30 14:52:04',189182,'/cart'),
(449409,'2014-01-30 14:52:52',189186,'/lander-3'),
(449410,'2014-01-30 14:52:56',189184,'/products'),
(449411,'2014-01-30 14:53:37',189182,'/shipping'),
(449412,'2014-01-30 14:54:42',189184,'/the-original-mr-fuzzy'),
(449413,'2014-01-30 14:54:42',189187,'/lander-3'),
(449414,'2014-01-30 14:54:46',189183,'/the-forever-love-bear'),
(449415,'2014-01-30 14:54:55',189188,'/lander-3'),
(449416,'2014-01-30 14:55:03',189189,'/lander-2'),
(449417,'2014-01-30 14:55:22',189182,'/billing-2'),
(449418,'2014-01-30 14:55:23',189190,'/lander-2'),
(449419,'2014-01-30 14:56:31',189183,'/cart'),
(449420,'2014-01-30 14:56:31',189191,'/lander-2'),
(449421,'2014-01-30 14:57:03',189189,'/products'),
(449422,'2014-01-30 14:57:36',189189,'/the-forever-love-bear'),
(449423,'2014-01-30 14:57:47',189183,'/shipping'),
(449424,'2014-01-30 14:59:00',189183,'/billing-2'),
(449425,'2014-01-30 14:59:17',189188,'/products'),
(449426,'2014-01-30 14:59:26',189187,'/products'),
(449427,'2014-01-30 14:59:36',189192,'/lander-2'),
(449428,'2014-01-30 14:59:44',189189,'/cart'),
(449429,'2014-01-30 14:59:46',189187,'/the-original-mr-fuzzy'),
(449430,'2014-01-30 14:59:47',189182,'/thank-you-for-your-order'),
(449431,'2014-01-30 15:00:20',189190,'/products'),
(449432,'2014-01-30 15:00:32',189193,'/lander-2'),
(449433,'2014-01-30 15:01:02',189189,'/shipping'),
(449434,'2014-01-30 15:01:45',189194,'/home'),
(449435,'2014-01-30 15:01:49',189190,'/the-original-mr-fuzzy'),
(449436,'2014-01-30 15:02:03',189187,'/cart'),
(449437,'2014-01-30 15:03:53',189195,'/home'),
(449438,'2014-01-30 15:04:09',189183,'/thank-you-for-your-order'),
(449439,'2014-01-30 15:04:32',189196,'/lander-3'),
(449440,'2014-01-30 15:05:11',189190,'/cart'),
(449441,'2014-01-30 15:05:52',189193,'/products'),
(449442,'2014-01-30 15:05:56',189195,'/products'),
(449443,'2014-01-30 15:06:33',189196,'/products'),
(449444,'2014-01-30 15:07:27',189197,'/lander-2'),
(449445,'2014-01-30 15:07:41',189196,'/the-original-mr-fuzzy'),
(449446,'2014-01-30 15:08:46',189198,'/home'),
(449447,'2014-01-30 15:09:50',189197,'/products'),
(449448,'2014-01-30 15:10:24',189196,'/cart'),
(449449,'2014-01-30 15:10:44',189199,'/lander-2'),
(449450,'2014-01-30 15:11:20',189200,'/lander-2'),
(449451,'2014-01-30 15:11:37',189201,'/lander-3'),
(449452,'2014-01-30 15:13:13',189200,'/products'),
(449453,'2014-01-30 15:14:08',189200,'/the-forever-love-bear'),
(449454,'2014-01-30 15:14:09',189198,'/products'),
(449455,'2014-01-30 15:14:47',189199,'/products'),
(449456,'2014-01-30 15:14:52',189202,'/home'),
(449457,'2014-01-30 15:14:52',189203,'/lander-2'),
(449458,'2014-01-30 15:16:05',189204,'/lander-3'),
(449459,'2014-01-30 15:17:10',189200,'/cart'),
(449460,'2014-01-30 15:18:05',189205,'/lander-2'),
(449461,'2014-01-30 15:18:18',189206,'/lander-3'),
(449462,'2014-01-30 15:19:34',189200,'/shipping'),
(449463,'2014-01-30 15:20:06',189200,'/billing-2'),
(449464,'2014-01-30 15:22:56',189207,'/lander-2'),
(449465,'2014-01-30 15:25:12',189207,'/products'),
(449466,'2014-01-30 15:25:49',189208,'/lander-3'),
(449467,'2014-01-30 15:26:10',189207,'/the-birthday-sugar-panda'),
(449468,'2014-01-30 15:26:18',189209,'/lander-2'),
(449469,'2014-01-30 15:27:14',189210,'/lander-2'),
(449470,'2014-01-30 15:27:23',189209,'/products'),
(449471,'2014-01-30 15:27:35',189208,'/products'),
(449472,'2014-01-30 15:28:18',189211,'/lander-3'),
(449473,'2014-01-30 15:29:11',189207,'/cart'),
(449474,'2014-01-30 15:29:12',189209,'/the-original-mr-fuzzy'),
(449475,'2014-01-30 15:29:45',189207,'/shipping'),
(449476,'2014-01-30 15:31:19',189207,'/billing-2'),
(449477,'2014-01-30 15:31:38',189212,'/lander-2'),
(449478,'2014-01-30 15:32:12',189213,'/lander-2'),
(449479,'2014-01-30 15:32:47',189213,'/products'),
(449480,'2014-01-30 15:33:40',189214,'/lander-2'),
(449481,'2014-01-30 15:33:54',189215,'/lander-3'),
(449482,'2014-01-30 15:34:19',189213,'/the-original-mr-fuzzy'),
(449483,'2014-01-30 15:37:00',189216,'/lander-3'),
(449484,'2014-01-30 15:38:15',189214,'/products'),
(449485,'2014-01-30 15:39:20',189217,'/lander-2'),
(449486,'2014-01-30 15:40:13',189214,'/the-original-mr-fuzzy'),
(449487,'2014-01-30 15:40:28',189218,'/home'),
(449488,'2014-01-30 15:40:55',189219,'/lander-2'),
(449489,'2014-01-30 15:42:29',189219,'/products'),
(449490,'2014-01-30 15:43:01',189219,'/the-original-mr-fuzzy'),
(449491,'2014-01-30 15:43:10',189220,'/lander-2'),
(449492,'2014-01-30 15:43:37',189221,'/lander-2'),
(449493,'2014-01-30 15:44:05',189222,'/lander-2'),
(449494,'2014-01-30 15:44:59',189220,'/products'),
(449495,'2014-01-30 15:45:51',189223,'/home'),
(449496,'2014-01-30 15:45:57',189224,'/lander-3'),
(449497,'2014-01-30 15:46:29',189225,'/lander-3'),
(449498,'2014-01-30 15:46:44',189224,'/products'),
(449499,'2014-01-30 15:47:38',189226,'/lander-3'),
(449500,'2014-01-30 15:47:42',189224,'/the-forever-love-bear'),
(449501,'2014-01-30 15:48:34',189225,'/products'),
(449502,'2014-01-30 15:48:57',189223,'/products'),
(449503,'2014-01-30 15:49:43',189227,'/home'),
(449504,'2014-01-30 15:50:11',189228,'/lander-3'),
(449505,'2014-01-30 15:51:11',189229,'/lander-2'),
(449506,'2014-01-30 15:51:20',189230,'/home'),
(449507,'2014-01-30 15:51:33',189225,'/the-original-mr-fuzzy'),
(449508,'2014-01-30 15:52:08',189226,'/products'),
(449509,'2014-01-30 15:53:24',189225,'/cart'),
(449510,'2014-01-30 15:54:17',189230,'/products'),
(449511,'2014-01-30 15:55:03',189226,'/the-original-mr-fuzzy'),
(449512,'2014-01-30 15:55:14',189230,'/the-original-mr-fuzzy'),
(449513,'2014-01-30 15:55:40',189231,'/lander-2'),
(449514,'2014-01-30 15:55:46',189232,'/lander-3'),
(449515,'2014-01-30 15:55:48',189233,'/home'),
(449516,'2014-01-30 15:56:13',189234,'/lander-3'),
(449517,'2014-01-30 15:56:41',189233,'/products'),
(449518,'2014-01-30 15:58:10',189234,'/products'),
(449519,'2014-01-30 15:58:32',189226,'/cart'),
(449520,'2014-01-30 15:59:02',189233,'/the-original-mr-fuzzy'),
(449521,'2014-01-30 15:59:08',189235,'/home'),
(449522,'2014-01-30 15:59:46',189232,'/products'),
(449523,'2014-01-30 16:00:14',189234,'/the-birthday-sugar-panda'),
(449524,'2014-01-30 16:00:14',189236,'/lander-2'),
(449525,'2014-01-30 16:02:01',189237,'/lander-2'),
(449526,'2014-01-30 16:02:15',189235,'/products'),
(449527,'2014-01-30 16:04:24',189232,'/the-original-mr-fuzzy'),
(449528,'2014-01-30 16:04:47',189236,'/products'),
(449529,'2014-01-30 16:05:17',189235,'/the-original-mr-fuzzy'),
(449530,'2014-01-30 16:05:46',189235,'/cart'),
(449531,'2014-01-30 16:06:07',189237,'/products'),
(449532,'2014-01-30 16:06:51',189238,'/home'),
(449533,'2014-01-30 16:08:15',189235,'/shipping'),
(449534,'2014-01-30 16:08:20',189239,'/lander-2'),
(449535,'2014-01-30 16:09:03',189236,'/the-forever-love-bear'),
(449536,'2014-01-30 16:09:17',189237,'/the-original-mr-fuzzy'),
(449537,'2014-01-30 16:11:13',189240,'/lander-3'),
(449538,'2014-01-30 16:11:38',189238,'/products'),
(449539,'2014-01-30 16:11:54',189239,'/products'),
(449540,'2014-01-30 16:11:58',189241,'/home'),
(449541,'2014-01-30 16:13:20',189240,'/products'),
(449542,'2014-01-30 16:13:24',189242,'/home'),
(449543,'2014-01-30 16:14:23',189243,'/lander-3'),
(449544,'2014-01-30 16:14:26',189238,'/the-original-mr-fuzzy'),
(449545,'2014-01-30 16:14:51',189241,'/products'),
(449546,'2014-01-30 16:15:25',189241,'/the-original-mr-fuzzy'),
(449547,'2014-01-30 16:16:06',189239,'/the-original-mr-fuzzy'),
(449548,'2014-01-30 16:16:08',189244,'/lander-3'),
(449549,'2014-01-30 16:16:19',189242,'/products'),
(449550,'2014-01-30 16:16:54',189240,'/the-birthday-sugar-panda'),
(449551,'2014-01-30 16:17:55',189241,'/cart'),
(449552,'2014-01-30 16:20:15',189244,'/products'),
(449553,'2014-01-30 16:20:29',189245,'/lander-2'),
(449554,'2014-01-30 16:20:32',189246,'/home'),
(449555,'2014-01-30 16:20:46',189247,'/lander-3'),
(449556,'2014-01-30 16:20:56',189244,'/the-original-mr-fuzzy'),
(449557,'2014-01-30 16:23:10',189248,'/home'),
(449558,'2014-01-30 16:24:14',189244,'/cart'),
(449559,'2014-01-30 16:25:49',189246,'/products'),
(449560,'2014-01-30 16:25:49',189247,'/products'),
(449561,'2014-01-30 16:25:58',189245,'/products'),
(449562,'2014-01-30 16:26:37',189246,'/the-birthday-sugar-panda'),
(449563,'2014-01-30 16:27:25',189249,'/lander-2'),
(449564,'2014-01-30 16:27:28',189245,'/the-original-mr-fuzzy'),
(449565,'2014-01-30 16:27:34',189250,'/lander-3'),
(449566,'2014-01-30 16:28:48',189245,'/cart'),
(449567,'2014-01-30 16:29:04',189251,'/lander-3'),
(449568,'2014-01-30 16:29:52',189250,'/products'),
(449569,'2014-01-30 16:31:23',189252,'/lander-2'),
(449570,'2014-01-30 16:31:57',189253,'/lander-2'),
(449571,'2014-01-30 16:32:02',189245,'/shipping'),
(449572,'2014-01-30 16:32:59',189254,'/lander-2'),
(449573,'2014-01-30 16:33:29',189250,'/the-forever-love-bear'),
(449574,'2014-01-30 16:34:31',189251,'/products'),
(449575,'2014-01-30 16:34:41',189255,'/lander-2'),
(449576,'2014-01-30 16:35:04',189245,'/billing-2'),
(449577,'2014-01-30 16:36:37',189245,'/thank-you-for-your-order'),
(449578,'2014-01-30 16:37:01',189253,'/products'),
(449579,'2014-01-30 16:37:09',189252,'/products'),
(449580,'2014-01-30 16:39:20',189252,'/the-original-mr-fuzzy'),
(449581,'2014-01-30 16:39:28',189256,'/lander-3'),
(449582,'2014-01-30 16:39:35',189257,'/lander-3'),
(449583,'2014-01-30 16:40:14',189258,'/lander-2'),
(449584,'2014-01-30 16:41:15',189253,'/the-original-mr-fuzzy'),
(449585,'2014-01-30 16:41:33',189259,'/lander-2'),
(449586,'2014-01-30 16:41:33',189260,'/lander-3'),
(449587,'2014-01-30 16:41:47',189258,'/products'),
(449588,'2014-01-30 16:41:53',189261,'/lander-2'),
(449589,'2014-01-30 16:42:24',189259,'/products'),
(449590,'2014-01-30 16:42:38',189256,'/products'),
(449591,'2014-01-30 16:43:13',189262,'/lander-2'),
(449592,'2014-01-30 16:43:18',189258,'/the-original-mr-fuzzy'),
(449593,'2014-01-30 16:43:24',189263,'/lander-2'),
(449594,'2014-01-30 16:43:31',189264,'/lander-2'),
(449595,'2014-01-30 16:43:46',189256,'/the-original-mr-fuzzy'),
(449596,'2014-01-30 16:44:38',189265,'/home'),
(449597,'2014-01-30 16:44:52',189253,'/cart'),
(449598,'2014-01-30 16:46:06',189253,'/shipping'),
(449599,'2014-01-30 16:46:17',189261,'/products'),
(449600,'2014-01-30 16:46:23',189259,'/the-forever-love-bear'),
(449601,'2014-01-30 16:47:08',189264,'/products'),
(449602,'2014-01-30 16:47:49',189263,'/products'),
(449603,'2014-01-30 16:47:59',189264,'/the-birthday-sugar-panda'),
(449604,'2014-01-30 16:48:01',189266,'/lander-2'),
(449605,'2014-01-30 16:48:06',189261,'/the-forever-love-bear'),
(449606,'2014-01-30 16:49:07',189259,'/cart'),
(449607,'2014-01-30 16:49:07',189263,'/the-original-mr-fuzzy'),
(449608,'2014-01-30 16:49:15',189266,'/products'),
(449609,'2014-01-30 16:49:51',189267,'/lander-2'),
(449610,'2014-01-30 16:50:06',189268,'/lander-3'),
(449611,'2014-01-30 16:50:32',189269,'/lander-2'),
(449612,'2014-01-30 16:51:00',189267,'/products'),
(449613,'2014-01-30 16:51:19',189264,'/cart'),
(449614,'2014-01-30 16:51:30',189263,'/cart'),
(449615,'2014-01-30 16:52:24',189259,'/shipping'),
(449616,'2014-01-30 16:52:37',189270,'/lander-3'),
(449617,'2014-01-30 16:52:55',189264,'/shipping'),
(449618,'2014-01-30 16:52:55',189267,'/the-original-mr-fuzzy'),
(449619,'2014-01-30 16:53:09',189263,'/shipping'),
(449620,'2014-01-30 16:53:43',189266,'/the-birthday-sugar-panda'),
(449621,'2014-01-30 16:53:44',189259,'/billing-2'),
(449622,'2014-01-30 16:54:43',189270,'/products'),
(449623,'2014-01-30 16:55:31',189266,'/cart'),
(449624,'2014-01-30 16:55:56',189259,'/thank-you-for-your-order'),
(449625,'2014-01-30 16:56:01',189264,'/billing-2'),
(449626,'2014-01-30 16:56:21',189269,'/products'),
(449627,'2014-01-30 16:56:29',189271,'/home'),
(449628,'2014-01-30 16:56:40',189269,'/the-original-mr-fuzzy'),
(449629,'2014-01-30 16:58:17',189266,'/shipping'),
(449630,'2014-01-30 16:58:55',189269,'/cart'),
(449631,'2014-01-30 16:59:06',189270,'/the-original-mr-fuzzy'),
(449632,'2014-01-30 16:59:23',189272,'/home'),
(449633,'2014-01-30 17:00:10',189273,'/home'),
(449634,'2014-01-30 17:00:28',189269,'/shipping'),
(449635,'2014-01-30 17:00:38',189274,'/lander-2'),
(449636,'2014-01-30 17:00:43',189266,'/billing-2'),
(449637,'2014-01-30 17:00:59',189275,'/home'),
(449638,'2014-01-30 17:01:06',189272,'/products'),
(449639,'2014-01-30 17:01:08',189276,'/lander-2'),
(449640,'2014-01-30 17:01:16',189266,'/thank-you-for-your-order'),
(449641,'2014-01-30 17:02:59',189269,'/billing-2'),
(449642,'2014-01-30 17:03:49',189269,'/thank-you-for-your-order'),
(449643,'2014-01-30 17:04:13',189272,'/the-birthday-sugar-panda'),
(449644,'2014-01-30 17:04:58',189277,'/lander-2'),
(449645,'2014-01-30 17:05:34',189276,'/products'),
(449646,'2014-01-30 17:06:54',189278,'/lander-3'),
(449647,'2014-01-30 17:06:56',189277,'/products'),
(449648,'2014-01-30 17:07:42',189276,'/the-original-mr-fuzzy'),
(449649,'2014-01-30 17:08:02',189277,'/the-original-mr-fuzzy'),
(449650,'2014-01-30 17:09:22',189279,'/lander-2'),
(449651,'2014-01-30 17:09:26',189276,'/cart'),
(449652,'2014-01-30 17:12:05',189276,'/shipping'),
(449653,'2014-01-30 17:12:42',189280,'/lander-2'),
(449654,'2014-01-30 17:13:59',189280,'/products'),
(449655,'2014-01-30 17:17:16',189280,'/the-original-mr-fuzzy'),
(449656,'2014-01-30 17:18:24',189281,'/home'),
(449657,'2014-01-30 17:19:50',189282,'/lander-3'),
(449658,'2014-01-30 17:20:56',189283,'/home'),
(449659,'2014-01-30 17:21:23',189284,'/lander-2'),
(449660,'2014-01-30 17:22:31',189281,'/products'),
(449661,'2014-01-30 17:22:54',189283,'/products'),
(449662,'2014-01-30 17:24:07',189283,'/the-original-mr-fuzzy'),
(449663,'2014-01-30 17:26:10',189285,'/home'),
(449664,'2014-01-30 17:26:33',189281,'/the-original-mr-fuzzy'),
(449665,'2014-01-30 17:28:06',189281,'/cart'),
(449666,'2014-01-30 17:29:23',189285,'/products'),
(449667,'2014-01-30 17:31:20',189286,'/lander-2'),
(449668,'2014-01-30 17:31:59',189285,'/the-original-mr-fuzzy'),
(449669,'2014-01-30 17:37:33',189287,'/home'),
(449670,'2014-01-30 17:37:58',189288,'/home'),
(449671,'2014-01-30 17:38:26',189288,'/products'),
(449672,'2014-01-30 17:38:26',189289,'/lander-2'),
(449673,'2014-01-30 17:38:31',189290,'/lander-2'),
(449674,'2014-01-30 17:38:32',189291,'/lander-3'),
(449675,'2014-01-30 17:38:42',189287,'/products'),
(449676,'2014-01-30 17:38:57',189287,'/the-original-mr-fuzzy'),
(449677,'2014-01-30 17:39:21',189292,'/lander-2'),
(449678,'2014-01-30 17:40:29',189289,'/products'),
(449679,'2014-01-30 17:41:44',189293,'/lander-2'),
(449680,'2014-01-30 17:41:50',189294,'/lander-3'),
(449681,'2014-01-30 17:41:54',189295,'/lander-2'),
(449682,'2014-01-30 17:42:16',189290,'/products'),
(449683,'2014-01-30 17:42:31',189289,'/the-original-mr-fuzzy'),
(449684,'2014-01-30 17:42:38',189290,'/the-original-mr-fuzzy'),
(449685,'2014-01-30 17:44:44',189290,'/cart'),
(449686,'2014-01-30 17:45:05',189292,'/products'),
(449687,'2014-01-30 17:45:34',189296,'/home'),
(449688,'2014-01-30 17:45:37',189297,'/home'),
(449689,'2014-01-30 17:45:52',189290,'/shipping'),
(449690,'2014-01-30 17:46:30',189298,'/home'),
(449691,'2014-01-30 17:46:46',189295,'/products'),
(449692,'2014-01-30 17:47:19',189298,'/products'),
(449693,'2014-01-30 17:48:33',189296,'/products'),
(449694,'2014-01-30 17:48:42',189299,'/home'),
(449695,'2014-01-30 17:49:04',189295,'/the-birthday-sugar-panda'),
(449696,'2014-01-30 17:49:06',189299,'/products'),
(449697,'2014-01-30 17:49:21',189292,'/the-original-mr-fuzzy'),
(449698,'2014-01-30 17:49:33',189300,'/lander-2'),
(449699,'2014-01-30 17:50:56',189301,'/home'),
(449700,'2014-01-30 17:51:28',189296,'/the-original-mr-fuzzy'),
(449701,'2014-01-30 17:52:06',189299,'/the-original-mr-fuzzy'),
(449702,'2014-01-30 17:52:36',189302,'/lander-2'),
(449703,'2014-01-30 17:52:38',189301,'/products'),
(449704,'2014-01-30 17:53:15',189303,'/lander-2'),
(449705,'2014-01-30 17:53:17',189296,'/cart'),
(449706,'2014-01-30 17:54:12',189301,'/the-original-mr-fuzzy'),
(449707,'2014-01-30 17:54:35',189302,'/products'),
(449708,'2014-01-30 17:54:41',189303,'/products'),
(449709,'2014-01-30 17:57:47',189304,'/lander-3'),
(449710,'2014-01-30 17:58:34',189305,'/lander-2'),
(449711,'2014-01-30 17:59:57',189306,'/lander-2'),
(449712,'2014-01-30 18:00:19',189307,'/lander-3'),
(449713,'2014-01-30 18:04:22',189305,'/products'),
(449714,'2014-01-30 18:04:22',189306,'/products'),
(449715,'2014-01-30 18:04:23',189308,'/home'),
(449716,'2014-01-30 18:04:56',189309,'/home'),
(449717,'2014-01-30 18:05:35',189306,'/the-original-mr-fuzzy'),
(449718,'2014-01-30 18:07:22',189305,'/the-birthday-sugar-panda'),
(449719,'2014-01-30 18:08:46',189310,'/lander-3'),
(449720,'2014-01-30 18:09:21',189311,'/lander-2'),
(449721,'2014-01-30 18:09:35',189309,'/products'),
(449722,'2014-01-30 18:09:42',189305,'/cart'),
(449723,'2014-01-30 18:10:11',189310,'/products'),
(449724,'2014-01-30 18:10:52',189309,'/the-birthday-sugar-panda'),
(449725,'2014-01-30 18:12:38',189311,'/products'),
(449726,'2014-01-30 18:13:02',189309,'/cart'),
(449727,'2014-01-30 18:14:00',189309,'/shipping'),
(449728,'2014-01-30 18:15:08',189311,'/the-original-mr-fuzzy'),
(449729,'2014-01-30 18:15:14',189312,'/lander-2'),
(449730,'2014-01-30 18:16:38',189313,'/lander-2'),
(449731,'2014-01-30 18:19:16',189313,'/products'),
(449732,'2014-01-30 18:20:47',189314,'/lander-2'),
(449733,'2014-01-30 18:21:03',189315,'/home'),
(449734,'2014-01-30 18:21:23',189316,'/lander-2'),
(449735,'2014-01-30 18:22:11',189317,'/lander-3'),
(449736,'2014-01-30 18:22:12',189318,'/home'),
(449737,'2014-01-30 18:23:16',189313,'/the-original-mr-fuzzy'),
(449738,'2014-01-30 18:23:18',189319,'/home'),
(449739,'2014-01-30 18:25:35',189319,'/products'),
(449740,'2014-01-30 18:27:41',189320,'/home'),
(449741,'2014-01-30 18:28:03',189321,'/lander-3'),
(449742,'2014-01-30 18:28:06',189320,'/products'),
(449743,'2014-01-30 18:29:01',189319,'/the-original-mr-fuzzy'),
(449744,'2014-01-30 18:31:34',189322,'/home'),
(449745,'2014-01-30 18:31:34',189323,'/lander-2'),
(449746,'2014-01-30 18:31:41',189324,'/home'),
(449747,'2014-01-30 18:32:06',189325,'/home'),
(449748,'2014-01-30 18:32:25',189319,'/cart'),
(449749,'2014-01-30 18:32:47',189325,'/products'),
(449750,'2014-01-30 18:32:55',189326,'/lander-2'),
(449751,'2014-01-30 18:32:59',189327,'/home'),
(449752,'2014-01-30 18:33:34',189325,'/the-original-mr-fuzzy'),
(449753,'2014-01-30 18:34:07',189326,'/products'),
(449754,'2014-01-30 18:35:14',189328,'/home'),
(449755,'2014-01-30 18:35:28',189327,'/products'),
(449756,'2014-01-30 18:36:17',189326,'/the-original-mr-fuzzy'),
(449757,'2014-01-30 18:36:26',189329,'/lander-2'),
(449758,'2014-01-30 18:37:01',189324,'/products'),
(449759,'2014-01-30 18:37:30',189328,'/products'),
(449760,'2014-01-30 18:37:31',189324,'/the-forever-love-bear'),
(449761,'2014-01-30 18:37:33',189330,'/lander-2'),
(449762,'2014-01-30 18:38:40',189331,'/lander-2'),
(449763,'2014-01-30 18:39:15',189327,'/the-original-mr-fuzzy'),
(449764,'2014-01-30 18:40:53',189328,'/the-original-mr-fuzzy'),
(449765,'2014-01-30 18:42:04',189327,'/cart'),
(449766,'2014-01-30 18:43:11',189327,'/shipping'),
(449767,'2014-01-30 18:43:16',189330,'/products'),
(449768,'2014-01-30 18:44:08',189330,'/the-original-mr-fuzzy'),
(449769,'2014-01-30 18:45:13',189327,'/billing-2'),
(449770,'2014-01-30 18:46:31',189332,'/home'),
(449771,'2014-01-30 18:47:11',189327,'/thank-you-for-your-order'),
(449772,'2014-01-30 18:51:39',189333,'/home'),
(449773,'2014-01-30 18:57:08',189334,'/home'),
(449774,'2014-01-30 18:57:42',189335,'/lander-3'),
(449775,'2014-01-30 19:00:41',189334,'/products'),
(449776,'2014-01-30 19:03:26',189334,'/the-original-mr-fuzzy'),
(449777,'2014-01-30 19:06:52',189334,'/cart'),
(449778,'2014-01-30 19:08:30',189336,'/lander-3'),
(449779,'2014-01-30 19:09:16',189337,'/lander-3'),
(449780,'2014-01-30 19:13:30',189338,'/lander-2'),
(449781,'2014-01-30 19:13:31',189339,'/lander-3'),
(449782,'2014-01-30 19:15:44',189339,'/products'),
(449783,'2014-01-30 19:21:09',189340,'/lander-3'),
(449784,'2014-01-30 19:24:45',189341,'/lander-3'),
(449785,'2014-01-30 19:24:51',189340,'/products'),
(449786,'2014-01-30 19:26:07',189342,'/lander-3'),
(449787,'2014-01-30 19:26:24',189341,'/products'),
(449788,'2014-01-30 19:26:27',189343,'/lander-3'),
(449789,'2014-01-30 19:26:35',189342,'/products'),
(449790,'2014-01-30 19:26:56',189340,'/the-birthday-sugar-panda'),
(449791,'2014-01-30 19:28:20',189341,'/the-original-mr-fuzzy'),
(449792,'2014-01-30 19:29:16',189344,'/lander-2'),
(449793,'2014-01-30 19:29:43',189342,'/the-original-mr-fuzzy'),
(449794,'2014-01-30 19:30:45',189345,'/lander-2'),
(449795,'2014-01-30 19:33:10',189346,'/lander-3'),
(449796,'2014-01-30 19:35:02',189347,'/lander-3'),
(449797,'2014-01-30 19:36:22',189345,'/products'),
(449798,'2014-01-30 19:37:07',189347,'/products'),
(449799,'2014-01-30 19:37:10',189345,'/the-original-mr-fuzzy'),
(449800,'2014-01-30 19:37:27',189348,'/lander-3'),
(449801,'2014-01-30 19:38:10',189345,'/cart'),
(449802,'2014-01-30 19:38:49',189346,'/products'),
(449803,'2014-01-30 19:39:41',189349,'/lander-3'),
(449804,'2014-01-30 19:40:31',189349,'/products'),
(449805,'2014-01-30 19:42:00',189346,'/the-original-mr-fuzzy'),
(449806,'2014-01-30 19:42:03',189348,'/products'),
(449807,'2014-01-30 19:42:28',189350,'/lander-2'),
(449808,'2014-01-30 19:43:37',189350,'/products'),
(449809,'2014-01-30 19:46:30',189351,'/lander-3'),
(449810,'2014-01-30 19:47:39',189352,'/lander-2'),
(449811,'2014-01-30 19:48:04',189350,'/the-original-mr-fuzzy'),
(449812,'2014-01-30 19:48:05',189353,'/lander-2'),
(449813,'2014-01-30 19:48:12',189354,'/lander-2'),
(449814,'2014-01-30 19:48:47',189353,'/products'),
(449815,'2014-01-30 19:49:39',189350,'/cart'),
(449816,'2014-01-30 19:50:00',189355,'/lander-3'),
(449817,'2014-01-30 19:51:14',189351,'/products'),
(449818,'2014-01-30 19:51:17',189354,'/products'),
(449819,'2014-01-30 19:53:07',189353,'/the-birthday-sugar-panda'),
(449820,'2014-01-30 19:53:08',189354,'/the-forever-love-bear'),
(449821,'2014-01-30 19:54:49',189351,'/the-forever-love-bear'),
(449822,'2014-01-30 19:55:09',189356,'/lander-2'),
(449823,'2014-01-30 19:55:42',189351,'/cart'),
(449824,'2014-01-30 19:55:58',189353,'/cart'),
(449825,'2014-01-30 19:57:02',189354,'/cart'),
(449826,'2014-01-30 19:57:47',189354,'/shipping'),
(449827,'2014-01-30 19:58:01',189351,'/shipping'),
(449828,'2014-01-30 19:58:01',189356,'/products'),
(449829,'2014-01-30 19:59:53',189354,'/billing-2'),
(449830,'2014-01-30 20:00:19',189351,'/billing-2'),
(449831,'2014-01-30 20:04:29',189357,'/home'),
(449832,'2014-01-30 20:06:44',189357,'/products'),
(449833,'2014-01-30 20:07:02',189358,'/lander-3'),
(449834,'2014-01-30 20:07:07',189357,'/the-original-mr-fuzzy'),
(449835,'2014-01-30 20:07:25',189359,'/lander-3'),
(449836,'2014-01-30 20:07:30',189358,'/products'),
(449837,'2014-01-30 20:07:30',189360,'/lander-3'),
(449838,'2014-01-30 20:07:48',189361,'/lander-2'),
(449839,'2014-01-30 20:07:55',189362,'/lander-2'),
(449840,'2014-01-30 20:08:04',189358,'/the-original-mr-fuzzy'),
(449841,'2014-01-30 20:08:35',189361,'/products'),
(449842,'2014-01-30 20:09:06',189359,'/products'),
(449843,'2014-01-30 20:09:27',189361,'/the-original-mr-fuzzy'),
(449844,'2014-01-30 20:10:21',189357,'/cart'),
(449845,'2014-01-30 20:10:33',189359,'/the-original-mr-fuzzy'),
(449846,'2014-01-30 20:10:47',189363,'/lander-2'),
(449847,'2014-01-30 20:10:59',189359,'/cart'),
(449848,'2014-01-30 20:11:55',189362,'/products'),
(449849,'2014-01-30 20:12:25',189361,'/cart'),
(449850,'2014-01-30 20:13:14',189364,'/lander-3'),
(449851,'2014-01-30 20:13:49',189363,'/products'),
(449852,'2014-01-30 20:14:38',189359,'/shipping'),
(449853,'2014-01-30 20:15:02',189365,'/home'),
(449854,'2014-01-30 20:16:02',189362,'/the-birthday-sugar-panda'),
(449855,'2014-01-30 20:18:11',189362,'/cart'),
(449856,'2014-01-30 20:18:21',189363,'/the-original-mr-fuzzy'),
(449857,'2014-01-30 20:18:40',189365,'/products'),
(449858,'2014-01-30 20:19:30',189362,'/shipping'),
(449859,'2014-01-30 20:19:43',189366,'/lander-3'),
(449860,'2014-01-30 20:19:54',189362,'/billing-2'),
(449861,'2014-01-30 20:21:29',189362,'/thank-you-for-your-order'),
(449862,'2014-01-30 20:21:52',189367,'/lander-2'),
(449863,'2014-01-30 20:23:12',189367,'/products'),
(449864,'2014-01-30 20:24:26',189367,'/the-original-mr-fuzzy'),
(449865,'2014-01-30 20:25:29',189368,'/home'),
(449866,'2014-01-30 20:25:54',189367,'/cart'),
(449867,'2014-01-30 20:28:21',189367,'/shipping'),
(449868,'2014-01-30 20:29:32',189367,'/billing-2'),
(449869,'2014-01-30 20:31:00',189367,'/thank-you-for-your-order'),
(449870,'2014-01-30 20:36:02',189369,'/lander-2'),
(449871,'2014-01-30 20:37:57',189370,'/lander-2'),
(449872,'2014-01-30 20:38:08',189371,'/lander-3'),
(449873,'2014-01-30 20:40:48',189371,'/products'),
(449874,'2014-01-30 20:41:41',189370,'/products'),
(449875,'2014-01-30 20:42:41',189371,'/the-original-mr-fuzzy'),
(449876,'2014-01-30 20:42:51',189370,'/the-forever-love-bear'),
(449877,'2014-01-30 20:43:09',189371,'/cart'),
(449878,'2014-01-30 20:44:00',189371,'/shipping'),
(449879,'2014-01-30 20:44:10',189372,'/lander-2'),
(449880,'2014-01-30 20:45:07',189373,'/home'),
(449881,'2014-01-30 20:46:29',189374,'/home'),
(449882,'2014-01-30 20:46:50',189374,'/products'),
(449883,'2014-01-30 20:48:04',189374,'/the-forever-love-bear'),
(449884,'2014-01-30 20:48:32',189375,'/lander-3'),
(449885,'2014-01-30 20:48:58',189373,'/products'),
(449886,'2014-01-30 20:49:58',189376,'/lander-3'),
(449887,'2014-01-30 20:50:20',189377,'/lander-3'),
(449888,'2014-01-30 20:50:39',189378,'/lander-2'),
(449889,'2014-01-30 20:52:26',189379,'/lander-2'),
(449890,'2014-01-30 20:53:10',189377,'/products'),
(449891,'2014-01-30 20:53:24',189380,'/lander-2'),
(449892,'2014-01-30 20:53:25',189381,'/lander-2'),
(449893,'2014-01-30 20:53:33',189382,'/lander-3'),
(449894,'2014-01-30 20:53:34',189383,'/home'),
(449895,'2014-01-30 20:54:11',189383,'/products'),
(449896,'2014-01-30 20:54:27',189383,'/the-original-mr-fuzzy'),
(449897,'2014-01-30 20:54:47',189384,'/lander-2'),
(449898,'2014-01-30 20:55:38',189383,'/cart'),
(449899,'2014-01-30 20:55:58',189381,'/products'),
(449900,'2014-01-30 20:56:12',189385,'/home'),
(449901,'2014-01-30 20:56:21',189384,'/products'),
(449902,'2014-01-30 20:58:09',189384,'/the-original-mr-fuzzy'),
(449903,'2014-01-30 20:59:09',189386,'/lander-3'),
(449904,'2014-01-30 20:59:19',189383,'/shipping'),
(449905,'2014-01-30 21:00:31',189387,'/lander-2'),
(449906,'2014-01-30 21:00:45',189383,'/billing-2'),
(449907,'2014-01-30 21:03:22',189388,'/home'),
(449908,'2014-01-30 21:06:18',189389,'/home'),
(449909,'2014-01-30 21:10:35',189389,'/products'),
(449910,'2014-01-30 21:13:30',189390,'/home'),
(449911,'2014-01-30 21:13:52',189391,'/lander-3'),
(449912,'2014-01-30 21:13:57',189392,'/lander-2'),
(449913,'2014-01-30 21:14:06',189389,'/the-original-mr-fuzzy'),
(449914,'2014-01-30 21:14:31',189389,'/cart'),
(449915,'2014-01-30 21:14:45',189393,'/home'),
(449916,'2014-01-30 21:15:27',189393,'/products'),
(449917,'2014-01-30 21:15:45',189389,'/shipping'),
(449918,'2014-01-30 21:15:49',189393,'/the-original-mr-fuzzy'),
(449919,'2014-01-30 21:16:08',189389,'/billing-2'),
(449920,'2014-01-30 21:16:46',189394,'/lander-2'),
(449921,'2014-01-30 21:17:01',189395,'/lander-2'),
(449922,'2014-01-30 21:17:48',189395,'/products'),
(449923,'2014-01-30 21:18:11',189389,'/thank-you-for-your-order'),
(449924,'2014-01-30 21:18:28',189396,'/home'),
(449925,'2014-01-30 21:18:44',189392,'/products'),
(449926,'2014-01-30 21:18:52',189395,'/the-original-mr-fuzzy'),
(449927,'2014-01-30 21:19:07',189397,'/lander-2'),
(449928,'2014-01-30 21:19:28',189398,'/home'),
(449929,'2014-01-30 21:19:29',189393,'/cart'),
(449930,'2014-01-30 21:20:27',189395,'/cart'),
(449931,'2014-01-30 21:20:29',189399,'/lander-2'),
(449932,'2014-01-30 21:20:33',189397,'/products'),
(449933,'2014-01-30 21:21:12',189395,'/shipping'),
(449934,'2014-01-30 21:21:27',189394,'/products'),
(449935,'2014-01-30 21:21:27',189400,'/lander-3'),
(449936,'2014-01-30 21:21:35',189393,'/shipping'),
(449937,'2014-01-30 21:21:43',189401,'/lander-2'),
(449938,'2014-01-30 21:21:51',189392,'/the-original-mr-fuzzy'),
(449939,'2014-01-30 21:23:39',189392,'/cart'),
(449940,'2014-01-30 21:24:04',189395,'/billing-2'),
(449941,'2014-01-30 21:24:06',189393,'/billing-2'),
(449942,'2014-01-30 21:24:16',189402,'/lander-3'),
(449943,'2014-01-30 21:24:32',189397,'/the-original-mr-fuzzy'),
(449944,'2014-01-30 21:24:50',189403,'/lander-3'),
(449945,'2014-01-30 21:25:36',189392,'/shipping'),
(449946,'2014-01-30 21:25:49',189399,'/products'),
(449947,'2014-01-30 21:25:49',189404,'/lander-2'),
(449948,'2014-01-30 21:25:52',189405,'/lander-2'),
(449949,'2014-01-30 21:26:12',189400,'/products'),
(449950,'2014-01-30 21:27:37',189406,'/lander-2'),
(449951,'2014-01-30 21:28:18',189397,'/cart'),
(449952,'2014-01-30 21:28:44',189392,'/billing-2'),
(449953,'2014-01-30 21:28:58',189397,'/shipping'),
(449954,'2014-01-30 21:29:23',189393,'/thank-you-for-your-order'),
(449955,'2014-01-30 21:29:24',189400,'/the-forever-love-bear'),
(449956,'2014-01-30 21:29:34',189397,'/billing-2'),
(449957,'2014-01-30 21:30:09',189406,'/products'),
(449958,'2014-01-30 21:31:14',189404,'/products'),
(449959,'2014-01-30 21:33:39',189397,'/thank-you-for-your-order'),
(449960,'2014-01-30 21:33:56',189406,'/the-original-mr-fuzzy'),
(449961,'2014-01-30 21:35:32',189407,'/lander-3'),
(449962,'2014-01-30 21:36:00',189408,'/home'),
(449963,'2014-01-30 21:37:23',189409,'/lander-3'),
(449964,'2014-01-30 21:40:05',189410,'/lander-3'),
(449965,'2014-01-30 21:40:14',189407,'/products'),
(449966,'2014-01-30 21:42:42',189409,'/products'),
(449967,'2014-01-30 21:42:57',189409,'/the-forever-love-bear'),
(449968,'2014-01-30 21:42:58',189411,'/lander-2'),
(449969,'2014-01-30 21:44:13',189412,'/lander-3'),
(449970,'2014-01-30 21:46:38',189411,'/products'),
(449971,'2014-01-30 21:49:00',189413,'/lander-3'),
(449972,'2014-01-30 21:49:32',189411,'/the-forever-love-bear'),
(449973,'2014-01-30 21:53:14',189414,'/lander-2'),
(449974,'2014-01-30 21:55:37',189415,'/lander-3'),
(449975,'2014-01-30 21:57:49',189416,'/home'),
(449976,'2014-01-30 21:57:53',189417,'/lander-3'),
(449977,'2014-01-30 21:58:32',189418,'/home'),
(449978,'2014-01-30 21:59:30',189419,'/lander-2'),
(449979,'2014-01-30 22:00:25',189420,'/lander-3'),
(449980,'2014-01-30 22:00:59',189419,'/products'),
(449981,'2014-01-30 22:01:15',189419,'/the-original-mr-fuzzy'),
(449982,'2014-01-30 22:02:30',189418,'/products'),
(449983,'2014-01-30 22:04:01',189419,'/cart'),
(449984,'2014-01-30 22:04:47',189419,'/shipping'),
(449985,'2014-01-30 22:06:07',189421,'/lander-2'),
(449986,'2014-01-30 22:07:17',189422,'/home'),
(449987,'2014-01-30 22:07:35',189419,'/billing-2'),
(449988,'2014-01-30 22:08:09',189423,'/lander-2'),
(449989,'2014-01-30 22:09:32',189424,'/lander-3'),
(449990,'2014-01-30 22:11:27',189425,'/lander-3'),
(449991,'2014-01-30 22:11:36',189419,'/thank-you-for-your-order'),
(449992,'2014-01-30 22:13:48',189425,'/products'),
(449993,'2014-01-30 22:15:02',189425,'/the-forever-love-bear'),
(449994,'2014-01-30 22:15:15',189426,'/lander-3'),
(449995,'2014-01-30 22:15:41',189427,'/lander-2'),
(449996,'2014-01-30 22:16:42',189426,'/products'),
(449997,'2014-01-30 22:17:07',189425,'/cart'),
(449998,'2014-01-30 22:17:22',189426,'/the-original-mr-fuzzy'),
(449999,'2014-01-30 22:17:51',189428,'/home'),
(450000,'2014-01-30 22:20:38',189428,'/products'),
(450001,'2014-01-30 22:24:24',189428,'/the-birthday-sugar-panda'),
(450002,'2014-01-30 22:33:36',189429,'/lander-2'),
(450003,'2014-01-30 22:34:01',189430,'/home'),
(450004,'2014-01-30 22:35:57',189431,'/lander-2'),
(450005,'2014-01-30 22:37:05',189432,'/lander-2'),
(450006,'2014-01-30 22:38:30',189432,'/products'),
(450007,'2014-01-30 22:39:29',189432,'/the-original-mr-fuzzy'),
(450008,'2014-01-30 22:41:10',189432,'/cart'),
(450009,'2014-01-30 22:41:18',189431,'/products'),
(450010,'2014-01-30 22:41:52',189433,'/lander-2'),
(450011,'2014-01-30 22:42:42',189432,'/shipping'),
(450012,'2014-01-30 22:44:42',189431,'/the-birthday-sugar-panda'),
(450013,'2014-01-30 22:45:51',189432,'/billing-2'),
(450014,'2014-01-30 22:46:41',189434,'/lander-3'),
(450015,'2014-01-30 22:47:34',189433,'/products'),
(450016,'2014-01-30 22:48:46',189434,'/products'),
(450017,'2014-01-30 22:52:07',189434,'/the-original-mr-fuzzy'),
(450018,'2014-01-30 22:53:06',189435,'/home'),
(450019,'2014-01-30 22:54:13',189436,'/home'),
(450020,'2014-01-30 22:56:52',189435,'/products'),
(450021,'2014-01-30 23:00:23',189437,'/lander-2'),
(450022,'2014-01-30 23:01:52',189438,'/lander-3'),
(450023,'2014-01-30 23:02:43',189439,'/lander-2'),
(450024,'2014-01-30 23:05:33',189440,'/lander-3'),
(450025,'2014-01-30 23:07:23',189439,'/products'),
(450026,'2014-01-30 23:07:40',189439,'/the-forever-love-bear'),
(450027,'2014-01-30 23:07:42',189441,'/lander-2'),
(450028,'2014-01-30 23:09:13',189442,'/lander-3'),
(450029,'2014-01-30 23:09:56',189440,'/products'),
(450030,'2014-01-30 23:10:41',189441,'/products'),
(450031,'2014-01-30 23:11:26',189442,'/products'),
(450032,'2014-01-30 23:15:02',189441,'/the-original-mr-fuzzy'),
(450033,'2014-01-30 23:16:25',189443,'/lander-3'),
(450034,'2014-01-30 23:17:35',189444,'/lander-3'),
(450035,'2014-01-30 23:18:51',189445,'/lander-3'),
(450036,'2014-01-30 23:30:14',189446,'/lander-2'),
(450037,'2014-01-30 23:30:42',189447,'/lander-3'),
(450038,'2014-01-30 23:36:26',189448,'/lander-3'),
(450039,'2014-01-30 23:39:53',189449,'/lander-2'),
(450040,'2014-01-30 23:40:36',189450,'/lander-2'),
(450041,'2014-01-30 23:43:18',189449,'/products'),
(450042,'2014-01-30 23:45:41',189450,'/products'),
(450043,'2014-01-30 23:46:19',189449,'/the-original-mr-fuzzy'),
(450044,'2014-01-30 23:47:27',189450,'/the-original-mr-fuzzy'),
(450045,'2014-01-30 23:54:10',189451,'/lander-3'),
(450046,'2014-01-31 00:02:41',189452,'/lander-3'),
(450047,'2014-01-31 00:04:27',189453,'/lander-2'),
(450048,'2014-01-31 00:07:57',189454,'/home'),
(450049,'2014-01-31 00:09:36',189453,'/products'),
(450050,'2014-01-31 00:13:32',189453,'/the-birthday-sugar-panda'),
(450051,'2014-01-31 00:15:29',189455,'/lander-2'),
(450052,'2014-01-31 00:21:57',189456,'/home'),
(450053,'2014-01-31 00:25:48',189456,'/products'),
(450054,'2014-01-31 00:26:41',189456,'/the-birthday-sugar-panda'),
(450055,'2014-01-31 00:29:23',189457,'/home'),
(450056,'2014-01-31 00:32:01',189458,'/lander-2'),
(450057,'2014-01-31 00:34:39',189457,'/products'),
(450058,'2014-01-31 00:35:52',189457,'/the-original-mr-fuzzy'),
(450059,'2014-01-31 00:37:36',189457,'/cart'),
(450060,'2014-01-31 00:39:01',189457,'/shipping'),
(450061,'2014-01-31 00:40:10',189457,'/billing-2'),
(450062,'2014-01-31 00:42:14',189457,'/thank-you-for-your-order'),
(450063,'2014-01-31 00:50:57',189459,'/lander-2'),
(450064,'2014-01-31 00:52:17',189460,'/home'),
(450065,'2014-01-31 00:53:21',189461,'/lander-3'),
(450066,'2014-01-31 00:58:57',189462,'/lander-2'),
(450067,'2014-01-31 01:03:41',189462,'/products'),
(450068,'2014-01-31 01:04:56',189463,'/lander-2'),
(450069,'2014-01-31 01:06:24',189463,'/products'),
(450070,'2014-01-31 01:06:52',189462,'/the-original-mr-fuzzy'),
(450071,'2014-01-31 01:09:36',189463,'/the-original-mr-fuzzy'),
(450072,'2014-01-31 01:09:39',189464,'/lander-3'),
(450073,'2014-01-31 01:10:07',189462,'/cart'),
(450074,'2014-01-31 01:10:44',189465,'/home'),
(450075,'2014-01-31 01:11:37',189464,'/products'),
(450076,'2014-01-31 01:12:19',189462,'/shipping'),
(450077,'2014-01-31 01:12:56',189463,'/cart'),
(450078,'2014-01-31 01:14:06',189462,'/billing-2'),
(450079,'2014-01-31 01:15:43',189463,'/shipping'),
(450080,'2014-01-31 01:17:04',189462,'/thank-you-for-your-order'),
(450081,'2014-01-31 01:17:56',189463,'/billing-2'),
(450082,'2014-01-31 01:18:56',189466,'/lander-3'),
(450083,'2014-01-31 01:20:47',189463,'/thank-you-for-your-order'),
(450084,'2014-01-31 01:23:42',189467,'/home'),
(450085,'2014-01-31 01:23:57',189468,'/home'),
(450086,'2014-01-31 01:26:13',189467,'/products'),
(450087,'2014-01-31 01:29:42',189469,'/home'),
(450088,'2014-01-31 01:31:16',189470,'/lander-3'),
(450089,'2014-01-31 01:31:19',189469,'/products'),
(450090,'2014-01-31 01:33:04',189469,'/the-forever-love-bear'),
(450091,'2014-01-31 01:40:10',189471,'/lander-2'),
(450092,'2014-01-31 01:41:38',189471,'/products'),
(450093,'2014-01-31 01:44:58',189471,'/the-birthday-sugar-panda'),
(450094,'2014-01-31 01:47:33',189472,'/lander-3'),
(450095,'2014-01-31 01:48:39',189473,'/home'),
(450096,'2014-01-31 01:51:25',189473,'/products'),
(450097,'2014-01-31 01:51:42',189472,'/products'),
(450098,'2014-01-31 01:53:07',189474,'/home'),
(450099,'2014-01-31 01:56:55',189475,'/lander-3'),
(450100,'2014-01-31 01:57:54',189476,'/lander-2'),
(450101,'2014-01-31 01:59:39',189477,'/lander-3'),
(450102,'2014-01-31 02:00:55',189477,'/products'),
(450103,'2014-01-31 02:03:13',189477,'/the-original-mr-fuzzy'),
(450104,'2014-01-31 02:05:06',189478,'/home'),
(450105,'2014-01-31 02:07:39',189479,'/home'),
(450106,'2014-01-31 02:07:50',189480,'/home'),
(450107,'2014-01-31 02:10:07',189478,'/products'),
(450108,'2014-01-31 02:11:25',189478,'/the-birthday-sugar-panda'),
(450109,'2014-01-31 02:11:36',189480,'/products'),
(450110,'2014-01-31 02:12:44',189481,'/home'),
(450111,'2014-01-31 02:13:53',189481,'/products'),
(450112,'2014-01-31 02:15:08',189481,'/the-original-mr-fuzzy'),
(450113,'2014-01-31 02:15:20',189480,'/the-birthday-sugar-panda'),
(450114,'2014-01-31 02:18:11',189480,'/cart'),
(450115,'2014-01-31 02:21:12',189482,'/home'),
(450116,'2014-01-31 02:21:34',189480,'/shipping'),
(450117,'2014-01-31 02:24:05',189480,'/billing-2'),
(450118,'2014-01-31 02:27:33',189483,'/home'),
(450119,'2014-01-31 02:27:51',189484,'/lander-2'),
(450120,'2014-01-31 02:28:52',189480,'/thank-you-for-your-order'),
(450121,'2014-01-31 02:30:37',189484,'/products'),
(450122,'2014-01-31 02:31:47',189485,'/home'),
(450123,'2014-01-31 02:32:39',189483,'/products'),
(450124,'2014-01-31 02:33:52',189486,'/lander-2'),
(450125,'2014-01-31 02:36:18',189483,'/the-original-mr-fuzzy'),
(450126,'2014-01-31 02:37:24',189485,'/products'),
(450127,'2014-01-31 02:40:07',189483,'/cart'),
(450128,'2014-01-31 02:40:36',189487,'/lander-2'),
(450129,'2014-01-31 02:41:14',189483,'/shipping'),
(450130,'2014-01-31 02:41:34',189488,'/lander-2'),
(450131,'2014-01-31 02:43:44',189487,'/products'),
(450132,'2014-01-31 02:43:56',189483,'/billing-2'),
(450133,'2014-01-31 02:44:38',189489,'/lander-3'),
(450134,'2014-01-31 02:44:42',189487,'/the-original-mr-fuzzy'),
(450135,'2014-01-31 02:44:55',189490,'/lander-2'),
(450136,'2014-01-31 02:46:00',189491,'/lander-2'),
(450137,'2014-01-31 02:46:43',189492,'/lander-3'),
(450138,'2014-01-31 02:46:54',189488,'/products'),
(450139,'2014-01-31 02:47:29',189487,'/cart'),
(450140,'2014-01-31 02:48:19',189483,'/thank-you-for-your-order'),
(450141,'2014-01-31 02:49:25',189488,'/the-original-mr-fuzzy'),
(450142,'2014-01-31 02:50:52',189493,'/lander-2'),
(450143,'2014-01-31 02:51:36',189494,'/lander-3'),
(450144,'2014-01-31 02:56:48',189494,'/products'),
(450145,'2014-01-31 02:57:24',189494,'/the-original-mr-fuzzy'),
(450146,'2014-01-31 02:59:30',189494,'/cart'),
(450147,'2014-01-31 03:14:55',189495,'/home'),
(450148,'2014-01-31 03:19:41',189495,'/products'),
(450149,'2014-01-31 03:23:43',189495,'/the-original-mr-fuzzy'),
(450150,'2014-01-31 03:25:09',189496,'/lander-2'),
(450151,'2014-01-31 03:25:28',189495,'/cart'),
(450152,'2014-01-31 03:26:46',189496,'/products'),
(450153,'2014-01-31 03:27:12',189496,'/the-original-mr-fuzzy'),
(450154,'2014-01-31 03:27:44',189495,'/shipping'),
(450155,'2014-01-31 03:29:12',189496,'/cart'),
(450156,'2014-01-31 03:29:39',189496,'/shipping'),
(450157,'2014-01-31 03:30:25',189495,'/billing-2'),
(450158,'2014-01-31 03:31:42',189496,'/billing-2'),
(450159,'2014-01-31 03:32:12',189495,'/thank-you-for-your-order'),
(450160,'2014-01-31 03:37:20',189496,'/thank-you-for-your-order'),
(450161,'2014-01-31 03:54:51',189497,'/home'),
(450162,'2014-01-31 04:00:16',189498,'/lander-2'),
(450163,'2014-01-31 04:01:39',189499,'/lander-3'),
(450164,'2014-01-31 04:02:11',189500,'/lander-3'),
(450165,'2014-01-31 04:05:09',189498,'/products'),
(450166,'2014-01-31 04:06:52',189499,'/products'),
(450167,'2014-01-31 04:07:17',189500,'/products'),
(450168,'2014-01-31 04:07:21',189499,'/the-original-mr-fuzzy'),
(450169,'2014-01-31 04:08:02',189499,'/cart'),
(450170,'2014-01-31 04:08:12',189498,'/the-original-mr-fuzzy'),
(450171,'2014-01-31 04:08:27',189501,'/lander-3'),
(450172,'2014-01-31 04:09:05',189500,'/the-original-mr-fuzzy'),
(450173,'2014-01-31 04:10:18',189499,'/shipping'),
(450174,'2014-01-31 04:10:42',189502,'/lander-2'),
(450175,'2014-01-31 04:12:10',189499,'/billing-2'),
(450176,'2014-01-31 04:12:21',189502,'/products'),
(450177,'2014-01-31 04:12:22',189503,'/lander-2'),
(450178,'2014-01-31 04:13:35',189499,'/thank-you-for-your-order'),
(450179,'2014-01-31 04:14:01',189504,'/lander-2'),
(450180,'2014-01-31 04:15:16',189503,'/products'),
(450181,'2014-01-31 04:15:17',189502,'/the-original-mr-fuzzy'),
(450182,'2014-01-31 04:17:14',189504,'/products'),
(450183,'2014-01-31 04:17:56',189505,'/lander-3'),
(450184,'2014-01-31 04:19:08',189506,'/lander-2'),
(450185,'2014-01-31 04:21:50',189504,'/the-original-mr-fuzzy'),
(450186,'2014-01-31 04:27:50',189507,'/lander-3'),
(450187,'2014-01-31 04:28:04',189508,'/lander-3'),
(450188,'2014-01-31 04:30:47',189507,'/products'),
(450189,'2014-01-31 04:42:29',189509,'/lander-2'),
(450190,'2014-01-31 04:42:34',189510,'/lander-3'),
(450191,'2014-01-31 04:43:15',189509,'/products'),
(450192,'2014-01-31 04:47:02',189511,'/lander-2'),
(450193,'2014-01-31 04:50:42',189511,'/products'),
(450194,'2014-01-31 04:51:24',189511,'/the-original-mr-fuzzy'),
(450195,'2014-01-31 05:00:46',189512,'/home'),
(450196,'2014-01-31 05:11:31',189513,'/home'),
(450197,'2014-01-31 05:16:48',189513,'/products'),
(450198,'2014-01-31 05:19:30',189513,'/the-original-mr-fuzzy'),
(450199,'2014-01-31 05:20:09',189513,'/cart'),
(450200,'2014-01-31 05:35:46',189514,'/lander-2'),
(450201,'2014-01-31 05:38:47',189514,'/products'),
(450202,'2014-01-31 05:41:08',189514,'/the-original-mr-fuzzy'),
(450203,'2014-01-31 05:43:05',189515,'/home'),
(450204,'2014-01-31 05:55:17',189516,'/lander-2'),
(450205,'2014-01-31 05:59:32',189517,'/lander-2'),
(450206,'2014-01-31 06:01:39',189518,'/lander-2'),
(450207,'2014-01-31 06:01:48',189517,'/products'),
(450208,'2014-01-31 06:05:08',189517,'/the-birthday-sugar-panda'),
(450209,'2014-01-31 06:33:15',189519,'/lander-3'),
(450210,'2014-01-31 06:34:09',189520,'/lander-2'),
(450211,'2014-01-31 06:34:44',189521,'/lander-2'),
(450212,'2014-01-31 06:35:55',189521,'/products'),
(450213,'2014-01-31 06:35:59',189519,'/products'),
(450214,'2014-01-31 06:37:26',189521,'/the-forever-love-bear'),
(450215,'2014-01-31 06:38:27',189520,'/products'),
(450216,'2014-01-31 06:39:02',189520,'/the-original-mr-fuzzy'),
(450217,'2014-01-31 06:54:18',189522,'/lander-2'),
(450218,'2014-01-31 06:54:47',189523,'/home'),
(450219,'2014-01-31 06:59:39',189523,'/products'),
(450220,'2014-01-31 07:00:46',189523,'/the-forever-love-bear'),
(450221,'2014-01-31 07:01:17',189524,'/home'),
(450222,'2014-01-31 07:01:32',189523,'/cart'),
(450223,'2014-01-31 07:03:08',189524,'/products'),
(450224,'2014-01-31 07:03:55',189524,'/the-original-mr-fuzzy'),
(450225,'2014-01-31 07:04:04',189523,'/shipping'),
(450226,'2014-01-31 07:06:29',189525,'/lander-2'),
(450227,'2014-01-31 07:06:56',189523,'/billing-2'),
(450228,'2014-01-31 07:09:44',189526,'/lander-3'),
(450229,'2014-01-31 07:10:10',189527,'/lander-2'),
(450230,'2014-01-31 07:12:15',189523,'/thank-you-for-your-order'),
(450231,'2014-01-31 07:13:32',189528,'/home'),
(450232,'2014-01-31 07:14:31',189529,'/lander-3'),
(450233,'2014-01-31 07:14:59',189529,'/products'),
(450234,'2014-01-31 07:17:37',189528,'/products'),
(450235,'2014-01-31 07:17:55',189528,'/the-original-mr-fuzzy'),
(450236,'2014-01-31 07:18:18',189529,'/the-original-mr-fuzzy'),
(450237,'2014-01-31 07:19:48',189529,'/cart'),
(450238,'2014-01-31 07:25:26',189530,'/lander-2'),
(450239,'2014-01-31 07:27:16',189530,'/products'),
(450240,'2014-01-31 07:28:53',189531,'/lander-2'),
(450241,'2014-01-31 07:29:30',189530,'/the-original-mr-fuzzy'),
(450242,'2014-01-31 07:32:52',189531,'/products'),
(450243,'2014-01-31 07:33:49',189531,'/the-original-mr-fuzzy'),
(450244,'2014-01-31 07:34:20',189532,'/home'),
(450245,'2014-01-31 07:34:56',189531,'/cart'),
(450246,'2014-01-31 07:36:52',189531,'/shipping'),
(450247,'2014-01-31 07:38:03',189532,'/products'),
(450248,'2014-01-31 07:40:14',189532,'/the-original-mr-fuzzy'),
(450249,'2014-01-31 07:40:25',189533,'/home'),
(450250,'2014-01-31 07:40:54',189532,'/cart'),
(450251,'2014-01-31 07:41:13',189534,'/lander-2'),
(450252,'2014-01-31 07:42:11',189535,'/lander-3'),
(450253,'2014-01-31 07:42:24',189536,'/lander-2'),
(450254,'2014-01-31 07:42:36',189532,'/shipping'),
(450255,'2014-01-31 07:44:52',189533,'/products'),
(450256,'2014-01-31 07:45:08',189532,'/billing-2'),
(450257,'2014-01-31 07:46:03',189532,'/thank-you-for-your-order'),
(450258,'2014-01-31 07:47:40',189537,'/lander-2'),
(450259,'2014-01-31 07:48:09',189538,'/home'),
(450260,'2014-01-31 07:48:16',189533,'/the-original-mr-fuzzy'),
(450261,'2014-01-31 07:50:14',189539,'/lander-2'),
(450262,'2014-01-31 07:50:27',189538,'/products'),
(450263,'2014-01-31 07:51:47',189540,'/lander-3'),
(450264,'2014-01-31 07:51:49',189538,'/the-original-mr-fuzzy'),
(450265,'2014-01-31 07:52:52',189541,'/lander-2'),
(450266,'2014-01-31 07:53:14',189542,'/lander-2'),
(450267,'2014-01-31 07:53:32',189543,'/home'),
(450268,'2014-01-31 07:53:36',189541,'/products'),
(450269,'2014-01-31 07:53:41',189539,'/products'),
(450270,'2014-01-31 07:54:25',189541,'/the-original-mr-fuzzy'),
(450271,'2014-01-31 07:55:03',189538,'/cart'),
(450272,'2014-01-31 07:57:04',189542,'/products'),
(450273,'2014-01-31 07:57:11',189541,'/cart'),
(450274,'2014-01-31 07:57:54',189544,'/home'),
(450275,'2014-01-31 07:58:31',189545,'/lander-2'),
(450276,'2014-01-31 07:59:36',189541,'/shipping'),
(450277,'2014-01-31 07:59:57',189545,'/products'),
(450278,'2014-01-31 08:00:24',189541,'/billing-2'),
(450279,'2014-01-31 08:00:28',189545,'/the-forever-love-bear'),
(450280,'2014-01-31 08:01:15',189542,'/the-original-mr-fuzzy'),
(450281,'2014-01-31 08:03:04',189545,'/cart'),
(450282,'2014-01-31 08:04:58',189542,'/cart'),
(450283,'2014-01-31 08:06:08',189545,'/shipping'),
(450284,'2014-01-31 08:07:08',189546,'/lander-2'),
(450285,'2014-01-31 08:07:35',189547,'/lander-2'),
(450286,'2014-01-31 08:07:38',189548,'/lander-3'),
(450287,'2014-01-31 08:08:05',189545,'/billing-2'),
(450288,'2014-01-31 08:10:29',189549,'/lander-2'),
(450289,'2014-01-31 08:11:49',189545,'/thank-you-for-your-order'),
(450290,'2014-01-31 08:11:50',189550,'/home'),
(450291,'2014-01-31 08:14:34',189549,'/products'),
(450292,'2014-01-31 08:17:23',189550,'/products'),
(450293,'2014-01-31 08:17:35',189549,'/the-forever-love-bear'),
(450294,'2014-01-31 08:19:01',189549,'/cart'),
(450295,'2014-01-31 08:19:35',189549,'/shipping'),
(450296,'2014-01-31 08:20:42',189551,'/home'),
(450297,'2014-01-31 08:20:46',189549,'/billing-2'),
(450298,'2014-01-31 08:21:30',189552,'/lander-3'),
(450299,'2014-01-31 08:21:40',189553,'/lander-3'),
(450300,'2014-01-31 08:21:50',189550,'/the-original-mr-fuzzy'),
(450301,'2014-01-31 08:24:02',189553,'/products'),
(450302,'2014-01-31 08:24:42',189551,'/products'),
(450303,'2014-01-31 08:25:12',189554,'/home'),
(450304,'2014-01-31 08:25:42',189549,'/thank-you-for-your-order'),
(450305,'2014-01-31 08:27:58',189555,'/home'),
(450306,'2014-01-31 08:28:08',189553,'/the-original-mr-fuzzy'),
(450307,'2014-01-31 08:28:56',189554,'/products'),
(450308,'2014-01-31 08:30:30',189556,'/lander-2'),
(450309,'2014-01-31 08:31:09',189557,'/lander-2'),
(450310,'2014-01-31 08:31:26',189554,'/the-original-mr-fuzzy'),
(450311,'2014-01-31 08:31:51',189555,'/products'),
(450312,'2014-01-31 08:32:05',189558,'/home'),
(450313,'2014-01-31 08:33:47',189559,'/lander-3'),
(450314,'2014-01-31 08:34:46',189560,'/home'),
(450315,'2014-01-31 08:35:27',189558,'/products'),
(450316,'2014-01-31 08:36:17',189558,'/the-original-mr-fuzzy'),
(450317,'2014-01-31 08:36:23',189560,'/products'),
(450318,'2014-01-31 08:36:34',189557,'/products'),
(450319,'2014-01-31 08:38:09',189561,'/lander-2'),
(450320,'2014-01-31 08:38:53',189558,'/cart'),
(450321,'2014-01-31 08:39:16',189562,'/lander-2'),
(450322,'2014-01-31 08:39:22',189558,'/shipping'),
(450323,'2014-01-31 08:40:28',189560,'/the-original-mr-fuzzy'),
(450324,'2014-01-31 08:40:56',189557,'/the-original-mr-fuzzy'),
(450325,'2014-01-31 08:41:26',189560,'/cart'),
(450326,'2014-01-31 08:41:36',189563,'/lander-2'),
(450327,'2014-01-31 08:41:47',189560,'/shipping'),
(450328,'2014-01-31 08:41:59',189558,'/billing-2'),
(450329,'2014-01-31 08:42:15',189560,'/billing-2'),
(450330,'2014-01-31 08:42:45',189564,'/home'),
(450331,'2014-01-31 08:44:17',189565,'/lander-3'),
(450332,'2014-01-31 08:44:26',189560,'/thank-you-for-your-order'),
(450333,'2014-01-31 08:44:27',189558,'/thank-you-for-your-order'),
(450334,'2014-01-31 08:46:04',189566,'/home'),
(450335,'2014-01-31 08:47:46',189567,'/home'),
(450336,'2014-01-31 08:48:45',189568,'/lander-2'),
(450337,'2014-01-31 08:50:33',189569,'/lander-2'),
(450338,'2014-01-31 08:50:55',189569,'/products'),
(450339,'2014-01-31 08:51:03',189570,'/lander-2'),
(450340,'2014-01-31 08:51:35',189569,'/the-original-mr-fuzzy'),
(450341,'2014-01-31 08:52:22',189568,'/products'),
(450342,'2014-01-31 08:54:20',189570,'/products'),
(450343,'2014-01-31 08:55:30',189571,'/lander-2'),
(450344,'2014-01-31 08:55:31',189569,'/cart'),
(450345,'2014-01-31 08:56:46',189568,'/the-original-mr-fuzzy'),
(450346,'2014-01-31 08:57:14',189572,'/home'),
(450347,'2014-01-31 08:57:51',189572,'/products'),
(450348,'2014-01-31 08:58:10',189572,'/the-birthday-sugar-panda'),
(450349,'2014-01-31 08:58:16',189573,'/lander-3'),
(450350,'2014-01-31 08:59:05',189569,'/shipping'),
(450351,'2014-01-31 09:00:05',189571,'/products'),
(450352,'2014-01-31 09:00:31',189574,'/lander-2'),
(450353,'2014-01-31 09:01:28',189575,'/lander-3'),
(450354,'2014-01-31 09:01:31',189576,'/home'),
(450355,'2014-01-31 09:01:51',189572,'/cart'),
(450356,'2014-01-31 09:01:58',189569,'/billing-2'),
(450357,'2014-01-31 09:02:26',189577,'/home'),
(450358,'2014-01-31 09:03:15',189571,'/the-original-mr-fuzzy'),
(450359,'2014-01-31 09:04:55',189569,'/thank-you-for-your-order'),
(450360,'2014-01-31 09:04:58',189571,'/cart'),
(450361,'2014-01-31 09:05:08',189572,'/shipping'),
(450362,'2014-01-31 09:06:26',189576,'/products'),
(450363,'2014-01-31 09:07:07',189571,'/shipping'),
(450364,'2014-01-31 09:07:07',189576,'/the-birthday-sugar-panda'),
(450365,'2014-01-31 09:07:13',189572,'/billing-2'),
(450366,'2014-01-31 09:07:35',189578,'/lander-2'),
(450367,'2014-01-31 09:08:10',189571,'/billing-2'),
(450368,'2014-01-31 09:08:32',189579,'/home'),
(450369,'2014-01-31 09:08:59',189576,'/cart'),
(450370,'2014-01-31 09:09:17',189580,'/lander-2'),
(450371,'2014-01-31 09:09:38',189581,'/lander-3'),
(450372,'2014-01-31 09:09:40',189579,'/products'),
(450373,'2014-01-31 09:10:35',189582,'/home'),
(450374,'2014-01-31 09:10:39',189571,'/thank-you-for-your-order'),
(450375,'2014-01-31 09:11:10',189578,'/products'),
(450376,'2014-01-31 09:11:26',189576,'/shipping'),
(450377,'2014-01-31 09:11:31',189583,'/lander-2'),
(450378,'2014-01-31 09:12:12',189584,'/home'),
(450379,'2014-01-31 09:12:50',189585,'/home'),
(450380,'2014-01-31 09:12:51',189583,'/products'),
(450381,'2014-01-31 09:13:22',189578,'/the-original-mr-fuzzy'),
(450382,'2014-01-31 09:13:56',189579,'/the-original-mr-fuzzy'),
(450383,'2014-01-31 09:14:08',189583,'/the-forever-love-bear'),
(450384,'2014-01-31 09:14:16',189586,'/lander-2'),
(450385,'2014-01-31 09:15:28',189579,'/cart'),
(450386,'2014-01-31 09:15:57',189585,'/products'),
(450387,'2014-01-31 09:16:45',189586,'/products'),
(450388,'2014-01-31 09:17:27',189587,'/lander-2'),
(450389,'2014-01-31 09:17:52',189588,'/lander-2'),
(450390,'2014-01-31 09:18:07',189585,'/the-original-mr-fuzzy'),
(450391,'2014-01-31 09:19:03',189586,'/the-original-mr-fuzzy'),
(450392,'2014-01-31 09:19:48',189585,'/cart'),
(450393,'2014-01-31 09:20:10',189588,'/products'),
(450394,'2014-01-31 09:20:32',189588,'/the-original-mr-fuzzy'),
(450395,'2014-01-31 09:20:58',189588,'/cart'),
(450396,'2014-01-31 09:21:51',189585,'/shipping'),
(450397,'2014-01-31 09:22:02',189589,'/home'),
(450398,'2014-01-31 09:22:25',189586,'/cart'),
(450399,'2014-01-31 09:22:26',189589,'/products'),
(450400,'2014-01-31 09:22:45',189590,'/home'),
(450401,'2014-01-31 09:22:55',189585,'/billing-2'),
(450402,'2014-01-31 09:23:32',189588,'/shipping'),
(450403,'2014-01-31 09:23:49',189590,'/products'),
(450404,'2014-01-31 09:25:15',189588,'/billing-2'),
(450405,'2014-01-31 09:25:54',189589,'/the-original-mr-fuzzy'),
(450406,'2014-01-31 09:28:16',189588,'/thank-you-for-your-order'),
(450407,'2014-01-31 09:28:27',189591,'/home'),
(450408,'2014-01-31 09:28:49',189592,'/lander-2'),
(450409,'2014-01-31 09:28:56',189593,'/home'),
(450410,'2014-01-31 09:30:00',189594,'/lander-3'),
(450411,'2014-01-31 09:31:23',189595,'/lander-2'),
(450412,'2014-01-31 09:33:12',189596,'/lander-2'),
(450413,'2014-01-31 09:33:57',189597,'/lander-3'),
(450414,'2014-01-31 09:34:15',189598,'/lander-3'),
(450415,'2014-01-31 09:34:58',189599,'/lander-2'),
(450416,'2014-01-31 09:35:14',189597,'/products'),
(450417,'2014-01-31 09:36:13',189595,'/products'),
(450418,'2014-01-31 09:36:26',189600,'/home'),
(450419,'2014-01-31 09:38:32',189597,'/the-forever-love-bear'),
(450420,'2014-01-31 09:38:58',189597,'/cart'),
(450421,'2014-01-31 09:39:01',189595,'/the-original-mr-fuzzy'),
(450422,'2014-01-31 09:41:13',189597,'/shipping'),
(450423,'2014-01-31 09:41:39',189595,'/cart'),
(450424,'2014-01-31 09:43:02',189601,'/home'),
(450425,'2014-01-31 09:43:31',189597,'/billing-2'),
(450426,'2014-01-31 09:44:00',189602,'/lander-2'),
(450427,'2014-01-31 09:44:25',189595,'/shipping'),
(450428,'2014-01-31 09:45:13',189603,'/home'),
(450429,'2014-01-31 09:45:24',189597,'/thank-you-for-your-order'),
(450430,'2014-01-31 09:45:34',189604,'/home'),
(450431,'2014-01-31 09:46:11',189603,'/products'),
(450432,'2014-01-31 09:46:34',189595,'/billing-2'),
(450433,'2014-01-31 09:47:32',189605,'/home'),
(450434,'2014-01-31 09:47:57',189601,'/products'),
(450435,'2014-01-31 09:48:37',189606,'/lander-3'),
(450436,'2014-01-31 09:48:44',189603,'/the-original-mr-fuzzy'),
(450437,'2014-01-31 09:49:57',189603,'/cart'),
(450438,'2014-01-31 09:50:06',189605,'/products'),
(450439,'2014-01-31 09:51:22',189601,'/the-original-mr-fuzzy'),
(450440,'2014-01-31 09:52:19',189605,'/the-original-mr-fuzzy'),
(450441,'2014-01-31 09:52:32',189603,'/shipping'),
(450442,'2014-01-31 09:52:59',189605,'/cart'),
(450443,'2014-01-31 09:53:53',189607,'/lander-3'),
(450444,'2014-01-31 09:54:10',189606,'/products'),
(450445,'2014-01-31 09:54:10',189608,'/lander-2'),
(450446,'2014-01-31 09:54:21',189603,'/billing-2'),
(450447,'2014-01-31 09:54:37',189609,'/lander-2'),
(450448,'2014-01-31 09:55:08',189610,'/lander-3'),
(450449,'2014-01-31 09:55:09',189611,'/lander-2'),
(450450,'2014-01-31 09:55:15',189605,'/shipping'),
(450451,'2014-01-31 09:56:03',189612,'/lander-2'),
(450452,'2014-01-31 09:56:30',189610,'/products'),
(450453,'2014-01-31 09:57:05',189605,'/billing-2'),
(450454,'2014-01-31 09:57:06',189613,'/home'),
(450455,'2014-01-31 09:58:31',189609,'/products'),
(450456,'2014-01-31 09:59:15',189614,'/lander-2'),
(450457,'2014-01-31 09:59:22',189603,'/thank-you-for-your-order'),
(450458,'2014-01-31 09:59:39',189615,'/lander-2'),
(450459,'2014-01-31 09:59:57',189614,'/products'),
(450460,'2014-01-31 10:00:28',189616,'/lander-2'),
(450461,'2014-01-31 10:01:06',189610,'/the-original-mr-fuzzy'),
(450462,'2014-01-31 10:01:15',189615,'/products'),
(450463,'2014-01-31 10:01:34',189617,'/home'),
(450464,'2014-01-31 10:01:42',189609,'/the-original-mr-fuzzy'),
(450465,'2014-01-31 10:02:00',189618,'/lander-2'),
(450466,'2014-01-31 10:02:20',189610,'/cart'),
(450467,'2014-01-31 10:02:31',189616,'/products'),
(450468,'2014-01-31 10:03:12',189619,'/lander-2'),
(450469,'2014-01-31 10:03:29',189620,'/home'),
(450470,'2014-01-31 10:03:39',189617,'/products'),
(450471,'2014-01-31 10:03:44',189621,'/lander-3'),
(450472,'2014-01-31 10:04:17',189620,'/products'),
(450473,'2014-01-31 10:04:22',189614,'/the-original-mr-fuzzy'),
(450474,'2014-01-31 10:04:37',189609,'/cart'),
(450475,'2014-01-31 10:05:36',189610,'/shipping'),
(450476,'2014-01-31 10:06:05',189616,'/the-original-mr-fuzzy'),
(450477,'2014-01-31 10:06:06',189610,'/billing-2'),
(450478,'2014-01-31 10:06:11',189620,'/the-original-mr-fuzzy'),
(450479,'2014-01-31 10:06:12',189621,'/products'),
(450480,'2014-01-31 10:06:51',189622,'/lander-2'),
(450481,'2014-01-31 10:06:53',189621,'/the-original-mr-fuzzy'),
(450482,'2014-01-31 10:07:11',189623,'/lander-2'),
(450483,'2014-01-31 10:07:11',189624,'/lander-2'),
(450484,'2014-01-31 10:07:59',189617,'/the-original-mr-fuzzy'),
(450485,'2014-01-31 10:09:20',189610,'/thank-you-for-your-order'),
(450486,'2014-01-31 10:09:28',189625,'/lander-3'),
(450487,'2014-01-31 10:09:37',189626,'/lander-3'),
(450488,'2014-01-31 10:09:40',189627,'/lander-3'),
(450489,'2014-01-31 10:09:45',189622,'/products'),
(450490,'2014-01-31 10:11:38',189622,'/the-birthday-sugar-panda'),
(450491,'2014-01-31 10:11:49',189628,'/lander-3'),
(450492,'2014-01-31 10:12:15',189622,'/cart'),
(450493,'2014-01-31 10:12:24',189626,'/products'),
(450494,'2014-01-31 10:13:43',189629,'/home'),
(450495,'2014-01-31 10:15:04',189630,'/lander-2'),
(450496,'2014-01-31 10:15:11',189629,'/products'),
(450497,'2014-01-31 10:16:27',189630,'/products'),
(450498,'2014-01-31 10:17:50',189629,'/the-original-mr-fuzzy'),
(450499,'2014-01-31 10:18:41',189631,'/home'),
(450500,'2014-01-31 10:19:26',189630,'/the-original-mr-fuzzy'),
(450501,'2014-01-31 10:20:29',189629,'/cart'),
(450502,'2014-01-31 10:21:56',189632,'/lander-2'),
(450503,'2014-01-31 10:23:12',189632,'/products'),
(450504,'2014-01-31 10:23:39',189633,'/lander-2'),
(450505,'2014-01-31 10:25:30',189632,'/the-original-mr-fuzzy'),
(450506,'2014-01-31 10:25:32',189634,'/home'),
(450507,'2014-01-31 10:27:30',189633,'/products'),
(450508,'2014-01-31 10:27:46',189635,'/lander-2'),
(450509,'2014-01-31 10:28:08',189636,'/home'),
(450510,'2014-01-31 10:28:50',189637,'/lander-2'),
(450511,'2014-01-31 10:29:03',189635,'/products'),
(450512,'2014-01-31 10:29:12',189632,'/cart'),
(450513,'2014-01-31 10:29:49',189633,'/the-original-mr-fuzzy'),
(450514,'2014-01-31 10:30:59',189636,'/products'),
(450515,'2014-01-31 10:31:12',189632,'/shipping'),
(450516,'2014-01-31 10:32:40',189636,'/the-original-mr-fuzzy'),
(450517,'2014-01-31 10:33:14',189638,'/home'),
(450518,'2014-01-31 10:33:29',189635,'/the-forever-love-bear'),
(450519,'2014-01-31 10:33:36',189637,'/products'),
(450520,'2014-01-31 10:35:24',189639,'/lander-2'),
(450521,'2014-01-31 10:36:18',189635,'/cart'),
(450522,'2014-01-31 10:36:23',189638,'/products'),
(450523,'2014-01-31 10:39:44',189635,'/shipping'),
(450524,'2014-01-31 10:40:05',189638,'/the-original-mr-fuzzy'),
(450525,'2014-01-31 10:40:34',189640,'/lander-2'),
(450526,'2014-01-31 10:41:36',189641,'/lander-2'),
(450527,'2014-01-31 10:42:14',189635,'/billing-2'),
(450528,'2014-01-31 10:42:49',189635,'/thank-you-for-your-order'),
(450529,'2014-01-31 10:44:35',189640,'/products'),
(450530,'2014-01-31 10:46:55',189642,'/lander-2'),
(450531,'2014-01-31 10:47:18',189643,'/lander-2'),
(450532,'2014-01-31 10:48:32',189644,'/lander-3'),
(450533,'2014-01-31 10:50:19',189643,'/products'),
(450534,'2014-01-31 10:51:51',189645,'/lander-3'),
(450535,'2014-01-31 10:52:29',189646,'/home'),
(450536,'2014-01-31 10:53:35',189647,'/lander-2'),
(450537,'2014-01-31 10:54:56',189645,'/products'),
(450538,'2014-01-31 10:55:49',189648,'/lander-2'),
(450539,'2014-01-31 10:56:46',189647,'/products'),
(450540,'2014-01-31 10:56:52',189646,'/products'),
(450541,'2014-01-31 10:58:20',189647,'/the-original-mr-fuzzy'),
(450542,'2014-01-31 10:59:41',189649,'/lander-2'),
(450543,'2014-01-31 11:00:38',189650,'/lander-2'),
(450544,'2014-01-31 11:00:54',189647,'/cart'),
(450545,'2014-01-31 11:00:58',189649,'/products'),
(450546,'2014-01-31 11:01:13',189646,'/the-original-mr-fuzzy'),
(450547,'2014-01-31 11:02:00',189651,'/lander-2'),
(450548,'2014-01-31 11:02:56',189652,'/lander-2'),
(450549,'2014-01-31 11:04:13',189653,'/lander-3'),
(450550,'2014-01-31 11:04:22',189649,'/the-birthday-sugar-panda'),
(450551,'2014-01-31 11:04:24',189654,'/lander-3'),
(450552,'2014-01-31 11:04:26',189655,'/lander-3'),
(450553,'2014-01-31 11:04:27',189652,'/products'),
(450554,'2014-01-31 11:04:37',189647,'/shipping'),
(450555,'2014-01-31 11:04:55',189656,'/lander-2'),
(450556,'2014-01-31 11:05:43',189652,'/the-original-mr-fuzzy'),
(450557,'2014-01-31 11:06:49',189651,'/products'),
(450558,'2014-01-31 11:07:05',189657,'/lander-3'),
(450559,'2014-01-31 11:07:49',189658,'/lander-2'),
(450560,'2014-01-31 11:09:06',189653,'/products'),
(450561,'2014-01-31 11:10:03',189651,'/the-original-mr-fuzzy'),
(450562,'2014-01-31 11:10:07',189659,'/lander-2'),
(450563,'2014-01-31 11:10:08',189656,'/products'),
(450564,'2014-01-31 11:10:55',189656,'/the-original-mr-fuzzy'),
(450565,'2014-01-31 11:11:10',189660,'/home'),
(450566,'2014-01-31 11:11:16',189661,'/lander-3'),
(450567,'2014-01-31 11:11:36',189662,'/lander-2'),
(450568,'2014-01-31 11:12:32',189663,'/lander-3'),
(450569,'2014-01-31 11:14:14',189664,'/lander-3'),
(450570,'2014-01-31 11:16:08',189665,'/lander-2'),
(450571,'2014-01-31 11:16:18',189666,'/home'),
(450572,'2014-01-31 11:17:30',189667,'/lander-2'),
(450573,'2014-01-31 11:17:38',189665,'/products'),
(450574,'2014-01-31 11:17:56',189667,'/products'),
(450575,'2014-01-31 11:18:14',189666,'/products'),
(450576,'2014-01-31 11:18:56',189668,'/lander-2'),
(450577,'2014-01-31 11:19:20',189667,'/the-forever-love-bear'),
(450578,'2014-01-31 11:19:22',189666,'/the-original-mr-fuzzy'),
(450579,'2014-01-31 11:19:31',189669,'/home'),
(450580,'2014-01-31 11:19:45',189670,'/lander-2'),
(450581,'2014-01-31 11:21:17',189668,'/products'),
(450582,'2014-01-31 11:21:31',189671,'/lander-3'),
(450583,'2014-01-31 11:21:32',189672,'/lander-3'),
(450584,'2014-01-31 11:21:33',189673,'/lander-2'),
(450585,'2014-01-31 11:21:33',189674,'/lander-3'),
(450586,'2014-01-31 11:21:53',189675,'/home'),
(450587,'2014-01-31 11:21:55',189665,'/the-original-mr-fuzzy'),
(450588,'2014-01-31 11:22:10',189676,'/lander-3'),
(450589,'2014-01-31 11:23:15',189677,'/lander-3'),
(450590,'2014-01-31 11:24:06',189678,'/lander-2'),
(450591,'2014-01-31 11:24:12',189679,'/lander-2'),
(450592,'2014-01-31 11:24:25',189674,'/products'),
(450593,'2014-01-31 11:24:27',189675,'/products'),
(450594,'2014-01-31 11:24:32',189680,'/lander-2'),
(450595,'2014-01-31 11:24:41',189668,'/the-original-mr-fuzzy'),
(450596,'2014-01-31 11:24:43',189681,'/lander-3'),
(450597,'2014-01-31 11:25:52',189665,'/cart'),
(450598,'2014-01-31 11:26:05',189682,'/home'),
(450599,'2014-01-31 11:26:14',189680,'/products'),
(450600,'2014-01-31 11:26:18',189673,'/products'),
(450601,'2014-01-31 11:26:32',189683,'/lander-3'),
(450602,'2014-01-31 11:26:37',189665,'/shipping'),
(450603,'2014-01-31 11:26:43',189684,'/lander-2'),
(450604,'2014-01-31 11:27:54',189674,'/the-original-mr-fuzzy'),
(450605,'2014-01-31 11:27:58',189680,'/the-original-mr-fuzzy'),
(450606,'2014-01-31 11:28:31',189665,'/billing-2'),
(450607,'2014-01-31 11:28:35',189674,'/cart'),
(450608,'2014-01-31 11:28:43',189682,'/products'),
(450609,'2014-01-31 11:29:58',189673,'/the-original-mr-fuzzy'),
(450610,'2014-01-31 11:30:10',189685,'/lander-3'),
(450611,'2014-01-31 11:30:49',189686,'/lander-3'),
(450612,'2014-01-31 11:30:55',189687,'/lander-2'),
(450613,'2014-01-31 11:31:07',189684,'/products'),
(450614,'2014-01-31 11:31:08',189682,'/the-original-mr-fuzzy'),
(450615,'2014-01-31 11:31:36',189665,'/thank-you-for-your-order'),
(450616,'2014-01-31 11:31:38',189674,'/shipping'),
(450617,'2014-01-31 11:32:02',189688,'/lander-2'),
(450618,'2014-01-31 11:33:17',189674,'/billing-2'),
(450619,'2014-01-31 11:34:29',189687,'/products'),
(450620,'2014-01-31 11:36:21',189689,'/home'),
(450621,'2014-01-31 11:36:31',189690,'/lander-2'),
(450622,'2014-01-31 11:36:34',189691,'/home'),
(450623,'2014-01-31 11:36:49',189692,'/lander-3'),
(450624,'2014-01-31 11:38:28',189693,'/home'),
(450625,'2014-01-31 11:39:25',189694,'/lander-2'),
(450626,'2014-01-31 11:39:59',189693,'/products'),
(450627,'2014-01-31 11:40:16',189690,'/products'),
(450628,'2014-01-31 11:40:51',189691,'/products'),
(450629,'2014-01-31 11:41:56',189693,'/the-forever-love-bear'),
(450630,'2014-01-31 11:42:28',189690,'/the-birthday-sugar-panda'),
(450631,'2014-01-31 11:43:02',189695,'/lander-3'),
(450632,'2014-01-31 11:43:04',189696,'/lander-2'),
(450633,'2014-01-31 11:43:16',189697,'/home'),
(450634,'2014-01-31 11:44:23',189691,'/the-original-mr-fuzzy'),
(450635,'2014-01-31 11:44:33',189690,'/cart'),
(450636,'2014-01-31 11:44:43',189698,'/lander-2'),
(450637,'2014-01-31 11:45:01',189691,'/cart'),
(450638,'2014-01-31 11:45:37',189699,'/lander-3'),
(450639,'2014-01-31 11:45:44',189700,'/lander-2'),
(450640,'2014-01-31 11:45:47',189693,'/cart'),
(450641,'2014-01-31 11:45:51',189701,'/lander-2'),
(450642,'2014-01-31 11:46:05',189702,'/home'),
(450643,'2014-01-31 11:46:24',189703,'/home'),
(450644,'2014-01-31 11:46:26',189690,'/shipping'),
(450645,'2014-01-31 11:46:33',189693,'/shipping'),
(450646,'2014-01-31 11:47:22',189696,'/products'),
(450647,'2014-01-31 11:47:54',189704,'/lander-2'),
(450648,'2014-01-31 11:48:09',189705,'/lander-3'),
(450649,'2014-01-31 11:48:31',189691,'/shipping'),
(450650,'2014-01-31 11:48:39',189690,'/billing-2'),
(450651,'2014-01-31 11:48:43',189704,'/products'),
(450652,'2014-01-31 11:49:54',189700,'/products'),
(450653,'2014-01-31 11:50:03',189704,'/the-original-mr-fuzzy'),
(450654,'2014-01-31 11:50:34',189701,'/products'),
(450655,'2014-01-31 11:50:43',189696,'/the-original-mr-fuzzy'),
(450656,'2014-01-31 11:50:54',189706,'/lander-3'),
(450657,'2014-01-31 11:51:09',189707,'/home'),
(450658,'2014-01-31 11:51:18',189702,'/products'),
(450659,'2014-01-31 11:51:22',189690,'/thank-you-for-your-order'),
(450660,'2014-01-31 11:51:25',189691,'/billing-2'),
(450661,'2014-01-31 11:51:43',189700,'/the-original-mr-fuzzy'),
(450662,'2014-01-31 11:51:52',189704,'/cart'),
(450663,'2014-01-31 11:52:29',189704,'/shipping'),
(450664,'2014-01-31 11:53:44',189701,'/the-original-mr-fuzzy'),
(450665,'2014-01-31 11:53:46',189707,'/products'),
(450666,'2014-01-31 11:54:02',189708,'/home'),
(450667,'2014-01-31 11:54:03',189700,'/cart'),
(450668,'2014-01-31 11:54:45',189704,'/billing-2'),
(450669,'2014-01-31 11:54:57',189706,'/products'),
(450670,'2014-01-31 11:55:09',189691,'/thank-you-for-your-order'),
(450671,'2014-01-31 11:55:58',189707,'/the-birthday-sugar-panda'),
(450672,'2014-01-31 11:56:14',189706,'/the-forever-love-bear'),
(450673,'2014-01-31 11:56:20',189704,'/thank-you-for-your-order'),
(450674,'2014-01-31 11:56:51',189708,'/products'),
(450675,'2014-01-31 11:57:02',189701,'/cart'),
(450676,'2014-01-31 11:57:47',189700,'/shipping'),
(450677,'2014-01-31 11:58:34',189707,'/cart'),
(450678,'2014-01-31 11:58:40',189706,'/cart'),
(450679,'2014-01-31 11:58:45',189701,'/shipping'),
(450680,'2014-01-31 11:59:20',189708,'/the-original-mr-fuzzy'),
(450681,'2014-01-31 11:59:51',189706,'/shipping'),
(450682,'2014-01-31 12:00:26',189701,'/billing-2'),
(450683,'2014-01-31 12:00:47',189709,'/home'),
(450684,'2014-01-31 12:02:00',189710,'/lander-2'),
(450685,'2014-01-31 12:02:04',189711,'/lander-2'),
(450686,'2014-01-31 12:02:18',189707,'/shipping'),
(450687,'2014-01-31 12:02:37',189712,'/lander-2'),
(450688,'2014-01-31 12:02:54',189706,'/billing-2'),
(450689,'2014-01-31 12:05:11',189701,'/thank-you-for-your-order'),
(450690,'2014-01-31 12:05:52',189713,'/lander-2'),
(450691,'2014-01-31 12:06:26',189706,'/thank-you-for-your-order'),
(450692,'2014-01-31 12:07:08',189714,'/lander-3'),
(450693,'2014-01-31 12:07:45',189715,'/lander-2'),
(450694,'2014-01-31 12:08:01',189712,'/products'),
(450695,'2014-01-31 12:08:26',189713,'/products'),
(450696,'2014-01-31 12:08:28',189716,'/lander-3'),
(450697,'2014-01-31 12:09:36',189713,'/the-original-mr-fuzzy'),
(450698,'2014-01-31 12:09:38',189717,'/lander-3'),
(450699,'2014-01-31 12:10:28',189714,'/products'),
(450700,'2014-01-31 12:11:26',189718,'/home'),
(450701,'2014-01-31 12:11:57',189719,'/lander-2'),
(450702,'2014-01-31 12:12:13',189715,'/products'),
(450703,'2014-01-31 12:12:17',189720,'/lander-3'),
(450704,'2014-01-31 12:12:34',189718,'/products'),
(450705,'2014-01-31 12:12:48',189721,'/lander-2'),
(450706,'2014-01-31 12:13:01',189714,'/the-original-mr-fuzzy'),
(450707,'2014-01-31 12:14:10',189716,'/products'),
(450708,'2014-01-31 12:14:42',189714,'/cart'),
(450709,'2014-01-31 12:15:11',189714,'/shipping'),
(450710,'2014-01-31 12:15:43',189721,'/products'),
(450711,'2014-01-31 12:16:46',189715,'/the-original-mr-fuzzy'),
(450712,'2014-01-31 12:17:20',189721,'/the-original-mr-fuzzy'),
(450713,'2014-01-31 12:17:29',189714,'/billing-2'),
(450714,'2014-01-31 12:17:36',189722,'/lander-2'),
(450715,'2014-01-31 12:18:13',189723,'/home'),
(450716,'2014-01-31 12:18:34',189723,'/products'),
(450717,'2014-01-31 12:18:47',189724,'/lander-2'),
(450718,'2014-01-31 12:19:37',189723,'/the-original-mr-fuzzy'),
(450719,'2014-01-31 12:20:35',189715,'/cart'),
(450720,'2014-01-31 12:21:33',189724,'/products'),
(450721,'2014-01-31 12:21:35',189725,'/lander-3'),
(450722,'2014-01-31 12:21:59',189724,'/the-original-mr-fuzzy'),
(450723,'2014-01-31 12:22:01',189722,'/products'),
(450724,'2014-01-31 12:22:10',189715,'/shipping'),
(450725,'2014-01-31 12:22:15',189726,'/home'),
(450726,'2014-01-31 12:23:26',189724,'/cart'),
(450727,'2014-01-31 12:24:05',189724,'/shipping'),
(450728,'2014-01-31 12:24:12',189715,'/billing-2'),
(450729,'2014-01-31 12:25:01',189722,'/the-forever-love-bear'),
(450730,'2014-01-31 12:26:21',189724,'/billing-2'),
(450731,'2014-01-31 12:26:53',189725,'/products'),
(450732,'2014-01-31 12:27:41',189722,'/cart'),
(450733,'2014-01-31 12:30:00',189727,'/lander-2'),
(450734,'2014-01-31 12:30:05',189725,'/the-original-mr-fuzzy'),
(450735,'2014-01-31 12:30:14',189728,'/home'),
(450736,'2014-01-31 12:30:16',189722,'/shipping'),
(450737,'2014-01-31 12:31:35',189729,'/lander-3'),
(450738,'2014-01-31 12:32:07',189730,'/home'),
(450739,'2014-01-31 12:32:13',189727,'/products'),
(450740,'2014-01-31 12:33:10',189722,'/billing-2'),
(450741,'2014-01-31 12:33:24',189727,'/the-original-mr-fuzzy'),
(450742,'2014-01-31 12:33:24',189731,'/home'),
(450743,'2014-01-31 12:35:48',189732,'/lander-3'),
(450744,'2014-01-31 12:35:52',189727,'/cart'),
(450745,'2014-01-31 12:35:53',189733,'/lander-2'),
(450746,'2014-01-31 12:36:16',189731,'/products'),
(450747,'2014-01-31 12:36:21',189730,'/products'),
(450748,'2014-01-31 12:36:34',189734,'/home'),
(450749,'2014-01-31 12:36:45',189735,'/home'),
(450750,'2014-01-31 12:36:50',189730,'/the-original-mr-fuzzy'),
(450751,'2014-01-31 12:37:28',189736,'/lander-3'),
(450752,'2014-01-31 12:38:12',189727,'/shipping'),
(450753,'2014-01-31 12:39:18',189731,'/the-original-mr-fuzzy'),
(450754,'2014-01-31 12:39:44',189737,'/home'),
(450755,'2014-01-31 12:40:30',189727,'/billing-2'),
(450756,'2014-01-31 12:40:49',189730,'/cart'),
(450757,'2014-01-31 12:41:23',189738,'/lander-3'),
(450758,'2014-01-31 12:42:17',189739,'/lander-3'),
(450759,'2014-01-31 12:42:24',189740,'/home'),
(450760,'2014-01-31 12:43:29',189741,'/lander-2'),
(450761,'2014-01-31 12:44:36',189741,'/products'),
(450762,'2014-01-31 12:45:02',189740,'/products'),
(450763,'2014-01-31 12:47:06',189742,'/lander-2'),
(450764,'2014-01-31 12:47:51',189743,'/lander-3'),
(450765,'2014-01-31 12:49:04',189742,'/products'),
(450766,'2014-01-31 12:49:42',189740,'/the-original-mr-fuzzy'),
(450767,'2014-01-31 12:49:46',189742,'/the-original-mr-fuzzy'),
(450768,'2014-01-31 12:50:41',189744,'/home'),
(450769,'2014-01-31 12:54:22',189745,'/home'),
(450770,'2014-01-31 12:55:23',189746,'/lander-2'),
(450771,'2014-01-31 12:55:36',189745,'/products'),
(450772,'2014-01-31 12:55:42',189747,'/lander-2'),
(450773,'2014-01-31 12:57:15',189747,'/products'),
(450774,'2014-01-31 12:58:50',189748,'/lander-3'),
(450775,'2014-01-31 12:59:40',189749,'/lander-2'),
(450776,'2014-01-31 12:59:46',189747,'/the-original-mr-fuzzy'),
(450777,'2014-01-31 12:59:55',189748,'/products'),
(450778,'2014-01-31 13:00:26',189750,'/lander-3'),
(450779,'2014-01-31 13:00:51',189747,'/cart'),
(450780,'2014-01-31 13:01:14',189751,'/lander-3'),
(450781,'2014-01-31 13:03:19',189752,'/home'),
(450782,'2014-01-31 13:05:08',189753,'/lander-3'),
(450783,'2014-01-31 13:05:22',189754,'/lander-2'),
(450784,'2014-01-31 13:07:39',189752,'/products'),
(450785,'2014-01-31 13:09:01',189752,'/the-original-mr-fuzzy'),
(450786,'2014-01-31 13:09:24',189755,'/lander-2'),
(450787,'2014-01-31 13:10:04',189754,'/products'),
(450788,'2014-01-31 13:11:16',189756,'/lander-2'),
(450789,'2014-01-31 13:12:28',189757,'/lander-2'),
(450790,'2014-01-31 13:13:31',189754,'/the-original-mr-fuzzy'),
(450791,'2014-01-31 13:14:20',189755,'/products'),
(450792,'2014-01-31 13:14:34',189758,'/lander-2'),
(450793,'2014-01-31 13:14:46',189759,'/home'),
(450794,'2014-01-31 13:15:27',189760,'/home'),
(450795,'2014-01-31 13:15:48',189761,'/lander-3'),
(450796,'2014-01-31 13:17:49',189762,'/home'),
(450797,'2014-01-31 13:17:55',189763,'/lander-2'),
(450798,'2014-01-31 13:18:23',189755,'/the-original-mr-fuzzy'),
(450799,'2014-01-31 13:20:34',189759,'/products'),
(450800,'2014-01-31 13:20:45',189763,'/products'),
(450801,'2014-01-31 13:21:21',189763,'/the-original-mr-fuzzy'),
(450802,'2014-01-31 13:21:24',189759,'/the-forever-love-bear'),
(450803,'2014-01-31 13:21:59',189764,'/home'),
(450804,'2014-01-31 13:23:16',189763,'/cart'),
(450805,'2014-01-31 13:24:14',189765,'/home'),
(450806,'2014-01-31 13:25:26',189759,'/cart'),
(450807,'2014-01-31 13:26:31',189766,'/lander-2'),
(450808,'2014-01-31 13:27:06',189763,'/shipping'),
(450809,'2014-01-31 13:27:40',189759,'/shipping'),
(450810,'2014-01-31 13:27:40',189764,'/products'),
(450811,'2014-01-31 13:27:56',189765,'/products'),
(450812,'2014-01-31 13:28:35',189767,'/lander-2'),
(450813,'2014-01-31 13:29:07',189759,'/billing-2'),
(450814,'2014-01-31 13:29:18',189768,'/lander-2'),
(450815,'2014-01-31 13:29:44',189769,'/home'),
(450816,'2014-01-31 13:30:00',189763,'/billing-2'),
(450817,'2014-01-31 13:31:02',189759,'/thank-you-for-your-order'),
(450818,'2014-01-31 13:31:30',189765,'/the-birthday-sugar-panda'),
(450819,'2014-01-31 13:31:56',189770,'/lander-3'),
(450820,'2014-01-31 13:32:03',189766,'/products'),
(450821,'2014-01-31 13:32:12',189765,'/cart'),
(450822,'2014-01-31 13:32:19',189764,'/the-original-mr-fuzzy'),
(450823,'2014-01-31 13:32:29',189771,'/home'),
(450824,'2014-01-31 13:33:26',189769,'/products'),
(450825,'2014-01-31 13:33:36',189765,'/shipping'),
(450826,'2014-01-31 13:33:39',189763,'/thank-you-for-your-order'),
(450827,'2014-01-31 13:34:10',189772,'/lander-3'),
(450828,'2014-01-31 13:34:39',189765,'/billing-2'),
(450829,'2014-01-31 13:34:55',189768,'/products'),
(450830,'2014-01-31 13:35:26',189769,'/the-original-mr-fuzzy'),
(450831,'2014-01-31 13:35:29',189772,'/products'),
(450832,'2014-01-31 13:35:38',189766,'/the-original-mr-fuzzy'),
(450833,'2014-01-31 13:36:13',189765,'/thank-you-for-your-order'),
(450834,'2014-01-31 13:37:02',189773,'/home'),
(450835,'2014-01-31 13:37:24',189772,'/the-forever-love-bear'),
(450836,'2014-01-31 13:37:31',189768,'/the-original-mr-fuzzy'),
(450837,'2014-01-31 13:39:22',189774,'/home'),
(450838,'2014-01-31 13:39:23',189775,'/lander-2'),
(450839,'2014-01-31 13:40:02',189776,'/lander-3'),
(450840,'2014-01-31 13:40:05',189774,'/products'),
(450841,'2014-01-31 13:45:22',189777,'/home'),
(450842,'2014-01-31 13:46:32',189778,'/lander-2'),
(450843,'2014-01-31 13:47:01',189777,'/products'),
(450844,'2014-01-31 13:48:15',189779,'/lander-2'),
(450845,'2014-01-31 13:50:01',189778,'/products'),
(450846,'2014-01-31 13:51:16',189780,'/lander-2'),
(450847,'2014-01-31 13:52:13',189781,'/lander-3'),
(450848,'2014-01-31 13:53:21',189778,'/the-forever-love-bear'),
(450849,'2014-01-31 13:54:02',189782,'/home'),
(450850,'2014-01-31 13:54:19',189778,'/cart'),
(450851,'2014-01-31 13:56:37',189778,'/shipping'),
(450852,'2014-01-31 13:57:31',189783,'/lander-3'),
(450853,'2014-01-31 13:58:39',189784,'/lander-3'),
(450854,'2014-01-31 13:58:43',189778,'/billing-2'),
(450855,'2014-01-31 13:58:53',189783,'/products'),
(450856,'2014-01-31 14:00:13',189778,'/thank-you-for-your-order'),
(450857,'2014-01-31 14:00:43',189783,'/the-original-mr-fuzzy'),
(450858,'2014-01-31 14:02:40',189785,'/home'),
(450859,'2014-01-31 14:05:59',189786,'/lander-2'),
(450860,'2014-01-31 14:06:21',189787,'/lander-3'),
(450861,'2014-01-31 14:06:37',189788,'/lander-2'),
(450862,'2014-01-31 14:07:27',189789,'/lander-2'),
(450863,'2014-01-31 14:09:41',189790,'/lander-3'),
(450864,'2014-01-31 14:11:06',189791,'/home'),
(450865,'2014-01-31 14:11:26',189786,'/products'),
(450866,'2014-01-31 14:11:29',189792,'/home'),
(450867,'2014-01-31 14:11:43',189788,'/products'),
(450868,'2014-01-31 14:12:01',189793,'/home'),
(450869,'2014-01-31 14:12:08',189794,'/lander-2'),
(450870,'2014-01-31 14:12:18',189795,'/lander-2'),
(450871,'2014-01-31 14:12:45',189792,'/products'),
(450872,'2014-01-31 14:13:29',189796,'/lander-2'),
(450873,'2014-01-31 14:13:47',189788,'/the-original-mr-fuzzy'),
(450874,'2014-01-31 14:14:03',189797,'/lander-2'),
(450875,'2014-01-31 14:14:07',189798,'/lander-2'),
(450876,'2014-01-31 14:14:26',189799,'/lander-2'),
(450877,'2014-01-31 14:14:46',189786,'/the-original-mr-fuzzy'),
(450878,'2014-01-31 14:14:47',189791,'/products'),
(450879,'2014-01-31 14:15:28',189795,'/products'),
(450880,'2014-01-31 14:15:36',189792,'/the-original-mr-fuzzy'),
(450881,'2014-01-31 14:15:53',189799,'/products'),
(450882,'2014-01-31 14:16:05',189788,'/cart'),
(450883,'2014-01-31 14:16:09',189794,'/products'),
(450884,'2014-01-31 14:16:17',189793,'/products'),
(450885,'2014-01-31 14:16:20',189800,'/home'),
(450886,'2014-01-31 14:16:35',189801,'/home'),
(450887,'2014-01-31 14:16:38',189794,'/the-forever-love-bear'),
(450888,'2014-01-31 14:16:39',189802,'/home'),
(450889,'2014-01-31 14:16:43',189799,'/the-original-mr-fuzzy'),
(450890,'2014-01-31 14:16:55',189798,'/products'),
(450891,'2014-01-31 14:17:05',189796,'/products'),
(450892,'2014-01-31 14:17:27',189803,'/home'),
(450893,'2014-01-31 14:17:34',189794,'/cart'),
(450894,'2014-01-31 14:18:36',189798,'/the-original-mr-fuzzy'),
(450895,'2014-01-31 14:19:18',189791,'/the-forever-love-bear'),
(450896,'2014-01-31 14:19:30',189788,'/shipping'),
(450897,'2014-01-31 14:19:32',189796,'/the-birthday-sugar-panda'),
(450898,'2014-01-31 14:19:38',189804,'/lander-2'),
(450899,'2014-01-31 14:19:57',189801,'/products'),
(450900,'2014-01-31 14:20:38',189788,'/billing-2'),
(450901,'2014-01-31 14:21:53',189805,'/lander-2'),
(450902,'2014-01-31 14:22:42',189806,'/home'),
(450903,'2014-01-31 14:22:54',189788,'/thank-you-for-your-order'),
(450904,'2014-01-31 14:23:39',189807,'/lander-2'),
(450905,'2014-01-31 14:24:10',189804,'/products'),
(450906,'2014-01-31 14:25:08',189807,'/products'),
(450907,'2014-01-31 14:25:49',189806,'/products'),
(450908,'2014-01-31 14:26:17',189808,'/lander-2'),
(450909,'2014-01-31 14:26:22',189806,'/the-original-mr-fuzzy'),
(450910,'2014-01-31 14:26:24',189809,'/lander-2'),
(450911,'2014-01-31 14:26:30',189807,'/the-original-mr-fuzzy'),
(450912,'2014-01-31 14:27:29',189804,'/the-original-mr-fuzzy'),
(450913,'2014-01-31 14:28:26',189804,'/cart'),
(450914,'2014-01-31 14:28:57',189808,'/products'),
(450915,'2014-01-31 14:29:03',189810,'/home'),
(450916,'2014-01-31 14:29:05',189811,'/lander-2'),
(450917,'2014-01-31 14:29:05',189812,'/lander-2'),
(450918,'2014-01-31 14:29:28',189808,'/the-original-mr-fuzzy'),
(450919,'2014-01-31 14:29:31',189813,'/lander-2'),
(450920,'2014-01-31 14:30:16',189814,'/lander-2'),
(450921,'2014-01-31 14:30:49',189815,'/lander-3'),
(450922,'2014-01-31 14:31:04',189804,'/shipping'),
(450923,'2014-01-31 14:31:41',189810,'/products'),
(450924,'2014-01-31 14:31:51',189816,'/lander-2'),
(450925,'2014-01-31 14:32:17',189813,'/products'),
(450926,'2014-01-31 14:32:52',189812,'/products'),
(450927,'2014-01-31 14:33:04',189804,'/billing-2'),
(450928,'2014-01-31 14:34:08',189804,'/thank-you-for-your-order'),
(450929,'2014-01-31 14:34:21',189810,'/the-forever-love-bear'),
(450930,'2014-01-31 14:34:26',189817,'/lander-2'),
(450931,'2014-01-31 14:34:59',189813,'/the-birthday-sugar-panda'),
(450932,'2014-01-31 14:35:10',189817,'/products'),
(450933,'2014-01-31 14:35:13',189814,'/products'),
(450934,'2014-01-31 14:35:18',189816,'/products'),
(450935,'2014-01-31 14:35:38',189816,'/the-birthday-sugar-panda'),
(450936,'2014-01-31 14:35:55',189810,'/cart'),
(450937,'2014-01-31 14:36:04',189814,'/the-original-mr-fuzzy'),
(450938,'2014-01-31 14:38:22',189818,'/lander-2'),
(450939,'2014-01-31 14:38:24',189817,'/the-original-mr-fuzzy'),
(450940,'2014-01-31 14:38:33',189810,'/shipping'),
(450941,'2014-01-31 14:39:15',189819,'/home'),
(450942,'2014-01-31 14:39:59',189820,'/lander-2'),
(450943,'2014-01-31 14:40:31',189821,'/lander-2'),
(450944,'2014-01-31 14:40:41',189822,'/home'),
(450945,'2014-01-31 14:40:54',189819,'/products'),
(450946,'2014-01-31 14:41:10',189823,'/lander-2'),
(450947,'2014-01-31 14:41:54',189824,'/lander-2'),
(450948,'2014-01-31 14:43:31',189820,'/products'),
(450949,'2014-01-31 14:43:35',189822,'/products'),
(450950,'2014-01-31 14:44:29',189825,'/lander-2'),
(450951,'2014-01-31 14:45:14',189820,'/the-original-mr-fuzzy'),
(450952,'2014-01-31 14:45:14',189826,'/lander-2'),
(450953,'2014-01-31 14:45:56',189824,'/products'),
(450954,'2014-01-31 14:45:59',189827,'/home'),
(450955,'2014-01-31 14:46:37',189822,'/the-original-mr-fuzzy'),
(450956,'2014-01-31 14:46:50',189824,'/the-original-mr-fuzzy'),
(450957,'2014-01-31 14:47:33',189822,'/cart'),
(450958,'2014-01-31 14:48:14',189826,'/products'),
(450959,'2014-01-31 14:48:18',189828,'/lander-3'),
(450960,'2014-01-31 14:48:42',189828,'/products'),
(450961,'2014-01-31 14:49:48',189827,'/products'),
(450962,'2014-01-31 14:49:56',189829,'/lander-2'),
(450963,'2014-01-31 14:51:16',189828,'/the-original-mr-fuzzy'),
(450964,'2014-01-31 14:52:15',189826,'/the-original-mr-fuzzy'),
(450965,'2014-01-31 14:53:06',189829,'/products'),
(450966,'2014-01-31 14:53:39',189827,'/the-original-mr-fuzzy'),
(450967,'2014-01-31 14:53:42',189830,'/lander-2'),
(450968,'2014-01-31 14:54:05',189829,'/the-original-mr-fuzzy'),
(450969,'2014-01-31 14:55:24',189826,'/cart'),
(450970,'2014-01-31 14:55:56',189830,'/products'),
(450971,'2014-01-31 14:57:23',189830,'/the-original-mr-fuzzy'),
(450972,'2014-01-31 14:59:27',189831,'/lander-2'),
(450973,'2014-01-31 15:00:45',189832,'/lander-2'),
(450974,'2014-01-31 15:01:55',189833,'/home'),
(450975,'2014-01-31 15:04:25',189834,'/lander-2'),
(450976,'2014-01-31 15:04:28',189835,'/lander-3'),
(450977,'2014-01-31 15:06:35',189836,'/lander-2'),
(450978,'2014-01-31 15:07:13',189835,'/products'),
(450979,'2014-01-31 15:09:59',189837,'/home'),
(450980,'2014-01-31 15:10:30',189838,'/lander-3'),
(450981,'2014-01-31 15:11:13',189835,'/the-original-mr-fuzzy'),
(450982,'2014-01-31 15:12:04',189839,'/lander-3'),
(450983,'2014-01-31 15:12:23',189840,'/home'),
(450984,'2014-01-31 15:12:51',189835,'/cart'),
(450985,'2014-01-31 15:13:22',189841,'/lander-2'),
(450986,'2014-01-31 15:13:47',189842,'/lander-3'),
(450987,'2014-01-31 15:17:20',189843,'/lander-2'),
(450988,'2014-01-31 15:17:24',189844,'/lander-2'),
(450989,'2014-01-31 15:18:05',189841,'/products'),
(450990,'2014-01-31 15:18:13',189845,'/lander-3'),
(450991,'2014-01-31 15:18:36',189846,'/home'),
(450992,'2014-01-31 15:18:51',189847,'/lander-2'),
(450993,'2014-01-31 15:18:56',189848,'/home'),
(450994,'2014-01-31 15:19:10',189845,'/products'),
(450995,'2014-01-31 15:19:25',189849,'/home'),
(450996,'2014-01-31 15:19:54',189845,'/the-original-mr-fuzzy'),
(450997,'2014-01-31 15:20:15',189841,'/the-original-mr-fuzzy'),
(450998,'2014-01-31 15:20:49',189848,'/products'),
(450999,'2014-01-31 15:21:01',189850,'/lander-2'),
(451000,'2014-01-31 15:21:36',189844,'/products'),
(451001,'2014-01-31 15:21:40',189851,'/home'),
(451002,'2014-01-31 15:22:07',189847,'/products'),
(451003,'2014-01-31 15:22:19',189843,'/products'),
(451004,'2014-01-31 15:23:06',189847,'/the-original-mr-fuzzy'),
(451005,'2014-01-31 15:23:12',189849,'/products'),
(451006,'2014-01-31 15:25:18',189843,'/the-original-mr-fuzzy'),
(451007,'2014-01-31 15:25:21',189844,'/the-forever-love-bear'),
(451008,'2014-01-31 15:25:21',189852,'/lander-2'),
(451009,'2014-01-31 15:25:40',189849,'/the-original-mr-fuzzy'),
(451010,'2014-01-31 15:26:15',189849,'/cart'),
(451011,'2014-01-31 15:26:43',189850,'/products'),
(451012,'2014-01-31 15:27:03',189850,'/the-forever-love-bear'),
(451013,'2014-01-31 15:27:13',189843,'/cart'),
(451014,'2014-01-31 15:27:36',189849,'/shipping'),
(451015,'2014-01-31 15:28:00',189849,'/billing-2'),
(451016,'2014-01-31 15:28:15',189853,'/lander-2'),
(451017,'2014-01-31 15:28:24',189854,'/home'),
(451018,'2014-01-31 15:28:34',189855,'/lander-2'),
(451019,'2014-01-31 15:28:41',189856,'/lander-3'),
(451020,'2014-01-31 15:29:52',189857,'/lander-2'),
(451021,'2014-01-31 15:31:11',189849,'/thank-you-for-your-order'),
(451022,'2014-01-31 15:31:28',189854,'/products'),
(451023,'2014-01-31 15:33:11',189857,'/products'),
(451024,'2014-01-31 15:34:17',189854,'/the-original-mr-fuzzy'),
(451025,'2014-01-31 15:34:31',189858,'/lander-3'),
(451026,'2014-01-31 15:34:45',189854,'/cart'),
(451027,'2014-01-31 15:37:12',189857,'/the-original-mr-fuzzy'),
(451028,'2014-01-31 15:37:14',189859,'/home'),
(451029,'2014-01-31 15:37:45',189860,'/lander-2'),
(451030,'2014-01-31 15:37:47',189861,'/lander-2'),
(451031,'2014-01-31 15:39:39',189862,'/home'),
(451032,'2014-01-31 15:39:45',189863,'/home'),
(451033,'2014-01-31 15:40:32',189864,'/lander-2'),
(451034,'2014-01-31 15:41:11',189859,'/products'),
(451035,'2014-01-31 15:41:24',189865,'/home'),
(451036,'2014-01-31 15:43:01',189866,'/home'),
(451037,'2014-01-31 15:43:02',189865,'/products'),
(451038,'2014-01-31 15:43:24',189865,'/the-forever-love-bear'),
(451039,'2014-01-31 15:43:43',189859,'/the-forever-love-bear'),
(451040,'2014-01-31 15:44:22',189867,'/lander-3'),
(451041,'2014-01-31 15:44:54',189868,'/lander-3'),
(451042,'2014-01-31 15:46:19',189869,'/lander-2'),
(451043,'2014-01-31 15:46:29',189868,'/products'),
(451044,'2014-01-31 15:47:25',189869,'/products'),
(451045,'2014-01-31 15:47:30',189859,'/cart'),
(451046,'2014-01-31 15:47:32',189870,'/home'),
(451047,'2014-01-31 15:47:35',189866,'/products'),
(451048,'2014-01-31 15:48:42',189871,'/lander-2'),
(451049,'2014-01-31 15:49:33',189859,'/shipping'),
(451050,'2014-01-31 15:49:59',189867,'/products'),
(451051,'2014-01-31 15:50:05',189870,'/products'),
(451052,'2014-01-31 15:50:09',189869,'/the-forever-love-bear'),
(451053,'2014-01-31 15:50:26',189866,'/the-original-mr-fuzzy'),
(451054,'2014-01-31 15:50:34',189868,'/the-original-mr-fuzzy'),
(451055,'2014-01-31 15:50:59',189869,'/cart'),
(451056,'2014-01-31 15:51:03',189859,'/billing-2'),
(451057,'2014-01-31 15:51:15',189870,'/the-original-mr-fuzzy'),
(451058,'2014-01-31 15:52:47',189859,'/thank-you-for-your-order'),
(451059,'2014-01-31 15:52:50',189872,'/home'),
(451060,'2014-01-31 15:52:57',189866,'/cart'),
(451061,'2014-01-31 15:53:01',189873,'/lander-2'),
(451062,'2014-01-31 15:54:18',189873,'/products'),
(451063,'2014-01-31 15:54:44',189870,'/cart'),
(451064,'2014-01-31 15:55:15',189873,'/the-original-mr-fuzzy'),
(451065,'2014-01-31 15:55:58',189874,'/lander-3'),
(451066,'2014-01-31 15:57:04',189870,'/shipping'),
(451067,'2014-01-31 15:57:56',189872,'/products'),
(451068,'2014-01-31 15:59:45',189872,'/the-forever-love-bear'),
(451069,'2014-01-31 16:00:08',189875,'/lander-3'),
(451070,'2014-01-31 16:00:28',189876,'/lander-3'),
(451071,'2014-01-31 16:00:53',189877,'/lander-2'),
(451072,'2014-01-31 16:01:01',189878,'/lander-2'),
(451073,'2014-01-31 16:01:08',189874,'/products'),
(451074,'2014-01-31 16:02:38',189878,'/products'),
(451075,'2014-01-31 16:02:42',189875,'/products'),
(451076,'2014-01-31 16:03:18',189872,'/cart'),
(451077,'2014-01-31 16:03:27',189875,'/the-original-mr-fuzzy'),
(451078,'2014-01-31 16:03:44',189879,'/lander-2'),
(451079,'2014-01-31 16:04:33',189874,'/the-original-mr-fuzzy'),
(451080,'2014-01-31 16:04:43',189878,'/the-original-mr-fuzzy'),
(451081,'2014-01-31 16:05:20',189879,'/products'),
(451082,'2014-01-31 16:05:29',189880,'/lander-3'),
(451083,'2014-01-31 16:06:42',189875,'/cart'),
(451084,'2014-01-31 16:08:12',189881,'/lander-3'),
(451085,'2014-01-31 16:08:19',189875,'/shipping'),
(451086,'2014-01-31 16:08:49',189882,'/lander-2'),
(451087,'2014-01-31 16:08:50',189879,'/the-original-mr-fuzzy'),
(451088,'2014-01-31 16:09:06',189883,'/lander-2'),
(451089,'2014-01-31 16:09:35',189884,'/lander-2'),
(451090,'2014-01-31 16:10:38',189885,'/lander-2'),
(451091,'2014-01-31 16:10:47',189882,'/products'),
(451092,'2014-01-31 16:11:21',189875,'/billing-2'),
(451093,'2014-01-31 16:11:51',189885,'/products'),
(451094,'2014-01-31 16:14:36',189883,'/products'),
(451095,'2014-01-31 16:15:07',189886,'/lander-3'),
(451096,'2014-01-31 16:15:32',189887,'/lander-3'),
(451097,'2014-01-31 16:16:15',189888,'/lander-3'),
(451098,'2014-01-31 16:18:27',189889,'/lander-2'),
(451099,'2014-01-31 16:21:16',189890,'/home'),
(451100,'2014-01-31 16:22:35',189891,'/lander-3'),
(451101,'2014-01-31 16:22:54',189889,'/products'),
(451102,'2014-01-31 16:23:06',189891,'/products'),
(451103,'2014-01-31 16:23:26',189892,'/lander-2'),
(451104,'2014-01-31 16:23:35',189890,'/products'),
(451105,'2014-01-31 16:25:06',189889,'/the-original-mr-fuzzy'),
(451106,'2014-01-31 16:25:54',189893,'/lander-2'),
(451107,'2014-01-31 16:26:26',189894,'/lander-3'),
(451108,'2014-01-31 16:26:31',189895,'/lander-2'),
(451109,'2014-01-31 16:28:14',189890,'/the-original-mr-fuzzy'),
(451110,'2014-01-31 16:28:27',189896,'/lander-2'),
(451111,'2014-01-31 16:28:44',189897,'/lander-2'),
(451112,'2014-01-31 16:28:58',189893,'/products'),
(451113,'2014-01-31 16:29:33',189898,'/lander-2'),
(451114,'2014-01-31 16:29:44',189890,'/cart'),
(451115,'2014-01-31 16:29:55',189895,'/products'),
(451116,'2014-01-31 16:30:26',189890,'/shipping'),
(451117,'2014-01-31 16:31:47',189894,'/products'),
(451118,'2014-01-31 16:31:50',189895,'/the-birthday-sugar-panda'),
(451119,'2014-01-31 16:32:04',189890,'/billing-2'),
(451120,'2014-01-31 16:32:05',189893,'/the-original-mr-fuzzy'),
(451121,'2014-01-31 16:32:07',189899,'/lander-2'),
(451122,'2014-01-31 16:32:31',189899,'/products'),
(451123,'2014-01-31 16:33:12',189894,'/the-birthday-sugar-panda'),
(451124,'2014-01-31 16:33:32',189897,'/products'),
(451125,'2014-01-31 16:34:11',189897,'/the-original-mr-fuzzy'),
(451126,'2014-01-31 16:34:11',189899,'/the-forever-love-bear'),
(451127,'2014-01-31 16:34:59',189900,'/lander-2'),
(451128,'2014-01-31 16:35:12',189899,'/cart'),
(451129,'2014-01-31 16:35:30',189901,'/lander-2'),
(451130,'2014-01-31 16:35:41',189902,'/lander-2'),
(451131,'2014-01-31 16:35:49',189890,'/thank-you-for-your-order'),
(451132,'2014-01-31 16:39:25',189903,'/lander-3'),
(451133,'2014-01-31 16:39:45',189904,'/home'),
(451134,'2014-01-31 16:40:01',189901,'/products'),
(451135,'2014-01-31 16:41:45',189901,'/the-original-mr-fuzzy'),
(451136,'2014-01-31 16:43:54',189905,'/lander-3'),
(451137,'2014-01-31 16:44:13',189904,'/products'),
(451138,'2014-01-31 16:44:21',189906,'/lander-3'),
(451139,'2014-01-31 16:45:20',189907,'/home'),
(451140,'2014-01-31 16:45:26',189908,'/lander-2'),
(451141,'2014-01-31 16:45:34',189901,'/cart'),
(451142,'2014-01-31 16:45:40',189909,'/home'),
(451143,'2014-01-31 16:46:48',189909,'/products'),
(451144,'2014-01-31 16:47:38',189904,'/the-birthday-sugar-panda'),
(451145,'2014-01-31 16:48:46',189910,'/lander-3'),
(451146,'2014-01-31 16:49:36',189908,'/products'),
(451147,'2014-01-31 16:50:23',189909,'/the-birthday-sugar-panda'),
(451148,'2014-01-31 16:52:25',189908,'/the-original-mr-fuzzy'),
(451149,'2014-01-31 16:53:54',189911,'/lander-2'),
(451150,'2014-01-31 16:55:01',189911,'/products'),
(451151,'2014-01-31 16:55:17',189912,'/home'),
(451152,'2014-01-31 16:55:22',189911,'/the-original-mr-fuzzy'),
(451153,'2014-01-31 16:55:27',189913,'/lander-3'),
(451154,'2014-01-31 16:56:07',189914,'/lander-2'),
(451155,'2014-01-31 16:56:22',189911,'/cart'),
(451156,'2014-01-31 16:56:22',189915,'/home'),
(451157,'2014-01-31 16:56:41',189912,'/products'),
(451158,'2014-01-31 16:58:19',189911,'/shipping'),
(451159,'2014-01-31 16:59:17',189916,'/lander-2'),
(451160,'2014-01-31 16:59:44',189917,'/lander-2'),
(451161,'2014-01-31 17:00:42',189912,'/the-original-mr-fuzzy'),
(451162,'2014-01-31 17:00:45',189914,'/products'),
(451163,'2014-01-31 17:05:05',189917,'/products'),
(451164,'2014-01-31 17:06:11',189917,'/the-original-mr-fuzzy'),
(451165,'2014-01-31 17:06:38',189917,'/cart'),
(451166,'2014-01-31 17:07:43',189918,'/lander-2'),
(451167,'2014-01-31 17:07:55',189919,'/lander-2'),
(451168,'2014-01-31 17:08:32',189920,'/lander-3'),
(451169,'2014-01-31 17:09:03',189918,'/products'),
(451170,'2014-01-31 17:09:46',189921,'/home'),
(451171,'2014-01-31 17:09:52',189922,'/home'),
(451172,'2014-01-31 17:10:01',189923,'/lander-3'),
(451173,'2014-01-31 17:10:20',189917,'/shipping'),
(451174,'2014-01-31 17:10:34',189924,'/lander-2'),
(451175,'2014-01-31 17:10:56',189919,'/products'),
(451176,'2014-01-31 17:11:05',189918,'/the-birthday-sugar-panda'),
(451177,'2014-01-31 17:11:40',189925,'/home'),
(451178,'2014-01-31 17:11:56',189917,'/billing-2'),
(451179,'2014-01-31 17:12:00',189926,'/lander-3'),
(451180,'2014-01-31 17:13:09',189922,'/products'),
(451181,'2014-01-31 17:13:14',189927,'/home'),
(451182,'2014-01-31 17:13:33',189918,'/cart'),
(451183,'2014-01-31 17:13:39',189927,'/products'),
(451184,'2014-01-31 17:14:12',189924,'/products'),
(451185,'2014-01-31 17:15:08',189918,'/shipping'),
(451186,'2014-01-31 17:15:21',189922,'/the-original-mr-fuzzy'),
(451187,'2014-01-31 17:15:38',189928,'/lander-2'),
(451188,'2014-01-31 17:16:28',189929,'/home'),
(451189,'2014-01-31 17:16:41',189927,'/the-original-mr-fuzzy'),
(451190,'2014-01-31 17:18:49',189924,'/the-original-mr-fuzzy'),
(451191,'2014-01-31 17:19:41',189930,'/lander-2'),
(451192,'2014-01-31 17:20:51',189931,'/lander-2'),
(451193,'2014-01-31 17:20:53',189932,'/home'),
(451194,'2014-01-31 17:21:01',189933,'/lander-3'),
(451195,'2014-01-31 17:21:15',189931,'/products'),
(451196,'2014-01-31 17:22:16',189931,'/the-original-mr-fuzzy'),
(451197,'2014-01-31 17:23:00',189932,'/products'),
(451198,'2014-01-31 17:23:11',189934,'/home'),
(451199,'2014-01-31 17:24:42',189935,'/lander-2'),
(451200,'2014-01-31 17:27:35',189932,'/the-original-mr-fuzzy'),
(451201,'2014-01-31 17:27:48',189935,'/products'),
(451202,'2014-01-31 17:29:47',189935,'/the-original-mr-fuzzy'),
(451203,'2014-01-31 17:30:31',189936,'/lander-2'),
(451204,'2014-01-31 17:31:15',189937,'/lander-3'),
(451205,'2014-01-31 17:32:03',189938,'/lander-2'),
(451206,'2014-01-31 17:33:13',189936,'/products'),
(451207,'2014-01-31 17:33:31',189936,'/the-original-mr-fuzzy'),
(451208,'2014-01-31 17:36:40',189939,'/lander-3'),
(451209,'2014-01-31 17:37:42',189940,'/lander-3'),
(451210,'2014-01-31 17:39:03',189941,'/lander-3'),
(451211,'2014-01-31 17:42:02',189942,'/home'),
(451212,'2014-01-31 17:42:21',189941,'/products'),
(451213,'2014-01-31 17:48:54',189943,'/home'),
(451214,'2014-01-31 17:49:31',189944,'/lander-2'),
(451215,'2014-01-31 17:51:24',189945,'/lander-2'),
(451216,'2014-01-31 17:52:26',189944,'/products'),
(451217,'2014-01-31 17:52:54',189946,'/lander-3'),
(451218,'2014-01-31 17:54:21',189947,'/home'),
(451219,'2014-01-31 17:55:24',189948,'/home'),
(451220,'2014-01-31 17:56:35',189944,'/the-original-mr-fuzzy'),
(451221,'2014-01-31 17:59:29',189949,'/lander-3'),
(451222,'2014-01-31 18:01:24',189950,'/lander-2'),
(451223,'2014-01-31 18:04:01',189950,'/products'),
(451224,'2014-01-31 18:05:56',189950,'/the-original-mr-fuzzy'),
(451225,'2014-01-31 18:06:10',189951,'/lander-3'),
(451226,'2014-01-31 18:09:09',189952,'/home'),
(451227,'2014-01-31 18:09:11',189950,'/cart'),
(451228,'2014-01-31 18:10:12',189952,'/products'),
(451229,'2014-01-31 18:11:01',189953,'/lander-3'),
(451230,'2014-01-31 18:11:25',189954,'/home'),
(451231,'2014-01-31 18:11:29',189952,'/the-original-mr-fuzzy'),
(451232,'2014-01-31 18:12:48',189950,'/shipping'),
(451233,'2014-01-31 18:12:51',189955,'/lander-3'),
(451234,'2014-01-31 18:14:59',189954,'/products'),
(451235,'2014-01-31 18:15:27',189954,'/the-original-mr-fuzzy'),
(451236,'2014-01-31 18:15:34',189950,'/billing-2'),
(451237,'2014-01-31 18:16:35',189954,'/cart'),
(451238,'2014-01-31 18:18:42',189956,'/lander-2'),
(451239,'2014-01-31 18:18:52',189954,'/shipping'),
(451240,'2014-01-31 18:21:45',189954,'/billing-2'),
(451241,'2014-01-31 18:22:25',189957,'/lander-2'),
(451242,'2014-01-31 18:24:22',189954,'/thank-you-for-your-order'),
(451243,'2014-01-31 18:25:24',189958,'/lander-3'),
(451244,'2014-01-31 18:25:36',189959,'/lander-3'),
(451245,'2014-01-31 18:26:31',189960,'/home'),
(451246,'2014-01-31 18:28:11',189961,'/home'),
(451247,'2014-01-31 18:28:21',189962,'/lander-2'),
(451248,'2014-01-31 18:28:25',189960,'/products'),
(451249,'2014-01-31 18:29:34',189963,'/lander-3'),
(451250,'2014-01-31 18:31:02',189960,'/the-forever-love-bear'),
(451251,'2014-01-31 18:31:25',189962,'/products'),
(451252,'2014-01-31 18:31:57',189964,'/lander-2'),
(451253,'2014-01-31 18:32:05',189962,'/the-original-mr-fuzzy'),
(451254,'2014-01-31 18:32:36',189965,'/home'),
(451255,'2014-01-31 18:33:14',189966,'/home'),
(451256,'2014-01-31 18:33:53',189961,'/products'),
(451257,'2014-01-31 18:34:01',189967,'/lander-3'),
(451258,'2014-01-31 18:34:12',189968,'/lander-2'),
(451259,'2014-01-31 18:35:06',189964,'/products'),
(451260,'2014-01-31 18:35:16',189968,'/products'),
(451261,'2014-01-31 18:35:17',189966,'/products'),
(451262,'2014-01-31 18:36:32',189961,'/the-original-mr-fuzzy'),
(451263,'2014-01-31 18:39:07',189964,'/the-original-mr-fuzzy'),
(451264,'2014-01-31 18:39:52',189968,'/the-birthday-sugar-panda'),
(451265,'2014-01-31 18:40:17',189969,'/home'),
(451266,'2014-01-31 18:40:18',189970,'/lander-3'),
(451267,'2014-01-31 18:41:04',189971,'/lander-2'),
(451268,'2014-01-31 18:42:14',189972,'/home'),
(451269,'2014-01-31 18:42:40',189968,'/cart'),
(451270,'2014-01-31 18:42:41',189969,'/products'),
(451271,'2014-01-31 18:44:18',189971,'/products'),
(451272,'2014-01-31 18:44:32',189969,'/the-birthday-sugar-panda'),
(451273,'2014-01-31 18:46:03',189973,'/lander-3'),
(451274,'2014-01-31 18:46:27',189968,'/shipping'),
(451275,'2014-01-31 18:47:27',189969,'/cart'),
(451276,'2014-01-31 18:47:37',189972,'/products'),
(451277,'2014-01-31 18:51:37',189972,'/the-original-mr-fuzzy'),
(451278,'2014-01-31 18:51:59',189974,'/lander-2'),
(451279,'2014-01-31 18:52:12',189975,'/lander-2'),
(451280,'2014-01-31 18:53:11',189975,'/products'),
(451281,'2014-01-31 18:53:45',189972,'/cart'),
(451282,'2014-01-31 18:54:40',189975,'/the-original-mr-fuzzy'),
(451283,'2014-01-31 18:55:00',189974,'/products'),
(451284,'2014-01-31 18:55:10',189976,'/lander-3'),
(451285,'2014-01-31 18:55:12',189977,'/home'),
(451286,'2014-01-31 18:55:59',189974,'/the-birthday-sugar-panda'),
(451287,'2014-01-31 18:56:41',189978,'/lander-3'),
(451288,'2014-01-31 18:57:26',189974,'/cart'),
(451289,'2014-01-31 18:58:18',189979,'/lander-3'),
(451290,'2014-01-31 18:58:55',189980,'/lander-2'),
(451291,'2014-01-31 18:59:33',189977,'/products'),
(451292,'2014-01-31 19:00:05',189981,'/lander-2'),
(451293,'2014-01-31 19:00:27',189979,'/products'),
(451294,'2014-01-31 19:01:48',189978,'/products'),
(451295,'2014-01-31 19:02:15',189982,'/lander-3'),
(451296,'2014-01-31 19:02:29',189980,'/products'),
(451297,'2014-01-31 19:03:47',189977,'/the-birthday-sugar-panda'),
(451298,'2014-01-31 19:05:02',189978,'/the-original-mr-fuzzy'),
(451299,'2014-01-31 19:05:29',189978,'/cart'),
(451300,'2014-01-31 19:05:41',189980,'/the-original-mr-fuzzy'),
(451301,'2014-01-31 19:05:48',189983,'/lander-3'),
(451302,'2014-01-31 19:05:50',189984,'/lander-2'),
(451303,'2014-01-31 19:06:48',189980,'/cart'),
(451304,'2014-01-31 19:06:54',189982,'/products'),
(451305,'2014-01-31 19:07:03',189985,'/lander-2'),
(451306,'2014-01-31 19:07:40',189983,'/products'),
(451307,'2014-01-31 19:07:47',189980,'/shipping'),
(451308,'2014-01-31 19:07:59',189986,'/lander-2'),
(451309,'2014-01-31 19:08:33',189982,'/the-original-mr-fuzzy'),
(451310,'2014-01-31 19:10:37',189980,'/billing-2'),
(451311,'2014-01-31 19:11:12',189987,'/lander-2'),
(451312,'2014-01-31 19:11:57',189988,'/home'),
(451313,'2014-01-31 19:16:40',189989,'/lander-3'),
(451314,'2014-01-31 19:19:38',189990,'/home'),
(451315,'2014-01-31 19:21:17',189991,'/home'),
(451316,'2014-01-31 19:23:07',189992,'/lander-3'),
(451317,'2014-01-31 19:24:55',189992,'/products'),
(451318,'2014-01-31 19:24:57',189993,'/lander-2'),
(451319,'2014-01-31 19:25:13',189990,'/products'),
(451320,'2014-01-31 19:25:15',189994,'/home'),
(451321,'2014-01-31 19:25:58',189995,'/lander-3'),
(451322,'2014-01-31 19:27:12',189993,'/products'),
(451323,'2014-01-31 19:28:03',189990,'/the-forever-love-bear'),
(451324,'2014-01-31 19:28:32',189996,'/lander-2'),
(451325,'2014-01-31 19:28:34',189997,'/lander-2'),
(451326,'2014-01-31 19:29:15',189998,'/lander-2'),
(451327,'2014-01-31 19:30:30',189999,'/lander-2'),
(451328,'2014-01-31 19:30:38',189994,'/products'),
(451329,'2014-01-31 19:31:15',189994,'/the-original-mr-fuzzy'),
(451330,'2014-01-31 19:31:43',189993,'/the-forever-love-bear'),
(451331,'2014-01-31 19:31:45',189995,'/products'),
(451332,'2014-01-31 19:32:43',189996,'/products'),
(451333,'2014-01-31 19:33:28',189999,'/products'),
(451334,'2014-01-31 19:34:09',189999,'/the-original-mr-fuzzy'),
(451335,'2014-01-31 19:34:15',190000,'/lander-3'),
(451336,'2014-01-31 19:34:17',189995,'/the-original-mr-fuzzy'),
(451337,'2014-01-31 19:34:25',189996,'/the-original-mr-fuzzy'),
(451338,'2014-01-31 19:35:34',189993,'/cart'),
(451339,'2014-01-31 19:35:40',190001,'/lander-2'),
(451340,'2014-01-31 19:39:01',190002,'/lander-2'),
(451341,'2014-01-31 19:39:01',190003,'/lander-2'),
(451342,'2014-01-31 19:40:46',190001,'/products'),
(451343,'2014-01-31 19:40:50',190004,'/home'),
(451344,'2014-01-31 19:42:21',190003,'/products'),
(451345,'2014-01-31 19:42:30',190005,'/lander-2'),
(451346,'2014-01-31 19:43:15',190001,'/the-original-mr-fuzzy'),
(451347,'2014-01-31 19:43:25',190006,'/lander-2'),
(451348,'2014-01-31 19:43:37',190003,'/the-original-mr-fuzzy'),
(451349,'2014-01-31 19:43:48',190004,'/products'),
(451350,'2014-01-31 19:44:07',190001,'/cart'),
(451351,'2014-01-31 19:44:33',190001,'/shipping'),
(451352,'2014-01-31 19:45:00',190007,'/lander-3'),
(451353,'2014-01-31 19:45:34',190006,'/products'),
(451354,'2014-01-31 19:46:09',190008,'/lander-3'),
(451355,'2014-01-31 19:46:49',190001,'/billing-2'),
(451356,'2014-01-31 19:46:51',190004,'/the-birthday-sugar-panda'),
(451357,'2014-01-31 19:46:56',190003,'/cart'),
(451358,'2014-01-31 19:47:33',190009,'/lander-2'),
(451359,'2014-01-31 19:47:56',190006,'/the-original-mr-fuzzy'),
(451360,'2014-01-31 19:50:00',190010,'/lander-2'),
(451361,'2014-01-31 19:50:03',190009,'/products'),
(451362,'2014-01-31 19:50:32',190006,'/cart'),
(451363,'2014-01-31 19:52:27',190009,'/the-original-mr-fuzzy'),
(451364,'2014-01-31 19:54:46',190010,'/products'),
(451365,'2014-01-31 19:55:03',190010,'/the-original-mr-fuzzy'),
(451366,'2014-01-31 19:55:34',190011,'/lander-3'),
(451367,'2014-01-31 19:57:03',190012,'/lander-2'),
(451368,'2014-01-31 19:59:52',190012,'/products'),
(451369,'2014-01-31 20:00:18',190013,'/home'),
(451370,'2014-01-31 20:00:48',190013,'/products'),
(451371,'2014-01-31 20:03:36',190013,'/the-forever-love-bear'),
(451372,'2014-01-31 20:05:31',190014,'/lander-3'),
(451373,'2014-01-31 20:06:13',190013,'/cart'),
(451374,'2014-01-31 20:08:38',190013,'/shipping'),
(451375,'2014-01-31 20:09:37',190014,'/products'),
(451376,'2014-01-31 20:11:18',190015,'/lander-3'),
(451377,'2014-01-31 20:13:39',190014,'/the-original-mr-fuzzy'),
(451378,'2014-01-31 20:13:45',190016,'/lander-3'),
(451379,'2014-01-31 20:14:46',190017,'/lander-3'),
(451380,'2014-01-31 20:15:01',190018,'/lander-3'),
(451381,'2014-01-31 20:15:14',190015,'/products'),
(451382,'2014-01-31 20:16:24',190019,'/lander-2'),
(451383,'2014-01-31 20:16:28',190020,'/home'),
(451384,'2014-01-31 20:16:29',190017,'/products'),
(451385,'2014-01-31 20:17:30',190017,'/the-original-mr-fuzzy'),
(451386,'2014-01-31 20:17:54',190015,'/the-original-mr-fuzzy'),
(451387,'2014-01-31 20:18:34',190020,'/products'),
(451388,'2014-01-31 20:19:47',190020,'/the-original-mr-fuzzy'),
(451389,'2014-01-31 20:19:55',190021,'/lander-3'),
(451390,'2014-01-31 20:20:45',190021,'/products'),
(451391,'2014-01-31 20:31:31',190022,'/lander-2'),
(451392,'2014-01-31 20:33:12',190022,'/products'),
(451393,'2014-01-31 20:35:59',190022,'/the-original-mr-fuzzy'),
(451394,'2014-01-31 20:37:12',190022,'/cart'),
(451395,'2014-01-31 20:38:54',190023,'/lander-3'),
(451396,'2014-01-31 20:39:10',190024,'/home'),
(451397,'2014-01-31 20:40:30',190022,'/shipping'),
(451398,'2014-01-31 20:40:44',190025,'/lander-2'),
(451399,'2014-01-31 20:41:01',190024,'/products'),
(451400,'2014-01-31 20:41:26',190026,'/lander-2'),
(451401,'2014-01-31 20:41:36',190027,'/lander-3'),
(451402,'2014-01-31 20:41:37',190028,'/home'),
(451403,'2014-01-31 20:41:59',190029,'/home'),
(451404,'2014-01-31 20:42:13',190023,'/products'),
(451405,'2014-01-31 20:42:22',190030,'/home'),
(451406,'2014-01-31 20:42:43',190031,'/lander-3'),
(451407,'2014-01-31 20:42:49',190024,'/the-original-mr-fuzzy'),
(451408,'2014-01-31 20:43:01',190022,'/billing-2'),
(451409,'2014-01-31 20:43:25',190023,'/the-original-mr-fuzzy'),
(451410,'2014-01-31 20:44:13',190026,'/products'),
(451411,'2014-01-31 20:44:18',190022,'/thank-you-for-your-order'),
(451412,'2014-01-31 20:44:56',190023,'/cart'),
(451413,'2014-01-31 20:45:16',190031,'/products'),
(451414,'2014-01-31 20:45:20',190032,'/lander-3'),
(451415,'2014-01-31 20:45:22',190025,'/products'),
(451416,'2014-01-31 20:46:06',190025,'/the-forever-love-bear'),
(451417,'2014-01-31 20:46:08',190031,'/the-original-mr-fuzzy'),
(451418,'2014-01-31 20:46:38',190026,'/the-original-mr-fuzzy'),
(451419,'2014-01-31 20:46:38',190029,'/products'),
(451420,'2014-01-31 20:47:20',190033,'/lander-2'),
(451421,'2014-01-31 20:47:25',190029,'/the-original-mr-fuzzy'),
(451422,'2014-01-31 20:47:58',190031,'/cart'),
(451423,'2014-01-31 20:48:02',190026,'/cart'),
(451424,'2014-01-31 20:49:33',190025,'/cart'),
(451425,'2014-01-31 20:50:54',190029,'/cart'),
(451426,'2014-01-31 20:51:20',190025,'/shipping'),
(451427,'2014-01-31 20:53:51',190025,'/billing-2'),
(451428,'2014-01-31 20:59:54',190034,'/lander-3'),
(451429,'2014-01-31 21:04:17',190035,'/home'),
(451430,'2014-01-31 21:07:19',190036,'/lander-3'),
(451431,'2014-01-31 21:08:17',190037,'/lander-2'),
(451432,'2014-01-31 21:09:16',190038,'/lander-3'),
(451433,'2014-01-31 21:11:51',190037,'/products'),
(451434,'2014-01-31 21:13:36',190037,'/the-original-mr-fuzzy'),
(451435,'2014-01-31 21:15:09',190039,'/home'),
(451436,'2014-01-31 21:32:58',190040,'/lander-3'),
(451437,'2014-01-31 21:33:20',190041,'/lander-2'),
(451438,'2014-01-31 21:35:25',190040,'/products'),
(451439,'2014-01-31 21:35:51',190042,'/lander-2'),
(451440,'2014-01-31 21:36:24',190043,'/home'),
(451441,'2014-01-31 21:36:43',190041,'/products'),
(451442,'2014-01-31 21:38:11',190041,'/the-forever-love-bear'),
(451443,'2014-01-31 21:39:18',190044,'/lander-2'),
(451444,'2014-01-31 21:40:09',190041,'/cart'),
(451445,'2014-01-31 21:40:43',190045,'/lander-2'),
(451446,'2014-01-31 21:41:07',190046,'/home'),
(451447,'2014-01-31 21:42:17',190044,'/products'),
(451448,'2014-01-31 21:42:24',190041,'/shipping'),
(451449,'2014-01-31 21:42:33',190047,'/lander-3'),
(451450,'2014-01-31 21:43:56',190046,'/products'),
(451451,'2014-01-31 21:44:07',190044,'/the-birthday-sugar-panda'),
(451452,'2014-01-31 21:44:11',190041,'/billing-2'),
(451453,'2014-01-31 21:45:31',190048,'/lander-3'),
(451454,'2014-01-31 21:46:16',190048,'/products'),
(451455,'2014-01-31 21:48:27',190046,'/the-original-mr-fuzzy'),
(451456,'2014-01-31 21:49:51',190048,'/the-original-mr-fuzzy'),
(451457,'2014-01-31 21:50:57',190049,'/lander-3'),
(451458,'2014-01-31 21:52:23',190046,'/cart'),
(451459,'2014-01-31 21:53:17',190050,'/lander-3'),
(451460,'2014-01-31 21:54:23',190046,'/shipping'),
(451461,'2014-01-31 21:56:10',190051,'/lander-3'),
(451462,'2014-01-31 21:58:21',190052,'/lander-2'),
(451463,'2014-01-31 22:00:04',190053,'/lander-2'),
(451464,'2014-01-31 22:03:55',190053,'/products'),
(451465,'2014-01-31 22:08:01',190053,'/the-original-mr-fuzzy'),
(451466,'2014-01-31 22:10:22',190053,'/cart'),
(451467,'2014-01-31 22:11:13',190054,'/lander-3'),
(451468,'2014-01-31 22:12:44',190054,'/products'),
(451469,'2014-01-31 22:13:18',190053,'/shipping'),
(451470,'2014-01-31 22:14:22',190053,'/billing-2'),
(451471,'2014-01-31 22:17:36',190053,'/thank-you-for-your-order'),
(451472,'2014-01-31 22:18:53',190055,'/lander-3'),
(451473,'2014-01-31 22:22:16',190056,'/lander-3'),
(451474,'2014-01-31 22:24:57',190057,'/lander-3'),
(451475,'2014-01-31 22:27:19',190058,'/lander-3'),
(451476,'2014-01-31 22:29:11',190057,'/products'),
(451477,'2014-01-31 22:29:18',190059,'/home'),
(451478,'2014-01-31 22:29:50',190057,'/the-original-mr-fuzzy'),
(451479,'2014-01-31 22:30:24',190059,'/products'),
(451480,'2014-01-31 22:30:57',190060,'/lander-3'),
(451481,'2014-01-31 22:31:36',190058,'/products'),
(451482,'2014-01-31 22:32:24',190061,'/lander-3'),
(451483,'2014-01-31 22:34:19',190062,'/lander-2'),
(451484,'2014-01-31 22:34:23',190059,'/the-forever-love-bear'),
(451485,'2014-01-31 22:36:40',190063,'/home'),
(451486,'2014-01-31 22:36:41',190062,'/products'),
(451487,'2014-01-31 22:37:38',190059,'/cart'),
(451488,'2014-01-31 22:38:01',190063,'/products'),
(451489,'2014-01-31 22:38:31',190064,'/lander-2'),
(451490,'2014-01-31 22:38:47',190059,'/shipping'),
(451491,'2014-01-31 22:39:23',190063,'/the-birthday-sugar-panda'),
(451492,'2014-01-31 22:39:47',190064,'/products'),
(451493,'2014-01-31 22:40:05',190065,'/lander-2'),
(451494,'2014-01-31 22:40:49',190063,'/cart'),
(451495,'2014-01-31 22:41:10',190062,'/the-original-mr-fuzzy'),
(451496,'2014-01-31 22:41:46',190064,'/the-birthday-sugar-panda'),
(451497,'2014-01-31 22:44:35',190063,'/shipping'),
(451498,'2014-01-31 22:47:09',190063,'/billing-2'),
(451499,'2014-01-31 22:48:29',190063,'/thank-you-for-your-order'),
(451500,'2014-01-31 22:58:49',190066,'/lander-3'),
(451501,'2014-01-31 22:59:14',190067,'/home'),
(451502,'2014-01-31 23:00:41',190068,'/home'),
(451503,'2014-01-31 23:04:38',190069,'/lander-3'),
(451504,'2014-01-31 23:11:12',190070,'/lander-3'),
(451505,'2014-01-31 23:18:04',190071,'/lander-2'),
(451506,'2014-01-31 23:22:45',190071,'/products'),
(451507,'2014-01-31 23:23:04',190072,'/lander-2'),
(451508,'2014-01-31 23:23:52',190071,'/the-original-mr-fuzzy'),
(451509,'2014-01-31 23:25:20',190073,'/lander-2'),
(451510,'2014-01-31 23:31:03',190073,'/products'),
(451511,'2014-01-31 23:34:50',190073,'/the-original-mr-fuzzy'),
(451512,'2014-01-31 23:38:27',190074,'/lander-3'),
(451513,'2014-01-31 23:43:17',190074,'/products'),
(451514,'2014-01-31 23:52:06',190075,'/lander-2'),
(451515,'2014-01-31 23:52:59',190075,'/products'),
(451516,'2014-01-31 23:55:05',190075,'/the-original-mr-fuzzy'),
(451517,'2014-01-31 23:55:21',190076,'/lander-3'),
(451518,'2014-01-31 23:55:44',190075,'/cart'),
(451519,'2014-01-31 23:56:27',190075,'/shipping'),
(451520,'2014-01-31 23:57:49',190076,'/products'),
(451521,'2014-02-01 00:01:08',190076,'/the-forever-love-bear'),
(451522,'2014-02-01 00:03:21',190076,'/cart'),
(451523,'2014-02-01 00:06:04',190076,'/shipping'),
(451524,'2014-02-01 00:06:35',190076,'/billing-2'),
(451525,'2014-02-01 00:07:16',190077,'/lander-2'),
(451526,'2014-02-01 00:08:14',190076,'/thank-you-for-your-order'),
(451527,'2014-02-01 00:11:11',190078,'/home'),
(451528,'2014-02-01 00:11:32',190079,'/lander-3'),
(451529,'2014-02-01 00:12:16',190078,'/products'),
(451530,'2014-02-01 00:13:26',190078,'/the-original-mr-fuzzy'),
(451531,'2014-02-01 00:16:18',190080,'/lander-2'),
(451532,'2014-02-01 00:20:17',190080,'/products'),
(451533,'2014-02-01 00:20:47',190081,'/home'),
(451534,'2014-02-01 00:22:02',190082,'/lander-2'),
(451535,'2014-02-01 00:24:46',190080,'/the-original-mr-fuzzy'),
(451536,'2014-02-01 00:25:11',190083,'/home'),
(451537,'2014-02-01 00:25:33',190082,'/products'),
(451538,'2014-02-01 00:26:33',190082,'/the-original-mr-fuzzy'),
(451539,'2014-02-01 00:28:12',190083,'/products'),
(451540,'2014-02-01 00:30:24',190084,'/home'),
(451541,'2014-02-01 00:31:04',190084,'/products'),
(451542,'2014-02-01 00:32:45',190083,'/the-original-mr-fuzzy'),
(451543,'2014-02-01 00:32:54',190084,'/the-original-mr-fuzzy'),
(451544,'2014-02-01 00:34:11',190083,'/cart'),
(451545,'2014-02-01 00:36:17',190085,'/lander-2'),
(451546,'2014-02-01 00:39:19',190086,'/lander-3'),
(451547,'2014-02-01 00:39:44',190087,'/lander-2'),
(451548,'2014-02-01 00:41:05',190087,'/products'),
(451549,'2014-02-01 00:41:59',190085,'/products'),
(451550,'2014-02-01 00:42:31',190087,'/the-original-mr-fuzzy'),
(451551,'2014-02-01 00:46:04',190085,'/the-original-mr-fuzzy'),
(451552,'2014-02-01 00:56:04',190088,'/home'),
(451553,'2014-02-01 00:59:43',190088,'/products'),
(451554,'2014-02-01 01:09:44',190089,'/lander-3'),
(451555,'2014-02-01 01:11:01',190089,'/products'),
(451556,'2014-02-01 01:14:49',190090,'/lander-3'),
(451557,'2014-02-01 01:19:02',190091,'/home'),
(451558,'2014-02-01 01:23:29',190091,'/products'),
(451559,'2014-02-01 01:23:40',190092,'/lander-2'),
(451560,'2014-02-01 01:25:08',190093,'/home'),
(451561,'2014-02-01 01:26:59',190091,'/the-original-mr-fuzzy'),
(451562,'2014-02-01 01:43:03',190094,'/home'),
(451563,'2014-02-01 01:48:24',190094,'/products'),
(451564,'2014-02-01 01:49:12',190095,'/lander-2'),
(451565,'2014-02-01 01:52:06',190096,'/home'),
(451566,'2014-02-01 01:52:33',190094,'/the-original-mr-fuzzy'),
(451567,'2014-02-01 01:53:13',190097,'/home'),
(451568,'2014-02-01 01:53:56',190096,'/products'),
(451569,'2014-02-01 01:55:03',190096,'/the-original-mr-fuzzy'),
(451570,'2014-02-01 01:56:15',190094,'/cart'),
(451571,'2014-02-01 01:56:18',190097,'/products'),
(451572,'2014-02-01 01:56:35',190094,'/shipping'),
(451573,'2014-02-01 01:56:39',190098,'/lander-3'),
(451574,'2014-02-01 01:57:01',190094,'/billing-2'),
(451575,'2014-02-01 01:58:03',190097,'/the-birthday-sugar-panda'),
(451576,'2014-02-01 02:00:41',190098,'/products'),
(451577,'2014-02-01 02:10:45',190099,'/home'),
(451578,'2014-02-01 02:10:56',190100,'/lander-2'),
(451579,'2014-02-01 02:18:25',190101,'/lander-2'),
(451580,'2014-02-01 02:23:04',190102,'/home'),
(451581,'2014-02-01 02:25:40',190103,'/lander-3'),
(451582,'2014-02-01 02:26:50',190102,'/products'),
(451583,'2014-02-01 02:27:20',190104,'/lander-3'),
(451584,'2014-02-01 02:27:33',190102,'/the-original-mr-fuzzy'),
(451585,'2014-02-01 02:28:12',190103,'/products'),
(451586,'2014-02-01 02:30:44',190103,'/the-original-mr-fuzzy'),
(451587,'2014-02-01 02:34:11',190105,'/lander-2'),
(451588,'2014-02-01 02:36:30',190105,'/products'),
(451589,'2014-02-01 02:37:54',190105,'/the-original-mr-fuzzy'),
(451590,'2014-02-01 02:43:49',190106,'/lander-2'),
(451591,'2014-02-01 02:46:33',190106,'/products'),
(451592,'2014-02-01 02:50:07',190106,'/the-original-mr-fuzzy'),
(451593,'2014-02-01 02:53:00',190106,'/cart'),
(451594,'2014-02-01 02:53:22',190106,'/shipping'),
(451595,'2014-02-01 02:56:31',190106,'/billing-2'),
(451596,'2014-02-01 03:04:59',190107,'/lander-3'),
(451597,'2014-02-01 03:05:07',190108,'/lander-2'),
(451598,'2014-02-01 03:08:03',190109,'/home'),
(451599,'2014-02-01 03:09:13',190109,'/products'),
(451600,'2014-02-01 03:11:25',190110,'/home'),
(451601,'2014-02-01 03:13:45',190109,'/the-original-mr-fuzzy'),
(451602,'2014-02-01 03:16:38',190109,'/cart'),
(451603,'2014-02-01 03:17:09',190109,'/shipping'),
(451604,'2014-02-01 03:19:35',190109,'/billing-2'),
(451605,'2014-02-01 03:23:16',190109,'/thank-you-for-your-order'),
(451606,'2014-02-01 03:27:32',190111,'/lander-3'),
(451607,'2014-02-01 03:47:42',190112,'/lander-2'),
(451608,'2014-02-01 03:48:47',190113,'/lander-3'),
(451609,'2014-02-01 03:50:41',190114,'/lander-2'),
(451610,'2014-02-01 03:52:22',190112,'/products'),
(451611,'2014-02-01 03:55:14',190112,'/the-forever-love-bear'),
(451612,'2014-02-01 03:55:14',190115,'/lander-2'),
(451613,'2014-02-01 03:56:09',190115,'/products'),
(451614,'2014-02-01 03:56:39',190115,'/the-original-mr-fuzzy'),
(451615,'2014-02-01 03:56:57',190112,'/cart'),
(451616,'2014-02-01 03:58:04',190112,'/shipping'),
(451617,'2014-02-01 03:59:50',190115,'/cart'),
(451618,'2014-02-01 04:01:59',190116,'/home'),
(451619,'2014-02-01 04:02:38',190117,'/home'),
(451620,'2014-02-01 04:03:34',190115,'/shipping'),
(451621,'2014-02-01 04:04:23',190118,'/lander-2'),
(451622,'2014-02-01 04:05:59',190115,'/billing-2'),
(451623,'2014-02-01 04:08:28',190115,'/thank-you-for-your-order'),
(451624,'2014-02-01 04:08:36',190119,'/lander-2'),
(451625,'2014-02-01 04:08:43',190118,'/products'),
(451626,'2014-02-01 04:11:13',190118,'/the-original-mr-fuzzy'),
(451627,'2014-02-01 04:13:24',190119,'/products'),
(451628,'2014-02-01 04:14:07',190120,'/lander-2'),
(451629,'2014-02-01 04:14:15',190118,'/cart'),
(451630,'2014-02-01 04:14:52',190118,'/shipping'),
(451631,'2014-02-01 04:15:19',190119,'/the-original-mr-fuzzy'),
(451632,'2014-02-01 04:16:22',190118,'/billing-2'),
(451633,'2014-02-01 04:17:11',190118,'/thank-you-for-your-order'),
(451634,'2014-02-01 04:19:08',190120,'/products'),
(451635,'2014-02-01 04:20:56',190120,'/the-original-mr-fuzzy'),
(451636,'2014-02-01 04:22:07',190121,'/lander-3'),
(451637,'2014-02-01 04:22:28',190120,'/cart'),
(451638,'2014-02-01 04:24:47',190120,'/shipping'),
(451639,'2014-02-01 04:31:00',190122,'/lander-3'),
(451640,'2014-02-01 04:31:42',190122,'/products'),
(451641,'2014-02-01 04:43:14',190123,'/home'),
(451642,'2014-02-01 04:48:08',190123,'/products'),
(451643,'2014-02-01 04:51:07',190123,'/the-forever-love-bear'),
(451644,'2014-02-01 04:52:55',190123,'/cart'),
(451645,'2014-02-01 04:55:19',190124,'/lander-2'),
(451646,'2014-02-01 04:58:28',190124,'/products'),
(451647,'2014-02-01 04:58:57',190124,'/the-original-mr-fuzzy'),
(451648,'2014-02-01 05:02:58',190124,'/cart'),
(451649,'2014-02-01 05:03:27',190125,'/home'),
(451650,'2014-02-01 05:05:11',190124,'/shipping'),
(451651,'2014-02-01 05:07:27',190126,'/lander-2'),
(451652,'2014-02-01 05:28:33',190127,'/home'),
(451653,'2014-02-01 05:32:59',190128,'/lander-3'),
(451654,'2014-02-01 05:44:38',190129,'/lander-2'),
(451655,'2014-02-01 06:23:12',190130,'/home'),
(451656,'2014-02-01 06:27:57',190130,'/products'),
(451657,'2014-02-01 06:29:13',190131,'/lander-2'),
(451658,'2014-02-01 06:38:13',190132,'/home'),
(451659,'2014-02-01 06:38:44',190133,'/home'),
(451660,'2014-02-01 06:39:43',190133,'/products'),
(451661,'2014-02-01 06:41:47',190133,'/the-birthday-sugar-panda'),
(451662,'2014-02-01 06:45:06',190133,'/cart'),
(451663,'2014-02-01 06:48:56',190133,'/shipping'),
(451664,'2014-02-01 06:51:49',190133,'/billing-2'),
(451665,'2014-02-01 06:53:07',190133,'/thank-you-for-your-order'),
(451666,'2014-02-01 06:55:05',190134,'/lander-3'),
(451667,'2014-02-01 07:00:33',190135,'/home'),
(451668,'2014-02-01 07:10:59',190136,'/lander-2'),
(451669,'2014-02-01 07:12:52',190136,'/products'),
(451670,'2014-02-01 07:17:04',190136,'/the-original-mr-fuzzy'),
(451671,'2014-02-01 07:19:50',190137,'/lander-2'),
(451672,'2014-02-01 07:21:56',190137,'/products'),
(451673,'2014-02-01 07:23:14',190137,'/the-original-mr-fuzzy'),
(451674,'2014-02-01 07:23:41',190137,'/cart'),
(451675,'2014-02-01 07:29:39',190138,'/lander-2'),
(451676,'2014-02-01 07:30:23',190139,'/lander-2'),
(451677,'2014-02-01 07:33:48',190140,'/lander-2'),
(451678,'2014-02-01 07:34:20',190139,'/products'),
(451679,'2014-02-01 07:34:46',190140,'/products'),
(451680,'2014-02-01 07:35:36',190141,'/lander-2'),
(451681,'2014-02-01 07:36:47',190139,'/the-original-mr-fuzzy'),
(451682,'2014-02-01 07:38:27',190140,'/the-original-mr-fuzzy'),
(451683,'2014-02-01 07:39:36',190139,'/cart'),
(451684,'2014-02-01 07:40:29',190142,'/lander-3'),
(451685,'2014-02-01 07:40:59',190139,'/shipping'),
(451686,'2014-02-01 07:41:46',190139,'/billing-2'),
(451687,'2014-02-01 07:43:51',190143,'/lander-3'),
(451688,'2014-02-01 07:45:17',190139,'/thank-you-for-your-order'),
(451689,'2014-02-01 07:47:51',190144,'/lander-2'),
(451690,'2014-02-01 07:53:14',190144,'/products'),
(451691,'2014-02-01 07:53:39',190145,'/lander-2'),
(451692,'2014-02-01 07:54:27',190145,'/products'),
(451693,'2014-02-01 07:55:14',190144,'/the-original-mr-fuzzy'),
(451694,'2014-02-01 07:56:37',190144,'/cart'),
(451695,'2014-02-01 07:56:49',190146,'/home'),
(451696,'2014-02-01 07:57:35',190145,'/the-original-mr-fuzzy'),
(451697,'2014-02-01 07:59:17',190145,'/cart'),
(451698,'2014-02-01 08:01:05',190147,'/lander-2'),
(451699,'2014-02-01 08:01:35',190145,'/shipping'),
(451700,'2014-02-01 08:02:20',190145,'/billing-2'),
(451701,'2014-02-01 08:07:27',190148,'/lander-2'),
(451702,'2014-02-01 08:13:00',190148,'/products'),
(451703,'2014-02-01 08:13:34',190148,'/the-original-mr-fuzzy'),
(451704,'2014-02-01 08:20:04',190149,'/lander-3'),
(451705,'2014-02-01 08:22:02',190150,'/lander-3'),
(451706,'2014-02-01 08:24:27',190151,'/lander-2'),
(451707,'2014-02-01 08:25:10',190152,'/home'),
(451708,'2014-02-01 08:30:44',190152,'/products'),
(451709,'2014-02-01 08:32:45',190152,'/the-original-mr-fuzzy'),
(451710,'2014-02-01 08:45:57',190153,'/lander-2'),
(451711,'2014-02-01 08:46:19',190154,'/lander-2'),
(451712,'2014-02-01 08:48:38',190154,'/products'),
(451713,'2014-02-01 08:52:20',190154,'/the-birthday-sugar-panda'),
(451714,'2014-02-01 08:52:50',190155,'/lander-2'),
(451715,'2014-02-01 08:56:16',190154,'/cart'),
(451716,'2014-02-01 08:57:25',190155,'/products'),
(451717,'2014-02-01 08:57:27',190156,'/lander-3'),
(451718,'2014-02-01 08:59:42',190154,'/shipping'),
(451719,'2014-02-01 09:00:48',190154,'/billing-2'),
(451720,'2014-02-01 09:00:49',190155,'/the-birthday-sugar-panda'),
(451721,'2014-02-01 09:03:30',190154,'/thank-you-for-your-order'),
(451722,'2014-02-01 09:03:49',190157,'/lander-3'),
(451723,'2014-02-01 09:04:02',190158,'/lander-2'),
(451724,'2014-02-01 09:04:34',190158,'/products'),
(451725,'2014-02-01 09:05:48',190158,'/the-original-mr-fuzzy'),
(451726,'2014-02-01 09:14:49',190159,'/lander-2'),
(451727,'2014-02-01 09:18:10',190160,'/lander-2'),
(451728,'2014-02-01 09:18:16',190161,'/lander-2'),
(451729,'2014-02-01 09:19:12',190162,'/lander-2'),
(451730,'2014-02-01 09:19:27',190159,'/products'),
(451731,'2014-02-01 09:20:10',190163,'/lander-3'),
(451732,'2014-02-01 09:20:46',190164,'/home'),
(451733,'2014-02-01 09:21:21',190163,'/products'),
(451734,'2014-02-01 09:21:56',190160,'/products'),
(451735,'2014-02-01 09:21:57',190165,'/lander-3'),
(451736,'2014-02-01 09:23:07',190160,'/the-original-mr-fuzzy'),
(451737,'2014-02-01 09:24:01',190159,'/the-birthday-sugar-panda'),
(451738,'2014-02-01 09:26:12',190165,'/products'),
(451739,'2014-02-01 09:27:01',190165,'/the-original-mr-fuzzy'),
(451740,'2014-02-01 09:27:12',190159,'/cart'),
(451741,'2014-02-01 09:27:32',190166,'/lander-3'),
(451742,'2014-02-01 09:30:45',190165,'/cart'),
(451743,'2014-02-01 09:33:29',190165,'/shipping'),
(451744,'2014-02-01 09:36:26',190165,'/billing-2'),
(451745,'2014-02-01 09:36:53',190167,'/home'),
(451746,'2014-02-01 09:37:51',190167,'/products'),
(451747,'2014-02-01 09:38:09',190167,'/the-original-mr-fuzzy'),
(451748,'2014-02-01 09:39:30',190167,'/cart'),
(451749,'2014-02-01 09:42:32',190167,'/shipping'),
(451750,'2014-02-01 09:44:51',190167,'/billing-2'),
(451751,'2014-02-01 09:47:26',190168,'/home'),
(451752,'2014-02-01 09:48:28',190169,'/home'),
(451753,'2014-02-01 09:49:05',190168,'/products'),
(451754,'2014-02-01 09:53:18',190170,'/lander-3'),
(451755,'2014-02-01 09:53:23',190171,'/lander-3'),
(451756,'2014-02-01 09:54:05',190169,'/products'),
(451757,'2014-02-01 09:57:18',190169,'/the-original-mr-fuzzy'),
(451758,'2014-02-01 09:58:45',190171,'/products'),
(451759,'2014-02-01 09:59:45',190169,'/cart'),
(451760,'2014-02-01 10:00:27',190171,'/the-original-mr-fuzzy'),
(451761,'2014-02-01 10:02:47',190169,'/shipping'),
(451762,'2014-02-01 10:05:10',190169,'/billing-2'),
(451763,'2014-02-01 10:07:32',190169,'/thank-you-for-your-order'),
(451764,'2014-02-01 10:08:48',190172,'/home'),
(451765,'2014-02-01 10:09:09',190173,'/lander-3'),
(451766,'2014-02-01 10:09:36',190174,'/lander-3'),
(451767,'2014-02-01 10:10:17',190175,'/lander-2'),
(451768,'2014-02-01 10:11:43',190176,'/lander-3'),
(451769,'2014-02-01 10:13:07',190172,'/products'),
(451770,'2014-02-01 10:13:18',190175,'/products'),
(451771,'2014-02-01 10:13:49',190174,'/products'),
(451772,'2014-02-01 10:14:46',190174,'/the-forever-love-bear'),
(451773,'2014-02-01 10:16:09',190172,'/the-original-mr-fuzzy'),
(451774,'2014-02-01 10:16:40',190172,'/cart'),
(451775,'2014-02-01 10:16:52',190174,'/cart'),
(451776,'2014-02-01 10:17:34',190175,'/the-original-mr-fuzzy'),
(451777,'2014-02-01 10:18:51',190172,'/shipping'),
(451778,'2014-02-01 10:20:35',190172,'/billing-2'),
(451779,'2014-02-01 10:21:48',190177,'/lander-3'),
(451780,'2014-02-01 10:40:21',190178,'/lander-3'),
(451781,'2014-02-01 10:41:25',190178,'/products'),
(451782,'2014-02-01 10:41:58',190178,'/the-original-mr-fuzzy'),
(451783,'2014-02-01 10:43:09',190179,'/lander-2'),
(451784,'2014-02-01 10:43:37',190180,'/home'),
(451785,'2014-02-01 10:44:32',190181,'/home'),
(451786,'2014-02-01 10:45:12',190182,'/lander-2'),
(451787,'2014-02-01 10:45:29',190183,'/lander-3'),
(451788,'2014-02-01 10:45:56',190181,'/products'),
(451789,'2014-02-01 10:48:54',190181,'/the-original-mr-fuzzy'),
(451790,'2014-02-01 10:53:30',190184,'/lander-2'),
(451791,'2014-02-01 10:55:14',190185,'/lander-2'),
(451792,'2014-02-01 10:56:15',190184,'/products'),
(451793,'2014-02-01 11:09:24',190186,'/lander-2'),
(451794,'2014-02-01 11:11:01',190187,'/lander-3'),
(451795,'2014-02-01 11:12:14',190186,'/products'),
(451796,'2014-02-01 11:13:03',190188,'/lander-2'),
(451797,'2014-02-01 11:13:10',190189,'/lander-2'),
(451798,'2014-02-01 11:15:58',190190,'/lander-3'),
(451799,'2014-02-01 11:16:07',190189,'/products'),
(451800,'2014-02-01 11:17:32',190188,'/products'),
(451801,'2014-02-01 11:18:25',190189,'/the-original-mr-fuzzy'),
(451802,'2014-02-01 11:18:45',190191,'/home'),
(451803,'2014-02-01 11:21:35',190188,'/the-forever-love-bear'),
(451804,'2014-02-01 11:22:50',190188,'/cart'),
(451805,'2014-02-01 11:23:17',190192,'/home'),
(451806,'2014-02-01 11:25:35',190193,'/home'),
(451807,'2014-02-01 11:27:08',190194,'/home'),
(451808,'2014-02-01 11:28:21',190193,'/products'),
(451809,'2014-02-01 11:29:02',190192,'/products'),
(451810,'2014-02-01 11:30:01',190193,'/the-original-mr-fuzzy'),
(451811,'2014-02-01 11:30:37',190193,'/cart'),
(451812,'2014-02-01 11:30:41',190194,'/products'),
(451813,'2014-02-01 11:31:13',190193,'/shipping'),
(451814,'2014-02-01 11:31:46',190193,'/billing-2'),
(451815,'2014-02-01 11:32:34',190192,'/the-birthday-sugar-panda'),
(451816,'2014-02-01 11:32:35',190194,'/the-original-mr-fuzzy'),
(451817,'2014-02-01 11:33:20',190195,'/lander-3'),
(451818,'2014-02-01 11:34:57',190193,'/thank-you-for-your-order'),
(451819,'2014-02-01 11:35:32',190195,'/products'),
(451820,'2014-02-01 11:35:42',190192,'/cart'),
(451821,'2014-02-01 11:37:12',190192,'/shipping'),
(451822,'2014-02-01 11:38:25',190192,'/billing-2'),
(451823,'2014-02-01 11:39:47',190195,'/the-original-mr-fuzzy'),
(451824,'2014-02-01 11:47:37',190196,'/lander-2'),
(451825,'2014-02-01 11:53:17',190196,'/products'),
(451826,'2014-02-01 11:55:18',190196,'/the-original-mr-fuzzy'),
(451827,'2014-02-01 11:57:49',190197,'/lander-3'),
(451828,'2014-02-01 12:01:41',190198,'/lander-3'),
(451829,'2014-02-01 12:03:00',190197,'/products'),
(451830,'2014-02-01 12:03:01',190199,'/lander-2'),
(451831,'2014-02-01 12:06:08',190200,'/home'),
(451832,'2014-02-01 12:07:02',190199,'/products'),
(451833,'2014-02-01 12:07:29',190201,'/lander-2'),
(451834,'2014-02-01 12:08:34',190199,'/the-original-mr-fuzzy'),
(451835,'2014-02-01 12:09:24',190202,'/lander-2'),
(451836,'2014-02-01 12:14:30',190203,'/lander-2'),
(451837,'2014-02-01 12:18:15',190204,'/lander-3'),
(451838,'2014-02-01 12:19:03',190204,'/products'),
(451839,'2014-02-01 12:20:23',190204,'/the-original-mr-fuzzy'),
(451840,'2014-02-01 12:31:31',190205,'/lander-2'),
(451841,'2014-02-01 12:31:56',190205,'/products'),
(451842,'2014-02-01 12:33:46',190205,'/the-birthday-sugar-panda'),
(451843,'2014-02-01 12:33:47',190206,'/lander-3'),
(451844,'2014-02-01 12:34:22',190207,'/lander-2'),
(451845,'2014-02-01 12:36:48',190207,'/products'),
(451846,'2014-02-01 12:37:07',190208,'/lander-3'),
(451847,'2014-02-01 12:37:52',190207,'/the-original-mr-fuzzy'),
(451848,'2014-02-01 12:38:11',190209,'/home'),
(451849,'2014-02-01 12:38:49',190206,'/products'),
(451850,'2014-02-01 12:39:18',190206,'/the-forever-love-bear'),
(451851,'2014-02-01 12:39:44',190206,'/cart'),
(451852,'2014-02-01 12:41:19',190210,'/lander-3'),
(451853,'2014-02-01 12:41:23',190211,'/lander-2'),
(451854,'2014-02-01 12:53:16',190212,'/lander-2'),
(451855,'2014-02-01 12:54:42',190212,'/products'),
(451856,'2014-02-01 12:56:31',190213,'/lander-3'),
(451857,'2014-02-01 13:02:42',190214,'/lander-3'),
(451858,'2014-02-01 13:05:19',190215,'/home'),
(451859,'2014-02-01 13:06:42',190216,'/home'),
(451860,'2014-02-01 13:09:07',190216,'/products'),
(451861,'2014-02-01 13:11:22',190217,'/home'),
(451862,'2014-02-01 13:12:21',190218,'/home'),
(451863,'2014-02-01 13:12:26',190219,'/lander-3'),
(451864,'2014-02-01 13:12:47',190216,'/the-original-mr-fuzzy'),
(451865,'2014-02-01 13:12:50',190220,'/lander-2'),
(451866,'2014-02-01 13:13:00',190218,'/products'),
(451867,'2014-02-01 13:13:42',190220,'/products'),
(451868,'2014-02-01 13:14:24',190218,'/the-original-mr-fuzzy'),
(451869,'2014-02-01 13:15:31',190220,'/the-original-mr-fuzzy'),
(451870,'2014-02-01 13:15:47',190217,'/products'),
(451871,'2014-02-01 13:17:26',190217,'/the-original-mr-fuzzy'),
(451872,'2014-02-01 13:20:34',190221,'/lander-3'),
(451873,'2014-02-01 13:21:56',190222,'/lander-3'),
(451874,'2014-02-01 13:23:11',190223,'/lander-3'),
(451875,'2014-02-01 13:24:58',190222,'/products'),
(451876,'2014-02-01 13:31:12',190224,'/lander-2'),
(451877,'2014-02-01 13:31:51',190225,'/home'),
(451878,'2014-02-01 13:32:11',190226,'/lander-2'),
(451879,'2014-02-01 13:34:24',190227,'/lander-2'),
(451880,'2014-02-01 13:34:52',190228,'/lander-2'),
(451881,'2014-02-01 13:34:54',190229,'/home'),
(451882,'2014-02-01 13:35:04',190225,'/products'),
(451883,'2014-02-01 13:36:56',190230,'/lander-3'),
(451884,'2014-02-01 13:39:26',190227,'/products'),
(451885,'2014-02-01 13:40:06',190229,'/products'),
(451886,'2014-02-01 13:42:04',190230,'/products'),
(451887,'2014-02-01 13:44:04',190227,'/the-original-mr-fuzzy'),
(451888,'2014-02-01 13:44:18',190229,'/the-original-mr-fuzzy'),
(451889,'2014-02-01 13:46:05',190229,'/cart'),
(451890,'2014-02-01 13:46:30',190231,'/home'),
(451891,'2014-02-01 13:47:41',190227,'/cart'),
(451892,'2014-02-01 13:49:24',190227,'/shipping'),
(451893,'2014-02-01 13:51:02',190227,'/billing-2'),
(451894,'2014-02-01 13:51:31',190232,'/lander-3'),
(451895,'2014-02-01 13:53:51',190233,'/home'),
(451896,'2014-02-01 13:54:00',190234,'/home'),
(451897,'2014-02-01 13:58:48',190234,'/products'),
(451898,'2014-02-01 13:59:19',190233,'/products'),
(451899,'2014-02-01 14:01:45',190233,'/the-original-mr-fuzzy'),
(451900,'2014-02-01 14:02:30',190234,'/the-original-mr-fuzzy'),
(451901,'2014-02-01 14:03:40',190235,'/lander-2'),
(451902,'2014-02-01 14:03:49',190234,'/cart'),
(451903,'2014-02-01 14:06:21',190235,'/products'),
(451904,'2014-02-01 14:08:30',190235,'/the-original-mr-fuzzy'),
(451905,'2014-02-01 14:13:02',190236,'/lander-3'),
(451906,'2014-02-01 14:15:34',190236,'/products'),
(451907,'2014-02-01 14:18:39',190237,'/home'),
(451908,'2014-02-01 14:20:42',190237,'/products'),
(451909,'2014-02-01 14:23:29',190238,'/lander-2'),
(451910,'2014-02-01 14:25:29',190239,'/lander-3'),
(451911,'2014-02-01 14:26:57',190238,'/products'),
(451912,'2014-02-01 14:27:20',190240,'/lander-3'),
(451913,'2014-02-01 14:27:36',190241,'/lander-2'),
(451914,'2014-02-01 14:28:10',190240,'/products'),
(451915,'2014-02-01 14:29:21',190241,'/products'),
(451916,'2014-02-01 14:29:40',190242,'/home'),
(451917,'2014-02-01 14:30:29',190242,'/products'),
(451918,'2014-02-01 14:30:30',190243,'/lander-2'),
(451919,'2014-02-01 14:30:47',190238,'/the-forever-love-bear'),
(451920,'2014-02-01 14:31:35',190238,'/cart'),
(451921,'2014-02-01 14:32:17',190242,'/the-original-mr-fuzzy'),
(451922,'2014-02-01 14:32:56',190241,'/the-forever-love-bear'),
(451923,'2014-02-01 14:33:36',190244,'/lander-2'),
(451924,'2014-02-01 14:34:16',190245,'/home'),
(451925,'2014-02-01 14:34:26',190244,'/products'),
(451926,'2014-02-01 14:34:29',190238,'/shipping'),
(451927,'2014-02-01 14:34:52',190238,'/billing-2'),
(451928,'2014-02-01 14:37:57',190238,'/thank-you-for-your-order'),
(451929,'2014-02-01 14:40:34',190246,'/lander-2'),
(451930,'2014-02-01 14:41:36',190246,'/products'),
(451931,'2014-02-01 14:44:01',190246,'/the-original-mr-fuzzy'),
(451932,'2014-02-01 14:44:26',190247,'/home'),
(451933,'2014-02-01 14:47:02',190247,'/products'),
(451934,'2014-02-01 14:47:05',190248,'/lander-3'),
(451935,'2014-02-01 14:49:04',190247,'/the-original-mr-fuzzy'),
(451936,'2014-02-01 14:50:25',190249,'/lander-3'),
(451937,'2014-02-01 14:52:48',190249,'/products'),
(451938,'2014-02-01 14:55:26',190249,'/the-original-mr-fuzzy'),
(451939,'2014-02-01 14:55:47',190250,'/lander-2'),
(451940,'2014-02-01 14:57:22',190251,'/lander-2'),
(451941,'2014-02-01 15:02:29',190251,'/products'),
(451942,'2014-02-01 15:04:55',190251,'/the-forever-love-bear'),
(451943,'2014-02-01 15:06:51',190252,'/home'),
(451944,'2014-02-01 15:08:11',190251,'/cart'),
(451945,'2014-02-01 15:08:18',190253,'/lander-2'),
(451946,'2014-02-01 15:08:19',190252,'/products'),
(451947,'2014-02-01 15:09:14',190254,'/lander-2'),
(451948,'2014-02-01 15:10:03',190251,'/shipping'),
(451949,'2014-02-01 15:11:06',190255,'/lander-2'),
(451950,'2014-02-01 15:11:52',190255,'/products'),
(451951,'2014-02-01 15:11:59',190253,'/products'),
(451952,'2014-02-01 15:12:17',190254,'/products'),
(451953,'2014-02-01 15:12:18',190252,'/the-original-mr-fuzzy'),
(451954,'2014-02-01 15:12:50',190256,'/home'),
(451955,'2014-02-01 15:12:59',190255,'/the-original-mr-fuzzy'),
(451956,'2014-02-01 15:14:20',190256,'/products'),
(451957,'2014-02-01 15:15:50',190254,'/the-original-mr-fuzzy'),
(451958,'2014-02-01 15:17:35',190257,'/lander-2'),
(451959,'2014-02-01 15:17:52',190256,'/the-original-mr-fuzzy'),
(451960,'2014-02-01 15:18:26',190254,'/cart'),
(451961,'2014-02-01 15:19:05',190257,'/products'),
(451962,'2014-02-01 15:19:55',190257,'/the-forever-love-bear'),
(451963,'2014-02-01 15:22:09',190258,'/home'),
(451964,'2014-02-01 15:22:18',190254,'/shipping'),
(451965,'2014-02-01 15:23:25',190258,'/products'),
(451966,'2014-02-01 15:24:09',190259,'/home'),
(451967,'2014-02-01 15:24:48',190254,'/billing-2'),
(451968,'2014-02-01 15:25:33',190258,'/the-original-mr-fuzzy'),
(451969,'2014-02-01 15:28:44',190259,'/products'),
(451970,'2014-02-01 15:28:50',190260,'/lander-3'),
(451971,'2014-02-01 15:30:08',190254,'/thank-you-for-your-order'),
(451972,'2014-02-01 15:31:50',190261,'/lander-2'),
(451973,'2014-02-01 15:32:13',190259,'/the-original-mr-fuzzy'),
(451974,'2014-02-01 15:32:26',190262,'/home'),
(451975,'2014-02-01 15:37:37',190262,'/products'),
(451976,'2014-02-01 15:39:32',190262,'/the-original-mr-fuzzy'),
(451977,'2014-02-01 15:45:51',190263,'/lander-2'),
(451978,'2014-02-01 15:46:36',190264,'/lander-3'),
(451979,'2014-02-01 15:47:04',190263,'/products'),
(451980,'2014-02-01 15:47:16',190264,'/products'),
(451981,'2014-02-01 15:48:58',190264,'/the-forever-love-bear'),
(451982,'2014-02-01 15:50:22',190263,'/the-original-mr-fuzzy'),
(451983,'2014-02-01 15:51:08',190265,'/home'),
(451984,'2014-02-01 15:51:46',190264,'/cart'),
(451985,'2014-02-01 15:54:09',190265,'/products'),
(451986,'2014-02-01 15:54:24',190264,'/shipping'),
(451987,'2014-02-01 15:56:40',190264,'/billing-2'),
(451988,'2014-02-01 15:56:54',190265,'/the-birthday-sugar-panda'),
(451989,'2014-02-01 15:57:29',190266,'/lander-3'),
(451990,'2014-02-01 15:57:50',190264,'/thank-you-for-your-order'),
(451991,'2014-02-01 15:57:53',190267,'/lander-2'),
(451992,'2014-02-01 15:58:59',190265,'/cart'),
(451993,'2014-02-01 15:59:03',190267,'/products'),
(451994,'2014-02-01 16:00:30',190268,'/lander-3'),
(451995,'2014-02-01 16:01:34',190269,'/lander-2'),
(451996,'2014-02-01 16:03:02',190267,'/the-original-mr-fuzzy'),
(451997,'2014-02-01 16:03:45',190270,'/lander-2'),
(451998,'2014-02-01 16:04:45',190270,'/products'),
(451999,'2014-02-01 16:04:56',190269,'/products'),
(452000,'2014-02-01 16:05:18',190268,'/products'),
(452001,'2014-02-01 16:05:33',190270,'/the-original-mr-fuzzy'),
(452002,'2014-02-01 16:07:54',190268,'/the-original-mr-fuzzy'),
(452003,'2014-02-01 16:08:27',190271,'/lander-2'),
(452004,'2014-02-01 16:10:35',190272,'/home'),
(452005,'2014-02-01 16:14:46',190272,'/products'),
(452006,'2014-02-01 16:15:08',190272,'/the-original-mr-fuzzy'),
(452007,'2014-02-01 16:18:03',190273,'/lander-2'),
(452008,'2014-02-01 16:19:31',190274,'/lander-2'),
(452009,'2014-02-01 16:22:27',190275,'/lander-2'),
(452010,'2014-02-01 16:23:51',190275,'/products'),
(452011,'2014-02-01 16:24:25',190274,'/products'),
(452012,'2014-02-01 16:25:14',190276,'/home'),
(452013,'2014-02-01 16:26:11',190277,'/lander-3'),
(452014,'2014-02-01 16:26:28',190278,'/lander-2'),
(452015,'2014-02-01 16:26:35',190279,'/home'),
(452016,'2014-02-01 16:27:20',190275,'/the-forever-love-bear'),
(452017,'2014-02-01 16:28:02',190274,'/the-original-mr-fuzzy'),
(452018,'2014-02-01 16:28:33',190276,'/products'),
(452019,'2014-02-01 16:28:38',190277,'/products'),
(452020,'2014-02-01 16:29:37',190274,'/cart'),
(452021,'2014-02-01 16:30:48',190278,'/products'),
(452022,'2014-02-01 16:30:50',190274,'/shipping'),
(452023,'2014-02-01 16:31:25',190274,'/billing-2'),
(452024,'2014-02-01 16:32:42',190278,'/the-original-mr-fuzzy'),
(452025,'2014-02-01 16:33:59',190278,'/cart'),
(452026,'2014-02-01 16:34:06',190280,'/home'),
(452027,'2014-02-01 16:35:28',190278,'/shipping'),
(452028,'2014-02-01 16:36:24',190274,'/thank-you-for-your-order'),
(452029,'2014-02-01 16:37:04',190278,'/billing-2'),
(452030,'2014-02-01 16:41:02',190281,'/lander-3'),
(452031,'2014-02-01 16:42:45',190281,'/products'),
(452032,'2014-02-01 16:45:36',190282,'/lander-2'),
(452033,'2014-02-01 16:45:57',190281,'/the-original-mr-fuzzy'),
(452034,'2014-02-01 16:46:32',190283,'/lander-2'),
(452035,'2014-02-01 16:47:13',190281,'/cart'),
(452036,'2014-02-01 16:48:31',190284,'/lander-2'),
(452037,'2014-02-01 16:50:37',190281,'/shipping'),
(452038,'2014-02-01 16:51:52',190285,'/lander-2'),
(452039,'2014-02-01 16:52:20',190283,'/products'),
(452040,'2014-02-01 16:53:04',190286,'/lander-2'),
(452041,'2014-02-01 16:53:31',190283,'/the-birthday-sugar-panda'),
(452042,'2014-02-01 16:53:37',190281,'/billing-2'),
(452043,'2014-02-01 16:55:34',190283,'/cart'),
(452044,'2014-02-01 16:57:04',190283,'/shipping'),
(452045,'2014-02-01 16:58:12',190283,'/billing-2'),
(452046,'2014-02-01 16:58:46',190287,'/home'),
(452047,'2014-02-01 16:58:48',190281,'/thank-you-for-your-order'),
(452048,'2014-02-01 17:02:20',190288,'/lander-2'),
(452049,'2014-02-01 17:03:24',190283,'/thank-you-for-your-order'),
(452050,'2014-02-01 17:03:41',190288,'/products'),
(452051,'2014-02-01 17:04:13',190288,'/the-original-mr-fuzzy'),
(452052,'2014-02-01 17:05:36',190289,'/lander-2'),
(452053,'2014-02-01 17:06:23',190290,'/lander-2'),
(452054,'2014-02-01 17:08:38',190289,'/products'),
(452055,'2014-02-01 17:11:55',190289,'/the-original-mr-fuzzy'),
(452056,'2014-02-01 17:19:46',190291,'/lander-3'),
(452057,'2014-02-01 17:26:15',190292,'/lander-3'),
(452058,'2014-02-01 17:32:42',190293,'/lander-2'),
(452059,'2014-02-01 17:36:38',190294,'/lander-2'),
(452060,'2014-02-01 17:45:55',190295,'/lander-3'),
(452061,'2014-02-01 17:47:27',190296,'/lander-3'),
(452062,'2014-02-01 17:49:02',190297,'/lander-2'),
(452063,'2014-02-01 17:50:45',190297,'/products'),
(452064,'2014-02-01 17:51:59',190298,'/lander-2'),
(452065,'2014-02-01 17:52:11',190299,'/lander-2'),
(452066,'2014-02-01 17:53:51',190300,'/lander-2'),
(452067,'2014-02-01 17:54:46',190301,'/lander-2'),
(452068,'2014-02-01 17:56:44',190298,'/products'),
(452069,'2014-02-01 17:56:45',190301,'/products'),
(452070,'2014-02-01 17:56:50',190299,'/products'),
(452071,'2014-02-01 17:57:38',190299,'/the-birthday-sugar-panda'),
(452072,'2014-02-01 17:57:47',190301,'/the-original-mr-fuzzy'),
(452073,'2014-02-01 17:58:02',190298,'/the-original-mr-fuzzy'),
(452074,'2014-02-01 17:59:13',190300,'/products'),
(452075,'2014-02-01 17:59:20',190299,'/cart'),
(452076,'2014-02-01 18:00:25',190298,'/cart'),
(452077,'2014-02-01 18:00:48',190299,'/shipping'),
(452078,'2014-02-01 18:00:58',190298,'/shipping'),
(452079,'2014-02-01 18:02:56',190299,'/billing-2'),
(452080,'2014-02-01 18:03:29',190300,'/the-original-mr-fuzzy'),
(452081,'2014-02-01 18:04:24',190300,'/cart'),
(452082,'2014-02-01 18:06:11',190300,'/shipping'),
(452083,'2014-02-01 18:06:34',190302,'/lander-2'),
(452084,'2014-02-01 18:07:09',190303,'/home'),
(452085,'2014-02-01 18:07:17',190300,'/billing-2'),
(452086,'2014-02-01 18:07:36',190299,'/thank-you-for-your-order'),
(452087,'2014-02-01 18:08:22',190304,'/lander-3'),
(452088,'2014-02-01 18:09:01',190303,'/products'),
(452089,'2014-02-01 18:09:16',190300,'/thank-you-for-your-order'),
(452090,'2014-02-01 18:09:59',190303,'/the-original-mr-fuzzy'),
(452091,'2014-02-01 18:10:58',190305,'/home'),
(452092,'2014-02-01 18:12:59',190306,'/home'),
(452093,'2014-02-01 18:13:45',190305,'/products'),
(452094,'2014-02-01 18:15:41',190307,'/lander-2'),
(452095,'2014-02-01 18:15:48',190308,'/home'),
(452096,'2014-02-01 18:16:30',190308,'/products'),
(452097,'2014-02-01 18:17:59',190308,'/the-original-mr-fuzzy'),
(452098,'2014-02-01 18:19:56',190309,'/lander-2'),
(452099,'2014-02-01 18:21:34',190309,'/products'),
(452100,'2014-02-01 18:23:22',190310,'/lander-2'),
(452101,'2014-02-01 18:25:21',190310,'/products'),
(452102,'2014-02-01 18:25:48',190309,'/the-original-mr-fuzzy'),
(452103,'2014-02-01 18:28:37',190310,'/the-original-mr-fuzzy'),
(452104,'2014-02-01 18:41:47',190311,'/lander-3'),
(452105,'2014-02-01 18:45:34',190311,'/products'),
(452106,'2014-02-01 18:47:17',190312,'/lander-3'),
(452107,'2014-02-01 18:48:53',190311,'/the-original-mr-fuzzy'),
(452108,'2014-02-01 18:49:53',190313,'/lander-2'),
(452109,'2014-02-01 18:51:38',190311,'/cart'),
(452110,'2014-02-01 18:52:14',190311,'/shipping'),
(452111,'2014-02-01 18:53:57',190311,'/billing-2'),
(452112,'2014-02-01 18:58:25',190314,'/home'),
(452113,'2014-02-01 18:58:53',190314,'/products'),
(452114,'2014-02-01 19:01:04',190314,'/the-original-mr-fuzzy'),
(452115,'2014-02-01 19:04:19',190314,'/cart'),
(452116,'2014-02-01 19:07:56',190315,'/lander-3'),
(452117,'2014-02-01 19:08:42',190316,'/lander-2'),
(452118,'2014-02-01 19:10:57',190316,'/products'),
(452119,'2014-02-01 19:11:38',190316,'/the-original-mr-fuzzy'),
(452120,'2014-02-01 19:15:33',190316,'/cart'),
(452121,'2014-02-01 19:16:25',190316,'/shipping'),
(452122,'2014-02-01 19:18:28',190316,'/billing-2'),
(452123,'2014-02-01 19:20:02',190317,'/lander-3'),
(452124,'2014-02-01 19:29:57',190318,'/home'),
(452125,'2014-02-01 19:45:50',190319,'/lander-2'),
(452126,'2014-02-01 19:54:21',190320,'/lander-3'),
(452127,'2014-02-01 19:57:26',190321,'/home'),
(452128,'2014-02-01 19:57:31',190322,'/lander-2'),
(452129,'2014-02-01 20:00:04',190320,'/products'),
(452130,'2014-02-01 20:00:12',190323,'/home'),
(452131,'2014-02-01 20:01:33',190322,'/products'),
(452132,'2014-02-01 20:02:33',190324,'/lander-3'),
(452133,'2014-02-01 20:02:35',190322,'/the-original-mr-fuzzy'),
(452134,'2014-02-01 20:04:22',190325,'/lander-3'),
(452135,'2014-02-01 20:04:36',190323,'/products'),
(452136,'2014-02-01 20:06:01',190326,'/lander-3'),
(452137,'2014-02-01 20:08:06',190324,'/products'),
(452138,'2014-02-01 20:11:17',190327,'/lander-3'),
(452139,'2014-02-01 20:14:20',190328,'/lander-3'),
(452140,'2014-02-01 20:19:03',190329,'/lander-3'),
(452141,'2014-02-01 20:23:35',190330,'/lander-3'),
(452142,'2014-02-01 20:23:54',190331,'/lander-2'),
(452143,'2014-02-01 20:23:54',190332,'/lander-2'),
(452144,'2014-02-01 20:26:47',190332,'/products'),
(452145,'2014-02-01 20:28:22',190330,'/products'),
(452146,'2014-02-01 20:29:39',190332,'/the-forever-love-bear'),
(452147,'2014-02-01 20:30:15',190333,'/home'),
(452148,'2014-02-01 20:31:45',190333,'/products'),
(452149,'2014-02-01 20:31:48',190332,'/cart'),
(452150,'2014-02-01 20:33:55',190333,'/the-original-mr-fuzzy'),
(452151,'2014-02-01 20:34:01',190332,'/shipping'),
(452152,'2014-02-01 20:35:29',190334,'/lander-3'),
(452153,'2014-02-01 20:35:50',190332,'/billing-2'),
(452154,'2014-02-01 20:36:24',190332,'/thank-you-for-your-order'),
(452155,'2014-02-01 20:41:09',190335,'/lander-3'),
(452156,'2014-02-01 20:41:49',190336,'/home'),
(452157,'2014-02-01 20:45:17',190336,'/products'),
(452158,'2014-02-01 20:47:15',190336,'/the-birthday-sugar-panda'),
(452159,'2014-02-01 20:54:17',190337,'/lander-3'),
(452160,'2014-02-01 20:59:34',190337,'/products'),
(452161,'2014-02-01 21:03:22',190338,'/home'),
(452162,'2014-02-01 21:09:01',190339,'/lander-3'),
(452163,'2014-02-01 21:17:10',190340,'/lander-2'),
(452164,'2014-02-01 21:17:36',190341,'/lander-2'),
(452165,'2014-02-01 21:19:37',190341,'/products'),
(452166,'2014-02-01 21:27:52',190342,'/home'),
(452167,'2014-02-01 21:33:49',190343,'/home'),
(452168,'2014-02-01 21:37:53',190343,'/products'),
(452169,'2014-02-01 21:55:37',190344,'/lander-3'),
(452170,'2014-02-01 21:58:41',190344,'/products'),
(452171,'2014-02-01 22:01:47',190344,'/the-original-mr-fuzzy'),
(452172,'2014-02-01 22:02:23',190345,'/lander-2'),
(452173,'2014-02-01 22:02:53',190346,'/lander-3'),
(452174,'2014-02-01 22:04:01',190344,'/cart'),
(452175,'2014-02-01 22:04:20',190346,'/products'),
(452176,'2014-02-01 22:04:50',190346,'/the-birthday-sugar-panda'),
(452177,'2014-02-01 22:05:02',190344,'/shipping'),
(452178,'2014-02-01 22:07:38',190344,'/billing-2'),
(452179,'2014-02-01 22:09:53',190347,'/lander-2'),
(452180,'2014-02-01 22:11:39',190347,'/products'),
(452181,'2014-02-01 22:19:08',190348,'/home'),
(452182,'2014-02-01 22:24:20',190348,'/products'),
(452183,'2014-02-01 22:31:35',190349,'/home'),
(452184,'2014-02-01 22:36:33',190349,'/products'),
(452185,'2014-02-01 22:43:04',190350,'/lander-2'),
(452186,'2014-02-01 22:43:12',190351,'/lander-2'),
(452187,'2014-02-01 22:43:21',190352,'/lander-3'),
(452188,'2014-02-01 22:50:54',190353,'/lander-2'),
(452189,'2014-02-01 22:56:16',190353,'/products'),
(452190,'2014-02-01 22:58:02',190353,'/the-original-mr-fuzzy'),
(452191,'2014-02-01 22:58:41',190353,'/cart'),
(452192,'2014-02-01 23:00:20',190353,'/shipping'),
(452193,'2014-02-01 23:01:44',190353,'/billing-2'),
(452194,'2014-02-01 23:03:19',190353,'/thank-you-for-your-order'),
(452195,'2014-02-01 23:07:37',190354,'/home'),
(452196,'2014-02-01 23:08:09',190355,'/home'),
(452197,'2014-02-01 23:09:17',190356,'/lander-2'),
(452198,'2014-02-01 23:11:07',190355,'/products'),
(452199,'2014-02-01 23:11:39',190354,'/products'),
(452200,'2014-02-01 23:14:21',190354,'/the-forever-love-bear'),
(452201,'2014-02-01 23:14:38',190355,'/the-original-mr-fuzzy'),
(452202,'2014-02-01 23:18:20',190357,'/lander-3'),
(452203,'2014-02-01 23:34:01',190358,'/lander-2'),
(452204,'2014-02-01 23:39:43',190359,'/lander-2'),
(452205,'2014-02-01 23:40:02',190360,'/lander-3'),
(452206,'2014-02-01 23:45:05',190361,'/lander-2'),
(452207,'2014-02-01 23:48:42',190362,'/lander-2'),
(452208,'2014-02-01 23:52:43',190362,'/products'),
(452209,'2014-02-01 23:52:53',190363,'/lander-3'),
(452210,'2014-02-01 23:53:09',190362,'/the-original-mr-fuzzy'),
(452211,'2014-02-01 23:56:15',190364,'/lander-2'),
(452212,'2014-02-01 23:58:51',190364,'/products'),
(452213,'2014-02-02 00:03:28',190364,'/the-original-mr-fuzzy'),
(452214,'2014-02-02 00:06:53',190364,'/cart'),
(452215,'2014-02-02 00:08:10',190364,'/shipping'),
(452216,'2014-02-02 00:09:55',190364,'/billing-2'),
(452217,'2014-02-02 00:10:25',190365,'/lander-3'),
(452218,'2014-02-02 00:11:18',190365,'/products'),
(452219,'2014-02-02 00:15:34',190364,'/thank-you-for-your-order'),
(452220,'2014-02-02 00:29:20',190366,'/lander-4'),
(452221,'2014-02-02 00:34:03',190367,'/lander-4'),
(452222,'2014-02-02 00:37:21',190367,'/products'),
(452223,'2014-02-02 00:41:13',190367,'/the-original-mr-fuzzy'),
(452224,'2014-02-02 00:50:39',190368,'/lander-3'),
(452225,'2014-02-02 00:54:58',190369,'/lander-2'),
(452226,'2014-02-02 00:57:40',190370,'/lander-3'),
(452227,'2014-02-02 00:57:49',190369,'/products'),
(452228,'2014-02-02 00:58:36',190369,'/the-original-mr-fuzzy'),
(452229,'2014-02-02 01:02:24',190369,'/cart'),
(452230,'2014-02-02 01:03:03',190370,'/products'),
(452231,'2014-02-02 01:03:34',190369,'/shipping'),
(452232,'2014-02-02 01:03:57',190370,'/the-original-mr-fuzzy'),
(452233,'2014-02-02 01:04:52',190369,'/billing-2'),
(452234,'2014-02-02 01:06:57',190369,'/thank-you-for-your-order'),
(452235,'2014-02-02 01:14:54',190371,'/home'),
(452236,'2014-02-02 01:18:23',190371,'/products'),
(452237,'2014-02-02 01:26:59',190372,'/lander-4'),
(452238,'2014-02-02 01:31:13',190372,'/products'),
(452239,'2014-02-02 01:33:08',190372,'/the-original-mr-fuzzy'),
(452240,'2014-02-02 01:52:24',190373,'/lander-3'),
(452241,'2014-02-02 01:55:09',190374,'/home'),
(452242,'2014-02-02 01:55:52',190375,'/lander-3'),
(452243,'2014-02-02 01:55:53',190376,'/lander-4'),
(452244,'2014-02-02 01:58:38',190377,'/lander-2'),
(452245,'2014-02-02 02:02:40',190377,'/products'),
(452246,'2014-02-02 02:04:15',190378,'/lander-4'),
(452247,'2014-02-02 02:04:51',190377,'/the-original-mr-fuzzy'),
(452248,'2014-02-02 02:07:07',190379,'/home'),
(452249,'2014-02-02 02:08:08',190378,'/products'),
(452250,'2014-02-02 02:08:41',190378,'/the-original-mr-fuzzy'),
(452251,'2014-02-02 02:11:09',190380,'/lander-2'),
(452252,'2014-02-02 02:12:00',190380,'/products'),
(452253,'2014-02-02 02:12:04',190379,'/products'),
(452254,'2014-02-02 02:12:26',190379,'/the-original-mr-fuzzy'),
(452255,'2014-02-02 02:12:59',190381,'/lander-3'),
(452256,'2014-02-02 02:16:18',190380,'/the-original-mr-fuzzy'),
(452257,'2014-02-02 02:17:55',190381,'/products'),
(452258,'2014-02-02 02:20:26',190381,'/the-original-mr-fuzzy'),
(452259,'2014-02-02 02:21:27',190381,'/cart'),
(452260,'2014-02-02 02:23:06',190381,'/shipping'),
(452261,'2014-02-02 02:24:03',190381,'/billing-2'),
(452262,'2014-02-02 02:27:23',190381,'/thank-you-for-your-order'),
(452263,'2014-02-02 02:31:05',190382,'/home'),
(452264,'2014-02-02 02:32:50',190382,'/products'),
(452265,'2014-02-02 02:36:40',190382,'/the-birthday-sugar-panda'),
(452266,'2014-02-02 02:37:26',190383,'/home'),
(452267,'2014-02-02 02:48:13',190384,'/lander-3'),
(452268,'2014-02-02 02:52:47',190385,'/lander-2'),
(452269,'2014-02-02 03:03:46',190386,'/lander-3'),
(452270,'2014-02-02 03:04:13',190386,'/products'),
(452271,'2014-02-02 03:08:55',190387,'/home'),
(452272,'2014-02-02 03:09:27',190388,'/lander-3'),
(452273,'2014-02-02 03:09:40',190387,'/products'),
(452274,'2014-02-02 03:10:39',190389,'/home'),
(452275,'2014-02-02 03:11:57',190389,'/products'),
(452276,'2014-02-02 03:12:13',190387,'/the-original-mr-fuzzy'),
(452277,'2014-02-02 03:12:34',190390,'/lander-2'),
(452278,'2014-02-02 03:13:29',190389,'/the-original-mr-fuzzy'),
(452279,'2014-02-02 03:14:02',190389,'/cart'),
(452280,'2014-02-02 03:14:52',190389,'/shipping'),
(452281,'2014-02-02 03:15:06',190388,'/products'),
(452282,'2014-02-02 03:16:06',190388,'/the-original-mr-fuzzy'),
(452283,'2014-02-02 03:24:30',190391,'/lander-2'),
(452284,'2014-02-02 03:26:11',190391,'/products'),
(452285,'2014-02-02 03:30:33',190391,'/the-original-mr-fuzzy'),
(452286,'2014-02-02 03:36:41',190392,'/lander-3'),
(452287,'2014-02-02 03:49:17',190393,'/lander-4'),
(452288,'2014-02-02 03:52:04',190394,'/lander-2'),
(452289,'2014-02-02 03:54:06',190394,'/products'),
(452290,'2014-02-02 03:57:53',190394,'/the-birthday-sugar-panda'),
(452291,'2014-02-02 03:58:15',190395,'/home'),
(452292,'2014-02-02 04:01:23',190396,'/home'),
(452293,'2014-02-02 04:03:13',190395,'/products'),
(452294,'2014-02-02 04:04:19',190395,'/the-original-mr-fuzzy'),
(452295,'2014-02-02 04:05:36',190396,'/products'),
(452296,'2014-02-02 04:13:57',190397,'/home'),
(452297,'2014-02-02 04:15:04',190397,'/products'),
(452298,'2014-02-02 04:17:51',190397,'/the-original-mr-fuzzy'),
(452299,'2014-02-02 04:19:43',190398,'/home'),
(452300,'2014-02-02 04:21:34',190399,'/home'),
(452301,'2014-02-02 04:24:45',190398,'/products'),
(452302,'2014-02-02 04:26:15',190398,'/the-original-mr-fuzzy'),
(452303,'2014-02-02 04:26:17',190399,'/products'),
(452304,'2014-02-02 04:29:10',190398,'/cart'),
(452305,'2014-02-02 04:30:27',190400,'/lander-3'),
(452306,'2014-02-02 04:31:39',190398,'/shipping'),
(452307,'2014-02-02 04:32:07',190398,'/billing-2'),
(452308,'2014-02-02 04:33:19',190401,'/lander-3'),
(452309,'2014-02-02 04:36:24',190402,'/lander-2'),
(452310,'2014-02-02 04:41:31',190403,'/home'),
(452311,'2014-02-02 04:43:14',190403,'/products'),
(452312,'2014-02-02 04:46:34',190403,'/the-original-mr-fuzzy'),
(452313,'2014-02-02 04:48:10',190403,'/cart'),
(452314,'2014-02-02 04:48:20',190404,'/lander-4'),
(452315,'2014-02-02 04:50:33',190403,'/shipping'),
(452316,'2014-02-02 04:52:40',190403,'/billing-2'),
(452317,'2014-02-02 04:57:59',190405,'/home'),
(452318,'2014-02-02 05:00:41',190405,'/products'),
(452319,'2014-02-02 05:03:01',190406,'/lander-3'),
(452320,'2014-02-02 05:03:39',190407,'/lander-2'),
(452321,'2014-02-02 05:03:47',190405,'/the-original-mr-fuzzy'),
(452322,'2014-02-02 05:04:39',190407,'/products'),
(452323,'2014-02-02 05:05:29',190407,'/the-original-mr-fuzzy'),
(452324,'2014-02-02 05:06:16',190405,'/cart'),
(452325,'2014-02-02 05:06:49',190405,'/shipping'),
(452326,'2014-02-02 05:09:00',190407,'/cart'),
(452327,'2014-02-02 05:09:48',190405,'/billing-2'),
(452328,'2014-02-02 05:14:26',190405,'/thank-you-for-your-order'),
(452329,'2014-02-02 05:14:30',190408,'/lander-2'),
(452330,'2014-02-02 05:15:04',190409,'/home'),
(452331,'2014-02-02 05:15:20',190410,'/lander-3'),
(452332,'2014-02-02 05:16:36',190408,'/products'),
(452333,'2014-02-02 05:17:29',190411,'/lander-2'),
(452334,'2014-02-02 05:23:19',190411,'/products'),
(452335,'2014-02-02 05:26:45',190411,'/the-original-mr-fuzzy'),
(452336,'2014-02-02 05:29:49',190412,'/lander-2'),
(452337,'2014-02-02 05:30:43',190412,'/products'),
(452338,'2014-02-02 05:31:52',190412,'/the-original-mr-fuzzy'),
(452339,'2014-02-02 05:32:12',190413,'/lander-2'),
(452340,'2014-02-02 05:34:17',190412,'/cart'),
(452341,'2014-02-02 05:37:42',190413,'/products'),
(452342,'2014-02-02 05:38:42',190414,'/lander-3'),
(452343,'2014-02-02 05:41:47',190413,'/the-original-mr-fuzzy'),
(452344,'2014-02-02 05:51:03',190415,'/lander-3'),
(452345,'2014-02-02 06:02:24',190416,'/lander-3'),
(452346,'2014-02-02 06:24:08',190417,'/lander-3'),
(452347,'2014-02-02 06:27:04',190418,'/lander-3'),
(452348,'2014-02-02 06:27:26',190417,'/products'),
(452349,'2014-02-02 06:30:50',190417,'/the-original-mr-fuzzy'),
(452350,'2014-02-02 06:52:55',190419,'/lander-3'),
(452351,'2014-02-02 07:13:08',190420,'/lander-2'),
(452352,'2014-02-02 07:13:42',190420,'/products'),
(452353,'2014-02-02 07:13:52',190421,'/lander-2'),
(452354,'2014-02-02 07:18:12',190421,'/products'),
(452355,'2014-02-02 07:18:15',190420,'/the-original-mr-fuzzy'),
(452356,'2014-02-02 07:21:41',190421,'/the-birthday-sugar-panda'),
(452357,'2014-02-02 07:24:20',190422,'/lander-3'),
(452358,'2014-02-02 07:24:23',190423,'/lander-4'),
(452359,'2014-02-02 07:24:43',190424,'/lander-2'),
(452360,'2014-02-02 07:26:33',190423,'/products'),
(452361,'2014-02-02 07:27:25',190425,'/lander-3'),
(452362,'2014-02-02 07:30:02',190423,'/the-original-mr-fuzzy'),
(452363,'2014-02-02 07:30:47',190426,'/lander-3'),
(452364,'2014-02-02 07:31:11',190423,'/cart'),
(452365,'2014-02-02 07:31:47',190425,'/products'),
(452366,'2014-02-02 07:32:13',190427,'/lander-4'),
(452367,'2014-02-02 07:34:55',190428,'/lander-4'),
(452368,'2014-02-02 07:35:36',190427,'/products'),
(452369,'2014-02-02 07:37:54',190427,'/the-original-mr-fuzzy'),
(452370,'2014-02-02 07:39:40',190429,'/lander-2'),
(452371,'2014-02-02 07:39:57',190430,'/home'),
(452372,'2014-02-02 07:45:55',190431,'/lander-4'),
(452373,'2014-02-02 07:46:48',190431,'/products'),
(452374,'2014-02-02 07:47:38',190431,'/the-original-mr-fuzzy'),
(452375,'2014-02-02 07:49:11',190432,'/lander-3'),
(452376,'2014-02-02 07:49:23',190431,'/cart'),
(452377,'2014-02-02 07:51:47',190431,'/shipping'),
(452378,'2014-02-02 07:54:11',190431,'/billing-2'),
(452379,'2014-02-02 08:06:48',190433,'/lander-2'),
(452380,'2014-02-02 08:07:47',190434,'/home'),
(452381,'2014-02-02 08:08:46',190433,'/products'),
(452382,'2014-02-02 08:09:35',190435,'/lander-3'),
(452383,'2014-02-02 08:10:09',190433,'/the-original-mr-fuzzy'),
(452384,'2014-02-02 08:10:46',190436,'/home'),
(452385,'2014-02-02 08:14:30',190437,'/lander-4'),
(452386,'2014-02-02 08:15:49',190437,'/products'),
(452387,'2014-02-02 08:20:02',190437,'/the-original-mr-fuzzy'),
(452388,'2014-02-02 08:20:25',190438,'/lander-3'),
(452389,'2014-02-02 08:23:50',190439,'/lander-3'),
(452390,'2014-02-02 08:24:16',190440,'/lander-2'),
(452391,'2014-02-02 08:25:33',190438,'/products'),
(452392,'2014-02-02 08:26:19',190441,'/home'),
(452393,'2014-02-02 08:29:00',190438,'/the-original-mr-fuzzy'),
(452394,'2014-02-02 08:29:12',190439,'/products'),
(452395,'2014-02-02 08:30:02',190440,'/products'),
(452396,'2014-02-02 08:30:17',190441,'/products'),
(452397,'2014-02-02 08:32:19',190441,'/the-forever-love-bear'),
(452398,'2014-02-02 08:33:30',190441,'/cart'),
(452399,'2014-02-02 08:34:19',190440,'/the-original-mr-fuzzy'),
(452400,'2014-02-02 08:36:24',190441,'/shipping'),
(452401,'2014-02-02 08:39:09',190441,'/billing-2'),
(452402,'2014-02-02 08:41:09',190442,'/lander-3'),
(452403,'2014-02-02 08:41:20',190441,'/thank-you-for-your-order'),
(452404,'2014-02-02 08:41:31',190443,'/lander-3'),
(452405,'2014-02-02 08:45:51',190444,'/home'),
(452406,'2014-02-02 08:53:43',190445,'/lander-4'),
(452407,'2014-02-02 09:11:38',190446,'/lander-4'),
(452408,'2014-02-02 09:14:52',190447,'/home'),
(452409,'2014-02-02 09:16:23',190446,'/products'),
(452410,'2014-02-02 09:17:44',190448,'/lander-2'),
(452411,'2014-02-02 09:17:53',190446,'/the-original-mr-fuzzy'),
(452412,'2014-02-02 09:21:03',190449,'/lander-4'),
(452413,'2014-02-02 09:21:49',190446,'/cart'),
(452414,'2014-02-02 09:24:24',190449,'/products'),
(452415,'2014-02-02 09:25:12',190446,'/shipping'),
(452416,'2014-02-02 09:25:30',190449,'/the-original-mr-fuzzy'),
(452417,'2014-02-02 09:25:34',190446,'/billing-2'),
(452418,'2014-02-02 09:27:08',190450,'/lander-2'),
(452419,'2014-02-02 09:27:14',190446,'/thank-you-for-your-order'),
(452420,'2014-02-02 09:27:46',190450,'/products'),
(452421,'2014-02-02 09:34:37',190451,'/home'),
(452422,'2014-02-02 09:36:40',190452,'/lander-3'),
(452423,'2014-02-02 09:37:47',190453,'/lander-2'),
(452424,'2014-02-02 09:40:46',190454,'/lander-4'),
(452425,'2014-02-02 09:44:39',190454,'/products'),
(452426,'2014-02-02 09:45:24',190454,'/the-birthday-sugar-panda'),
(452427,'2014-02-02 09:46:29',190454,'/cart'),
(452428,'2014-02-02 09:47:10',190454,'/shipping'),
(452429,'2014-02-02 09:49:09',190454,'/billing-2'),
(452430,'2014-02-02 09:49:32',190455,'/home'),
(452431,'2014-02-02 09:50:00',190455,'/products'),
(452432,'2014-02-02 09:50:26',190454,'/thank-you-for-your-order'),
(452433,'2014-02-02 09:54:38',190455,'/the-original-mr-fuzzy'),
(452434,'2014-02-02 09:59:06',190456,'/lander-3'),
(452435,'2014-02-02 10:01:28',190456,'/products'),
(452436,'2014-02-02 10:04:29',190456,'/the-forever-love-bear'),
(452437,'2014-02-02 10:09:26',190457,'/home'),
(452438,'2014-02-02 10:13:49',190457,'/products'),
(452439,'2014-02-02 10:14:45',190457,'/the-original-mr-fuzzy'),
(452440,'2014-02-02 10:15:17',190457,'/cart'),
(452441,'2014-02-02 10:18:40',190458,'/lander-4'),
(452442,'2014-02-02 10:18:45',190459,'/lander-3'),
(452443,'2014-02-02 10:18:58',190457,'/shipping'),
(452444,'2014-02-02 10:21:38',190457,'/billing-2'),
(452445,'2014-02-02 10:22:10',190459,'/products'),
(452446,'2014-02-02 10:24:11',190460,'/lander-3'),
(452447,'2014-02-02 10:25:58',190461,'/lander-4'),
(452448,'2014-02-02 10:26:23',190459,'/the-original-mr-fuzzy'),
(452449,'2014-02-02 10:27:21',190461,'/products'),
(452450,'2014-02-02 10:27:42',190461,'/the-birthday-sugar-panda'),
(452451,'2014-02-02 10:28:59',190459,'/cart'),
(452452,'2014-02-02 10:30:41',190459,'/shipping'),
(452453,'2014-02-02 10:31:54',190459,'/billing-2'),
(452454,'2014-02-02 10:32:43',190459,'/thank-you-for-your-order'),
(452455,'2014-02-02 10:35:03',190462,'/lander-3'),
(452456,'2014-02-02 10:45:53',190463,'/lander-2'),
(452457,'2014-02-02 10:48:02',190464,'/lander-2'),
(452458,'2014-02-02 10:49:06',190465,'/lander-3'),
(452459,'2014-02-02 10:51:10',190463,'/products'),
(452460,'2014-02-02 10:55:40',190466,'/lander-2'),
(452461,'2014-02-02 10:56:25',190466,'/products'),
(452462,'2014-02-02 10:58:30',190466,'/the-original-mr-fuzzy'),
(452463,'2014-02-02 11:06:23',190467,'/lander-3'),
(452464,'2014-02-02 11:10:55',190468,'/lander-3'),
(452465,'2014-02-02 11:11:19',190469,'/lander-2'),
(452466,'2014-02-02 11:12:59',190469,'/products'),
(452467,'2014-02-02 11:13:17',190469,'/the-original-mr-fuzzy'),
(452468,'2014-02-02 11:15:12',190470,'/lander-2'),
(452469,'2014-02-02 11:18:00',190470,'/products'),
(452470,'2014-02-02 11:20:02',190471,'/lander-3'),
(452471,'2014-02-02 11:20:04',190472,'/home'),
(452472,'2014-02-02 11:21:20',190472,'/products'),
(452473,'2014-02-02 11:21:48',190470,'/the-original-mr-fuzzy'),
(452474,'2014-02-02 11:23:15',190473,'/home'),
(452475,'2014-02-02 11:25:59',190472,'/the-original-mr-fuzzy'),
(452476,'2014-02-02 11:34:50',190474,'/home'),
(452477,'2014-02-02 11:39:17',190474,'/products'),
(452478,'2014-02-02 11:42:02',190474,'/the-original-mr-fuzzy'),
(452479,'2014-02-02 11:44:00',190475,'/lander-3'),
(452480,'2014-02-02 11:47:40',190476,'/home'),
(452481,'2014-02-02 11:49:22',190476,'/products'),
(452482,'2014-02-02 11:51:46',190477,'/home'),
(452483,'2014-02-02 11:53:20',190476,'/the-birthday-sugar-panda'),
(452484,'2014-02-02 11:56:24',190477,'/products'),
(452485,'2014-02-02 11:58:55',190477,'/the-original-mr-fuzzy'),
(452486,'2014-02-02 12:02:26',190478,'/lander-2'),
(452487,'2014-02-02 12:02:39',190477,'/cart'),
(452488,'2014-02-02 12:02:56',190479,'/lander-4'),
(452489,'2014-02-02 12:03:21',190477,'/shipping'),
(452490,'2014-02-02 12:04:01',190480,'/lander-3'),
(452491,'2014-02-02 12:04:02',190481,'/lander-2'),
(452492,'2014-02-02 12:04:03',190477,'/billing-2'),
(452493,'2014-02-02 12:04:57',190480,'/products'),
(452494,'2014-02-02 12:06:17',190479,'/products'),
(452495,'2014-02-02 12:06:40',190479,'/the-birthday-sugar-panda'),
(452496,'2014-02-02 12:07:56',190480,'/the-original-mr-fuzzy'),
(452497,'2014-02-02 12:08:19',190482,'/lander-2'),
(452498,'2014-02-02 12:09:00',190477,'/thank-you-for-your-order'),
(452499,'2014-02-02 12:09:01',190483,'/lander-2'),
(452500,'2014-02-02 12:09:47',190479,'/cart'),
(452501,'2014-02-02 12:11:15',190484,'/home'),
(452502,'2014-02-02 12:11:27',190479,'/shipping'),
(452503,'2014-02-02 12:12:05',190483,'/products'),
(452504,'2014-02-02 12:12:28',190484,'/products'),
(452505,'2014-02-02 12:12:39',190482,'/products'),
(452506,'2014-02-02 12:12:55',190482,'/the-original-mr-fuzzy'),
(452507,'2014-02-02 12:12:55',190485,'/lander-4'),
(452508,'2014-02-02 12:13:04',190483,'/the-original-mr-fuzzy'),
(452509,'2014-02-02 12:13:50',190479,'/billing-2'),
(452510,'2014-02-02 12:14:42',190479,'/thank-you-for-your-order'),
(452511,'2014-02-02 12:16:18',190484,'/the-original-mr-fuzzy'),
(452512,'2014-02-02 12:17:01',190483,'/cart'),
(452513,'2014-02-02 12:18:16',190486,'/lander-4'),
(452514,'2014-02-02 12:19:01',190484,'/cart'),
(452515,'2014-02-02 12:21:19',190484,'/shipping'),
(452516,'2014-02-02 12:22:01',190486,'/products'),
(452517,'2014-02-02 12:22:05',190484,'/billing-2'),
(452518,'2014-02-02 12:24:45',190486,'/the-original-mr-fuzzy'),
(452519,'2014-02-02 12:26:01',190486,'/cart'),
(452520,'2014-02-02 12:28:36',190486,'/shipping'),
(452521,'2014-02-02 12:30:48',190486,'/billing-2'),
(452522,'2014-02-02 12:35:22',190486,'/thank-you-for-your-order'),
(452523,'2014-02-02 12:36:32',190487,'/home'),
(452524,'2014-02-02 12:37:34',190488,'/lander-4'),
(452525,'2014-02-02 12:37:50',190489,'/home'),
(452526,'2014-02-02 12:40:29',190487,'/products'),
(452527,'2014-02-02 12:42:25',190487,'/the-original-mr-fuzzy'),
(452528,'2014-02-02 12:43:35',190490,'/lander-3'),
(452529,'2014-02-02 12:44:48',190491,'/home'),
(452530,'2014-02-02 12:48:12',190490,'/products'),
(452531,'2014-02-02 12:50:05',190492,'/lander-4'),
(452532,'2014-02-02 12:55:29',190492,'/products'),
(452533,'2014-02-02 12:56:42',190492,'/the-original-mr-fuzzy'),
(452534,'2014-02-02 12:57:02',190493,'/lander-3'),
(452535,'2014-02-02 13:00:48',190494,'/lander-2'),
(452536,'2014-02-02 13:02:23',190495,'/lander-4'),
(452537,'2014-02-02 13:07:13',190496,'/lander-3'),
(452538,'2014-02-02 13:08:31',190497,'/lander-4'),
(452539,'2014-02-02 13:13:27',190498,'/lander-4'),
(452540,'2014-02-02 13:14:32',190498,'/products'),
(452541,'2014-02-02 13:15:30',190499,'/home'),
(452542,'2014-02-02 13:15:55',190500,'/home'),
(452543,'2014-02-02 13:18:59',190498,'/the-original-mr-fuzzy'),
(452544,'2014-02-02 13:20:28',190498,'/cart'),
(452545,'2014-02-02 13:22:36',190498,'/shipping'),
(452546,'2014-02-02 13:25:07',190498,'/billing-2'),
(452547,'2014-02-02 13:26:14',190501,'/lander-2'),
(452548,'2014-02-02 13:29:25',190502,'/home'),
(452549,'2014-02-02 13:34:51',190502,'/products'),
(452550,'2014-02-02 13:34:54',190503,'/lander-3'),
(452551,'2014-02-02 13:35:33',190502,'/the-original-mr-fuzzy'),
(452552,'2014-02-02 13:37:35',190504,'/lander-3'),
(452553,'2014-02-02 13:41:20',190505,'/home'),
(452554,'2014-02-02 13:50:53',190506,'/home'),
(452555,'2014-02-02 13:51:19',190506,'/products'),
(452556,'2014-02-02 13:58:00',190507,'/lander-3'),
(452557,'2014-02-02 14:15:45',190508,'/lander-3'),
(452558,'2014-02-02 14:19:17',190508,'/products'),
(452559,'2014-02-02 14:19:39',190509,'/lander-2'),
(452560,'2014-02-02 14:20:12',190510,'/home'),
(452561,'2014-02-02 14:20:49',190511,'/lander-4'),
(452562,'2014-02-02 14:21:20',190512,'/home'),
(452563,'2014-02-02 14:21:35',190509,'/products'),
(452564,'2014-02-02 14:21:54',190512,'/products'),
(452565,'2014-02-02 14:22:26',190508,'/the-original-mr-fuzzy'),
(452566,'2014-02-02 14:24:07',190510,'/products'),
(452567,'2014-02-02 14:26:29',190512,'/the-original-mr-fuzzy'),
(452568,'2014-02-02 14:35:40',190513,'/home'),
(452569,'2014-02-02 14:37:24',190513,'/products'),
(452570,'2014-02-02 14:38:35',190514,'/lander-4'),
(452571,'2014-02-02 14:41:47',190513,'/the-original-mr-fuzzy'),
(452572,'2014-02-02 14:49:19',190515,'/home'),
(452573,'2014-02-02 14:51:10',190516,'/lander-3'),
(452574,'2014-02-02 14:51:21',190517,'/lander-3'),
(452575,'2014-02-02 14:52:22',190515,'/products'),
(452576,'2014-02-02 14:55:53',190515,'/the-original-mr-fuzzy'),
(452577,'2014-02-02 14:56:59',190517,'/products'),
(452578,'2014-02-02 14:59:02',190515,'/cart'),
(452579,'2014-02-02 15:01:09',190517,'/the-original-mr-fuzzy'),
(452580,'2014-02-02 15:03:08',190518,'/lander-3'),
(452581,'2014-02-02 15:14:35',190519,'/lander-3'),
(452582,'2014-02-02 15:16:35',190519,'/products'),
(452583,'2014-02-02 15:32:21',190520,'/lander-2'),
(452584,'2014-02-02 15:33:00',190520,'/products'),
(452585,'2014-02-02 15:33:17',190521,'/lander-4'),
(452586,'2014-02-02 15:34:10',190520,'/the-original-mr-fuzzy'),
(452587,'2014-02-02 15:41:14',190522,'/home'),
(452588,'2014-02-02 15:43:44',190523,'/lander-3'),
(452589,'2014-02-02 15:45:03',190523,'/products'),
(452590,'2014-02-02 15:46:59',190523,'/the-original-mr-fuzzy'),
(452591,'2014-02-02 15:48:03',190524,'/lander-3'),
(452592,'2014-02-02 15:49:25',190525,'/home'),
(452593,'2014-02-02 15:49:47',190526,'/lander-3'),
(452594,'2014-02-02 15:50:34',190523,'/cart'),
(452595,'2014-02-02 15:53:06',190523,'/shipping'),
(452596,'2014-02-02 15:54:20',190526,'/products'),
(452597,'2014-02-02 15:55:49',190523,'/billing-2'),
(452598,'2014-02-02 15:59:51',190523,'/thank-you-for-your-order'),
(452599,'2014-02-02 16:00:01',190527,'/lander-3'),
(452600,'2014-02-02 16:00:11',190528,'/lander-3'),
(452601,'2014-02-02 16:01:20',190529,'/lander-3'),
(452602,'2014-02-02 16:05:26',190530,'/lander-4'),
(452603,'2014-02-02 16:05:35',190531,'/lander-2'),
(452604,'2014-02-02 16:15:00',190532,'/lander-3'),
(452605,'2014-02-02 16:16:33',190533,'/lander-2'),
(452606,'2014-02-02 16:17:11',190534,'/lander-3'),
(452607,'2014-02-02 16:17:28',190535,'/lander-4'),
(452608,'2014-02-02 16:19:17',190536,'/lander-4'),
(452609,'2014-02-02 16:19:53',190532,'/products'),
(452610,'2014-02-02 16:20:05',190533,'/products'),
(452611,'2014-02-02 16:21:35',190533,'/the-original-mr-fuzzy'),
(452612,'2014-02-02 16:22:23',190533,'/cart'),
(452613,'2014-02-02 16:23:22',190536,'/products'),
(452614,'2014-02-02 16:24:45',190533,'/shipping'),
(452615,'2014-02-02 16:24:47',190536,'/the-original-mr-fuzzy'),
(452616,'2014-02-02 16:26:55',190537,'/lander-2'),
(452617,'2014-02-02 16:27:32',190533,'/billing-2'),
(452618,'2014-02-02 16:28:16',190533,'/thank-you-for-your-order'),
(452619,'2014-02-02 16:29:07',190538,'/lander-3'),
(452620,'2014-02-02 16:31:16',190539,'/lander-4'),
(452621,'2014-02-02 16:32:56',190540,'/lander-2'),
(452622,'2014-02-02 16:34:19',190541,'/lander-3'),
(452623,'2014-02-02 16:35:44',190539,'/products'),
(452624,'2014-02-02 16:38:06',190539,'/the-original-mr-fuzzy'),
(452625,'2014-02-02 16:43:23',190542,'/lander-2'),
(452626,'2014-02-02 16:50:22',190543,'/lander-3'),
(452627,'2014-02-02 16:53:37',190544,'/lander-4'),
(452628,'2014-02-02 16:56:12',190545,'/lander-2'),
(452629,'2014-02-02 16:56:23',190544,'/products'),
(452630,'2014-02-02 16:58:34',190545,'/products'),
(452631,'2014-02-02 16:58:48',190546,'/lander-3'),
(452632,'2014-02-02 16:59:05',190547,'/lander-3'),
(452633,'2014-02-02 16:59:16',190544,'/the-original-mr-fuzzy'),
(452634,'2014-02-02 17:01:15',190545,'/the-original-mr-fuzzy'),
(452635,'2014-02-02 17:01:40',190546,'/products'),
(452636,'2014-02-02 17:04:59',190545,'/cart'),
(452637,'2014-02-02 17:05:57',190548,'/lander-2'),
(452638,'2014-02-02 17:06:11',190546,'/the-original-mr-fuzzy'),
(452639,'2014-02-02 17:07:45',190549,'/lander-2'),
(452640,'2014-02-02 17:08:54',190545,'/shipping'),
(452641,'2014-02-02 17:11:24',190545,'/billing-2'),
(452642,'2014-02-02 17:12:48',190550,'/home'),
(452643,'2014-02-02 17:16:55',190551,'/home'),
(452644,'2014-02-02 17:18:52',190552,'/lander-4'),
(452645,'2014-02-02 17:20:32',190553,'/home'),
(452646,'2014-02-02 17:20:51',190554,'/lander-4'),
(452647,'2014-02-02 17:23:40',190555,'/home'),
(452648,'2014-02-02 17:31:09',190556,'/lander-3'),
(452649,'2014-02-02 17:32:21',190557,'/lander-4'),
(452650,'2014-02-02 17:34:05',190557,'/products'),
(452651,'2014-02-02 17:34:47',190558,'/lander-4'),
(452652,'2014-02-02 17:35:07',190557,'/the-birthday-sugar-panda'),
(452653,'2014-02-02 17:39:42',190558,'/products'),
(452654,'2014-02-02 17:44:21',190558,'/the-original-mr-fuzzy'),
(452655,'2014-02-02 17:45:37',190558,'/cart'),
(452656,'2014-02-02 17:46:11',190559,'/lander-3'),
(452657,'2014-02-02 17:46:59',190558,'/shipping'),
(452658,'2014-02-02 17:47:27',190560,'/lander-3'),
(452659,'2014-02-02 17:47:54',190558,'/billing-2'),
(452660,'2014-02-02 17:51:09',190561,'/lander-3'),
(452661,'2014-02-02 17:52:18',190562,'/lander-2'),
(452662,'2014-02-02 17:57:44',190563,'/lander-3'),
(452663,'2014-02-02 18:03:13',190564,'/lander-3'),
(452664,'2014-02-02 18:05:34',190565,'/lander-4'),
(452665,'2014-02-02 18:05:52',190566,'/home'),
(452666,'2014-02-02 18:07:10',190567,'/home'),
(452667,'2014-02-02 18:07:33',190566,'/products'),
(452668,'2014-02-02 18:09:44',190566,'/the-original-mr-fuzzy'),
(452669,'2014-02-02 18:10:28',190567,'/products'),
(452670,'2014-02-02 18:11:36',190567,'/the-original-mr-fuzzy'),
(452671,'2014-02-02 18:14:46',190568,'/lander-3'),
(452672,'2014-02-02 18:16:29',190569,'/home'),
(452673,'2014-02-02 18:17:16',190569,'/products'),
(452674,'2014-02-02 18:18:17',190570,'/lander-3'),
(452675,'2014-02-02 18:19:11',190571,'/lander-2'),
(452676,'2014-02-02 18:20:34',190569,'/the-original-mr-fuzzy'),
(452677,'2014-02-02 18:22:35',190569,'/cart'),
(452678,'2014-02-02 18:24:30',190569,'/shipping'),
(452679,'2014-02-02 18:27:06',190569,'/billing-2'),
(452680,'2014-02-02 18:28:33',190569,'/thank-you-for-your-order'),
(452681,'2014-02-02 18:41:12',190572,'/lander-3'),
(452682,'2014-02-02 18:43:04',190572,'/products'),
(452683,'2014-02-02 18:44:52',190573,'/lander-3'),
(452684,'2014-02-02 18:45:48',190574,'/home'),
(452685,'2014-02-02 18:47:06',190572,'/the-original-mr-fuzzy'),
(452686,'2014-02-02 18:47:41',190575,'/lander-2'),
(452687,'2014-02-02 18:50:05',190575,'/products'),
(452688,'2014-02-02 18:51:15',190575,'/the-birthday-sugar-panda'),
(452689,'2014-02-02 18:51:26',190574,'/products'),
(452690,'2014-02-02 18:56:27',190576,'/lander-4'),
(452691,'2014-02-02 18:59:39',190576,'/products'),
(452692,'2014-02-02 19:01:04',190577,'/lander-3'),
(452693,'2014-02-02 19:01:58',190576,'/the-original-mr-fuzzy'),
(452694,'2014-02-02 19:04:09',190576,'/cart'),
(452695,'2014-02-02 19:04:33',190578,'/lander-2'),
(452696,'2014-02-02 19:05:44',190576,'/shipping'),
(452697,'2014-02-02 19:06:12',190577,'/products'),
(452698,'2014-02-02 19:06:54',190576,'/billing-2'),
(452699,'2014-02-02 19:09:38',190577,'/the-original-mr-fuzzy'),
(452700,'2014-02-02 19:11:23',190576,'/thank-you-for-your-order'),
(452701,'2014-02-02 19:22:13',190579,'/lander-4'),
(452702,'2014-02-02 19:36:00',190580,'/lander-3'),
(452703,'2014-02-02 19:40:12',190581,'/home'),
(452704,'2014-02-02 19:49:18',190582,'/lander-4'),
(452705,'2014-02-02 19:51:33',190583,'/lander-3'),
(452706,'2014-02-02 19:52:49',190583,'/products'),
(452707,'2014-02-02 19:53:02',190584,'/lander-3'),
(452708,'2014-02-02 19:53:56',190583,'/the-original-mr-fuzzy'),
(452709,'2014-02-02 19:58:46',190584,'/products'),
(452710,'2014-02-02 19:58:49',190585,'/lander-4'),
(452711,'2014-02-02 20:02:37',190584,'/the-original-mr-fuzzy'),
(452712,'2014-02-02 20:03:26',190584,'/cart'),
(452713,'2014-02-02 20:05:18',190584,'/shipping'),
(452714,'2014-02-02 20:05:55',190584,'/billing-2'),
(452715,'2014-02-02 20:06:52',190586,'/lander-3'),
(452716,'2014-02-02 20:07:45',190584,'/thank-you-for-your-order'),
(452717,'2014-02-02 20:14:35',190587,'/home'),
(452718,'2014-02-02 20:15:52',190587,'/products'),
(452719,'2014-02-02 20:25:19',190588,'/lander-3'),
(452720,'2014-02-02 20:27:03',190589,'/lander-2'),
(452721,'2014-02-02 20:30:18',190590,'/home'),
(452722,'2014-02-02 20:30:45',190591,'/lander-4'),
(452723,'2014-02-02 20:31:13',190592,'/home'),
(452724,'2014-02-02 20:32:21',190593,'/lander-2'),
(452725,'2014-02-02 20:34:36',190591,'/products'),
(452726,'2014-02-02 20:34:40',190590,'/products'),
(452727,'2014-02-02 20:35:00',190591,'/the-original-mr-fuzzy'),
(452728,'2014-02-02 20:35:46',190594,'/lander-2'),
(452729,'2014-02-02 20:36:24',190592,'/products'),
(452730,'2014-02-02 20:37:07',190590,'/the-original-mr-fuzzy'),
(452731,'2014-02-02 20:37:50',190594,'/products'),
(452732,'2014-02-02 20:37:54',190590,'/cart'),
(452733,'2014-02-02 20:39:17',190594,'/the-forever-love-bear'),
(452734,'2014-02-02 20:39:37',190592,'/the-birthday-sugar-panda'),
(452735,'2014-02-02 20:40:17',190594,'/cart'),
(452736,'2014-02-02 20:40:54',190594,'/shipping'),
(452737,'2014-02-02 20:43:04',190594,'/billing-2'),
(452738,'2014-02-02 20:48:13',190595,'/lander-3'),
(452739,'2014-02-02 20:48:45',190596,'/lander-4'),
(452740,'2014-02-02 20:49:11',190596,'/products'),
(452741,'2014-02-02 20:49:49',190595,'/products'),
(452742,'2014-02-02 20:51:31',190595,'/the-original-mr-fuzzy'),
(452743,'2014-02-02 20:51:49',190597,'/lander-3'),
(452744,'2014-02-02 20:53:07',190596,'/the-original-mr-fuzzy'),
(452745,'2014-02-02 20:59:09',190598,'/lander-3'),
(452746,'2014-02-02 21:03:54',190598,'/products'),
(452747,'2014-02-02 21:05:00',190598,'/the-original-mr-fuzzy'),
(452748,'2014-02-02 21:06:30',190599,'/lander-4'),
(452749,'2014-02-02 21:06:55',190600,'/home'),
(452750,'2014-02-02 21:07:18',190598,'/cart'),
(452751,'2014-02-02 21:08:02',190598,'/shipping'),
(452752,'2014-02-02 21:09:20',190600,'/products'),
(452753,'2014-02-02 21:11:34',190600,'/the-original-mr-fuzzy'),
(452754,'2014-02-02 21:11:45',190601,'/lander-4'),
(452755,'2014-02-02 21:13:10',190601,'/products'),
(452756,'2014-02-02 21:16:24',190601,'/the-original-mr-fuzzy'),
(452757,'2014-02-02 21:17:08',190601,'/cart'),
(452758,'2014-02-02 21:20:29',190602,'/lander-3'),
(452759,'2014-02-02 21:27:59',190603,'/lander-4'),
(452760,'2014-02-02 21:29:21',190603,'/products'),
(452761,'2014-02-02 21:29:44',190603,'/the-birthday-sugar-panda'),
(452762,'2014-02-02 21:33:25',190603,'/cart'),
(452763,'2014-02-02 21:34:48',190604,'/home'),
(452764,'2014-02-02 21:34:55',190603,'/shipping'),
(452765,'2014-02-02 21:37:43',190603,'/billing-2'),
(452766,'2014-02-02 21:38:22',190605,'/lander-3'),
(452767,'2014-02-02 21:43:21',190603,'/thank-you-for-your-order'),
(452768,'2014-02-02 21:44:21',190606,'/lander-4'),
(452769,'2014-02-02 21:48:12',190607,'/lander-3'),
(452770,'2014-02-02 21:49:34',190608,'/lander-4'),
(452771,'2014-02-02 21:51:02',190609,'/lander-3'),
(452772,'2014-02-02 21:51:22',190610,'/home'),
(452773,'2014-02-02 21:52:11',190608,'/products'),
(452774,'2014-02-02 21:52:11',190611,'/lander-3'),
(452775,'2014-02-02 21:52:30',190612,'/lander-2'),
(452776,'2014-02-02 21:53:00',190608,'/the-original-mr-fuzzy'),
(452777,'2014-02-02 21:54:12',190608,'/cart'),
(452778,'2014-02-02 21:54:13',190611,'/products'),
(452779,'2014-02-02 21:54:34',190610,'/products'),
(452780,'2014-02-02 21:54:41',190609,'/products'),
(452781,'2014-02-02 21:55:31',190612,'/products'),
(452782,'2014-02-02 21:56:06',190613,'/lander-4'),
(452783,'2014-02-02 21:56:07',190611,'/the-original-mr-fuzzy'),
(452784,'2014-02-02 21:56:42',190612,'/the-original-mr-fuzzy'),
(452785,'2014-02-02 21:57:22',190609,'/the-original-mr-fuzzy'),
(452786,'2014-02-02 21:59:10',190609,'/cart'),
(452787,'2014-02-02 22:00:06',190614,'/home'),
(452788,'2014-02-02 22:00:56',190613,'/products'),
(452789,'2014-02-02 22:01:27',190614,'/products'),
(452790,'2014-02-02 22:01:53',190614,'/the-original-mr-fuzzy'),
(452791,'2014-02-02 22:03:01',190615,'/lander-3'),
(452792,'2014-02-02 22:05:19',190613,'/the-original-mr-fuzzy'),
(452793,'2014-02-02 22:05:44',190615,'/products'),
(452794,'2014-02-02 22:07:30',190616,'/home'),
(452795,'2014-02-02 22:07:46',190615,'/the-original-mr-fuzzy'),
(452796,'2014-02-02 22:09:38',190617,'/home'),
(452797,'2014-02-02 22:11:37',190616,'/products'),
(452798,'2014-02-02 22:15:48',190616,'/the-forever-love-bear'),
(452799,'2014-02-02 22:15:53',190618,'/home'),
(452800,'2014-02-02 22:17:07',190616,'/cart'),
(452801,'2014-02-02 22:18:30',190616,'/shipping'),
(452802,'2014-02-02 22:19:22',190619,'/home'),
(452803,'2014-02-02 22:19:49',190616,'/billing-2'),
(452804,'2014-02-02 22:24:51',190620,'/lander-4'),
(452805,'2014-02-02 22:25:08',190621,'/home'),
(452806,'2014-02-02 22:26:49',190622,'/lander-3'),
(452807,'2014-02-02 22:27:11',190623,'/lander-2'),
(452808,'2014-02-02 22:33:00',190623,'/products'),
(452809,'2014-02-02 22:33:05',190624,'/lander-2'),
(452810,'2014-02-02 22:34:19',190623,'/the-original-mr-fuzzy'),
(452811,'2014-02-02 22:34:21',190625,'/lander-3'),
(452812,'2014-02-02 22:36:01',190625,'/products'),
(452813,'2014-02-02 22:36:57',190624,'/products'),
(452814,'2014-02-02 22:39:34',190624,'/the-forever-love-bear'),
(452815,'2014-02-02 22:40:03',190626,'/lander-4'),
(452816,'2014-02-02 22:40:31',190625,'/the-birthday-sugar-panda'),
(452817,'2014-02-02 22:41:18',190625,'/cart'),
(452818,'2014-02-02 22:42:06',190626,'/products'),
(452819,'2014-02-02 22:43:13',190626,'/the-original-mr-fuzzy'),
(452820,'2014-02-02 22:43:54',190627,'/home'),
(452821,'2014-02-02 22:47:17',190628,'/lander-4'),
(452822,'2014-02-02 22:47:36',190629,'/lander-2'),
(452823,'2014-02-02 22:47:45',190630,'/home'),
(452824,'2014-02-02 22:49:43',190627,'/products'),
(452825,'2014-02-02 22:50:10',190630,'/products'),
(452826,'2014-02-02 22:51:03',190629,'/products'),
(452827,'2014-02-02 22:51:08',190628,'/products'),
(452828,'2014-02-02 22:51:42',190629,'/the-original-mr-fuzzy'),
(452829,'2014-02-02 22:54:17',190630,'/the-original-mr-fuzzy'),
(452830,'2014-02-02 22:54:55',190629,'/cart'),
(452831,'2014-02-02 22:57:45',190631,'/lander-4'),
(452832,'2014-02-02 22:58:06',190632,'/lander-2'),
(452833,'2014-02-02 22:58:49',190633,'/lander-3'),
(452834,'2014-02-02 22:59:39',190631,'/products'),
(452835,'2014-02-02 23:00:20',190631,'/the-original-mr-fuzzy'),
(452836,'2014-02-02 23:03:21',190633,'/products'),
(452837,'2014-02-02 23:07:26',190633,'/the-original-mr-fuzzy'),
(452838,'2014-02-02 23:13:13',190634,'/lander-3'),
(452839,'2014-02-02 23:22:08',190635,'/lander-3'),
(452840,'2014-02-02 23:24:47',190636,'/lander-2'),
(452841,'2014-02-02 23:28:02',190637,'/lander-2'),
(452842,'2014-02-02 23:28:43',190638,'/home'),
(452843,'2014-02-02 23:30:10',190639,'/home'),
(452844,'2014-02-02 23:33:23',190639,'/products'),
(452845,'2014-02-02 23:33:29',190637,'/products'),
(452846,'2014-02-02 23:33:48',190639,'/the-original-mr-fuzzy'),
(452847,'2014-02-02 23:36:08',190639,'/cart'),
(452848,'2014-02-02 23:38:11',190639,'/shipping'),
(452849,'2014-02-02 23:41:00',190640,'/lander-2'),
(452850,'2014-02-02 23:41:37',190641,'/home'),
(452851,'2014-02-02 23:42:04',190640,'/products'),
(452852,'2014-02-02 23:44:54',190640,'/the-original-mr-fuzzy'),
(452853,'2014-02-02 23:47:28',190642,'/lander-3'),
(452854,'2014-02-02 23:47:50',190643,'/lander-2'),
(452855,'2014-02-02 23:47:55',190644,'/lander-3'),
(452856,'2014-02-02 23:49:21',190645,'/lander-3'),
(452857,'2014-02-02 23:49:54',190646,'/home'),
(452858,'2014-02-02 23:51:56',190647,'/lander-2'),
(452859,'2014-02-02 23:52:26',190642,'/products'),
(452860,'2014-02-02 23:53:14',190645,'/products'),
(452861,'2014-02-02 23:53:17',190644,'/products'),
(452862,'2014-02-02 23:53:27',190647,'/products'),
(452863,'2014-02-02 23:53:51',190647,'/the-original-mr-fuzzy'),
(452864,'2014-02-02 23:54:23',190645,'/the-birthday-sugar-panda'),
(452865,'2014-02-02 23:54:30',190647,'/cart'),
(452866,'2014-02-02 23:55:00',190644,'/the-original-mr-fuzzy'),
(452867,'2014-02-02 23:55:04',190648,'/lander-2'),
(452868,'2014-02-02 23:55:33',190647,'/shipping'),
(452869,'2014-02-02 23:56:00',190645,'/cart'),
(452870,'2014-02-02 23:56:18',190642,'/the-original-mr-fuzzy'),
(452871,'2014-02-02 23:56:22',190647,'/billing-2'),
(452872,'2014-02-02 23:58:14',190645,'/shipping'),
(452873,'2014-02-02 23:59:41',190648,'/products'),
(452874,'2014-02-03 00:02:59',190649,'/lander-3'),
(452875,'2014-02-03 00:03:01',190650,'/home'),
(452876,'2014-02-03 00:04:02',190651,'/lander-2'),
(452877,'2014-02-03 00:07:27',190651,'/products'),
(452878,'2014-02-03 00:07:30',190649,'/products'),
(452879,'2014-02-03 00:10:10',190649,'/the-original-mr-fuzzy'),
(452880,'2014-02-03 00:10:29',190651,'/the-original-mr-fuzzy'),
(452881,'2014-02-03 00:20:38',190652,'/lander-2'),
(452882,'2014-02-03 00:21:42',190653,'/lander-4'),
(452883,'2014-02-03 00:24:13',190654,'/lander-2'),
(452884,'2014-02-03 00:25:26',190655,'/lander-4'),
(452885,'2014-02-03 00:27:45',190656,'/lander-4'),
(452886,'2014-02-03 00:29:55',190654,'/products'),
(452887,'2014-02-03 00:30:57',190657,'/lander-4'),
(452888,'2014-02-03 00:32:58',190656,'/products'),
(452889,'2014-02-03 00:34:11',190658,'/lander-4'),
(452890,'2014-02-03 00:35:31',190656,'/the-original-mr-fuzzy'),
(452891,'2014-02-03 00:38:42',190659,'/lander-3'),
(452892,'2014-02-03 00:39:19',190659,'/products'),
(452893,'2014-02-03 00:42:42',190659,'/the-forever-love-bear'),
(452894,'2014-02-03 00:47:12',190660,'/lander-3'),
(452895,'2014-02-03 00:49:17',190661,'/home'),
(452896,'2014-02-03 00:54:12',190662,'/lander-3'),
(452897,'2014-02-03 00:55:53',190663,'/lander-3'),
(452898,'2014-02-03 00:56:03',190664,'/home'),
(452899,'2014-02-03 00:56:10',190665,'/lander-2'),
(452900,'2014-02-03 00:56:14',190666,'/home'),
(452901,'2014-02-03 00:58:38',190667,'/lander-3'),
(452902,'2014-02-03 00:58:39',190664,'/products'),
(452903,'2014-02-03 00:58:57',190662,'/products'),
(452904,'2014-02-03 01:00:08',190666,'/products'),
(452905,'2014-02-03 01:04:25',190668,'/home'),
(452906,'2014-02-03 01:04:42',190666,'/the-original-mr-fuzzy'),
(452907,'2014-02-03 01:06:21',190666,'/cart'),
(452908,'2014-02-03 01:08:12',190666,'/shipping'),
(452909,'2014-02-03 01:09:45',190669,'/lander-4'),
(452910,'2014-02-03 01:10:32',190670,'/lander-4'),
(452911,'2014-02-03 01:10:54',190666,'/billing-2'),
(452912,'2014-02-03 01:12:07',190666,'/thank-you-for-your-order'),
(452913,'2014-02-03 01:12:30',190671,'/lander-2'),
(452914,'2014-02-03 01:13:57',190669,'/products'),
(452915,'2014-02-03 01:14:18',190670,'/products'),
(452916,'2014-02-03 01:16:12',190672,'/home'),
(452917,'2014-02-03 01:16:40',190673,'/lander-3'),
(452918,'2014-02-03 01:17:01',190671,'/products'),
(452919,'2014-02-03 01:17:15',190672,'/products'),
(452920,'2014-02-03 01:17:22',190674,'/home'),
(452921,'2014-02-03 01:17:34',190669,'/the-forever-love-bear'),
(452922,'2014-02-03 01:17:54',190671,'/the-original-mr-fuzzy'),
(452923,'2014-02-03 01:18:28',190670,'/the-original-mr-fuzzy'),
(452924,'2014-02-03 01:19:47',190669,'/cart'),
(452925,'2014-02-03 01:20:00',190671,'/cart'),
(452926,'2014-02-03 01:21:17',190671,'/shipping'),
(452927,'2014-02-03 01:21:49',190673,'/products'),
(452928,'2014-02-03 01:21:56',190669,'/shipping'),
(452929,'2014-02-03 01:22:19',190673,'/the-original-mr-fuzzy'),
(452930,'2014-02-03 01:23:54',190669,'/billing-2'),
(452931,'2014-02-03 01:25:04',190675,'/home'),
(452932,'2014-02-03 01:25:43',190676,'/lander-4'),
(452933,'2014-02-03 01:25:57',190675,'/products'),
(452934,'2014-02-03 01:27:19',190677,'/lander-3'),
(452935,'2014-02-03 01:28:12',190669,'/thank-you-for-your-order'),
(452936,'2014-02-03 01:29:02',190678,'/lander-3'),
(452937,'2014-02-03 01:29:52',190676,'/products'),
(452938,'2014-02-03 01:29:58',190675,'/the-birthday-sugar-panda'),
(452939,'2014-02-03 01:30:32',190676,'/the-birthday-sugar-panda'),
(452940,'2014-02-03 01:33:56',190676,'/cart'),
(452941,'2014-02-03 01:37:07',190676,'/shipping'),
(452942,'2014-02-03 01:37:22',190679,'/lander-2'),
(452943,'2014-02-03 01:38:32',190676,'/billing-2'),
(452944,'2014-02-03 01:40:11',190676,'/thank-you-for-your-order'),
(452945,'2014-02-03 01:44:24',190680,'/lander-3'),
(452946,'2014-02-03 01:45:41',190681,'/lander-4'),
(452947,'2014-02-03 01:47:09',190680,'/products'),
(452948,'2014-02-03 01:51:25',190680,'/the-birthday-sugar-panda'),
(452949,'2014-02-03 01:55:45',190682,'/lander-4'),
(452950,'2014-02-03 02:04:08',190683,'/lander-4'),
(452951,'2014-02-03 02:05:38',190684,'/lander-2'),
(452952,'2014-02-03 02:09:16',190683,'/products'),
(452953,'2014-02-03 02:10:04',190684,'/products'),
(452954,'2014-02-03 02:11:30',190684,'/the-original-mr-fuzzy'),
(452955,'2014-02-03 02:14:29',190684,'/cart'),
(452956,'2014-02-03 02:15:31',190684,'/shipping'),
(452957,'2014-02-03 02:16:20',190684,'/billing-2'),
(452958,'2014-02-03 02:17:26',190685,'/lander-2'),
(452959,'2014-02-03 02:19:10',190685,'/products'),
(452960,'2014-02-03 02:19:43',190686,'/home'),
(452961,'2014-02-03 02:21:09',190687,'/lander-2'),
(452962,'2014-02-03 02:21:34',190684,'/thank-you-for-your-order'),
(452963,'2014-02-03 02:22:05',190685,'/the-original-mr-fuzzy'),
(452964,'2014-02-03 02:24:53',190688,'/lander-2'),
(452965,'2014-02-03 02:26:16',190687,'/products'),
(452966,'2014-02-03 02:27:30',190687,'/the-original-mr-fuzzy'),
(452967,'2014-02-03 02:28:08',190687,'/cart'),
(452968,'2014-02-03 02:30:33',190687,'/shipping'),
(452969,'2014-02-03 02:32:03',190689,'/lander-3'),
(452970,'2014-02-03 02:32:58',190687,'/billing-2'),
(452971,'2014-02-03 02:34:12',190690,'/home'),
(452972,'2014-02-03 02:35:58',190690,'/products'),
(452973,'2014-02-03 02:36:37',190691,'/lander-3'),
(452974,'2014-02-03 02:37:31',190691,'/products'),
(452975,'2014-02-03 02:37:34',190690,'/the-original-mr-fuzzy'),
(452976,'2014-02-03 02:38:00',190687,'/thank-you-for-your-order'),
(452977,'2014-02-03 02:38:41',190690,'/cart'),
(452978,'2014-02-03 02:40:10',190690,'/shipping'),
(452979,'2014-02-03 02:40:46',190690,'/billing-2'),
(452980,'2014-02-03 02:44:28',190690,'/thank-you-for-your-order'),
(452981,'2014-02-03 02:53:45',190692,'/lander-2'),
(452982,'2014-02-03 02:58:14',190693,'/lander-3'),
(452983,'2014-02-03 03:07:20',190694,'/lander-3'),
(452984,'2014-02-03 03:15:09',190695,'/home'),
(452985,'2014-02-03 03:35:10',190696,'/home'),
(452986,'2014-02-03 03:44:36',190697,'/lander-3'),
(452987,'2014-02-03 03:49:59',190698,'/lander-3'),
(452988,'2014-02-03 03:50:51',190698,'/products'),
(452989,'2014-02-03 03:51:22',190699,'/home'),
(452990,'2014-02-03 03:53:46',190700,'/lander-2'),
(452991,'2014-02-03 03:53:51',190699,'/products'),
(452992,'2014-02-03 03:55:56',190701,'/lander-4'),
(452993,'2014-02-03 03:57:53',190699,'/the-original-mr-fuzzy'),
(452994,'2014-02-03 04:06:00',190702,'/lander-3'),
(452995,'2014-02-03 04:15:57',190703,'/home'),
(452996,'2014-02-03 04:17:29',190704,'/lander-2'),
(452997,'2014-02-03 04:17:53',190705,'/lander-4'),
(452998,'2014-02-03 04:18:23',190706,'/lander-4'),
(452999,'2014-02-03 04:18:27',190707,'/lander-3'),
(453000,'2014-02-03 04:19:20',190704,'/products'),
(453001,'2014-02-03 04:19:42',190705,'/products'),
(453002,'2014-02-03 04:20:21',190703,'/products'),
(453003,'2014-02-03 04:21:33',190705,'/the-original-mr-fuzzy'),
(453004,'2014-02-03 04:21:36',190706,'/products'),
(453005,'2014-02-03 04:22:57',190706,'/the-original-mr-fuzzy'),
(453006,'2014-02-03 04:43:10',190708,'/lander-3'),
(453007,'2014-02-03 04:47:15',190708,'/products'),
(453008,'2014-02-03 04:48:10',190708,'/the-original-mr-fuzzy'),
(453009,'2014-02-03 04:48:52',190709,'/lander-3'),
(453010,'2014-02-03 04:55:06',190710,'/home'),
(453011,'2014-02-03 04:58:03',190711,'/lander-2'),
(453012,'2014-02-03 04:58:33',190710,'/products'),
(453013,'2014-02-03 04:58:52',190710,'/the-original-mr-fuzzy'),
(453014,'2014-02-03 04:59:47',190712,'/lander-2'),
(453015,'2014-02-03 05:00:59',190711,'/products'),
(453016,'2014-02-03 05:01:43',190713,'/lander-3'),
(453017,'2014-02-03 05:02:07',190710,'/cart'),
(453018,'2014-02-03 05:02:22',190714,'/lander-4'),
(453019,'2014-02-03 05:03:17',190714,'/products'),
(453020,'2014-02-03 05:05:34',190710,'/shipping'),
(453021,'2014-02-03 05:06:16',190714,'/the-birthday-sugar-panda'),
(453022,'2014-02-03 05:06:46',190710,'/billing-2'),
(453023,'2014-02-03 05:09:38',190710,'/thank-you-for-your-order'),
(453024,'2014-02-03 05:12:55',190715,'/lander-4'),
(453025,'2014-02-03 05:13:33',190716,'/home'),
(453026,'2014-02-03 05:19:01',190716,'/products'),
(453027,'2014-02-03 05:19:31',190716,'/the-original-mr-fuzzy'),
(453028,'2014-02-03 05:21:04',190716,'/cart'),
(453029,'2014-02-03 05:22:12',190717,'/home'),
(453030,'2014-02-03 05:27:12',190718,'/home'),
(453031,'2014-02-03 05:27:21',190717,'/products'),
(453032,'2014-02-03 05:27:56',190719,'/lander-4'),
(453033,'2014-02-03 05:29:27',190717,'/the-forever-love-bear'),
(453034,'2014-02-03 05:35:11',190720,'/lander-2'),
(453035,'2014-02-03 05:39:06',190721,'/lander-4'),
(453036,'2014-02-03 05:44:41',190721,'/products'),
(453037,'2014-02-03 05:49:00',190721,'/the-original-mr-fuzzy'),
(453038,'2014-02-03 05:51:50',190722,'/lander-3'),
(453039,'2014-02-03 05:53:38',190723,'/lander-4'),
(453040,'2014-02-03 05:53:41',190724,'/home'),
(453041,'2014-02-03 05:54:35',190725,'/lander-3'),
(453042,'2014-02-03 05:55:28',190725,'/products'),
(453043,'2014-02-03 05:57:18',190725,'/the-original-mr-fuzzy'),
(453044,'2014-02-03 06:00:03',190726,'/lander-2'),
(453045,'2014-02-03 06:01:13',190727,'/home'),
(453046,'2014-02-03 06:01:32',190728,'/lander-3'),
(453047,'2014-02-03 06:01:43',190726,'/products'),
(453048,'2014-02-03 06:02:04',190726,'/the-original-mr-fuzzy'),
(453049,'2014-02-03 06:03:15',190727,'/products'),
(453050,'2014-02-03 06:03:41',190727,'/the-original-mr-fuzzy'),
(453051,'2014-02-03 06:04:55',190727,'/cart'),
(453052,'2014-02-03 06:07:44',190729,'/lander-4'),
(453053,'2014-02-03 06:09:44',190730,'/lander-2'),
(453054,'2014-02-03 06:10:56',190730,'/products'),
(453055,'2014-02-03 06:12:46',190729,'/products'),
(453056,'2014-02-03 06:13:39',190729,'/the-forever-love-bear'),
(453057,'2014-02-03 06:13:46',190730,'/the-birthday-sugar-panda'),
(453058,'2014-02-03 06:14:52',190730,'/cart'),
(453059,'2014-02-03 06:16:32',190730,'/shipping'),
(453060,'2014-02-03 06:17:29',190730,'/billing-2'),
(453061,'2014-02-03 06:18:51',190731,'/home'),
(453062,'2014-02-03 06:19:22',190732,'/lander-3'),
(453063,'2014-02-03 06:20:10',190730,'/thank-you-for-your-order'),
(453064,'2014-02-03 06:24:33',190731,'/products'),
(453065,'2014-02-03 06:24:53',190733,'/lander-2'),
(453066,'2014-02-03 06:26:59',190731,'/the-original-mr-fuzzy'),
(453067,'2014-02-03 06:29:33',190734,'/home'),
(453068,'2014-02-03 06:33:10',190734,'/products'),
(453069,'2014-02-03 06:34:46',190735,'/lander-4'),
(453070,'2014-02-03 06:36:34',190734,'/the-original-mr-fuzzy'),
(453071,'2014-02-03 06:38:58',190736,'/home'),
(453072,'2014-02-03 06:41:07',190737,'/lander-4'),
(453073,'2014-02-03 06:42:38',190738,'/home'),
(453074,'2014-02-03 06:44:29',190736,'/products'),
(453075,'2014-02-03 06:48:18',190739,'/home'),
(453076,'2014-02-03 06:50:56',190739,'/products'),
(453077,'2014-02-03 06:51:34',190739,'/the-original-mr-fuzzy'),
(453078,'2014-02-03 06:53:48',190740,'/lander-2'),
(453079,'2014-02-03 06:55:03',190740,'/products'),
(453080,'2014-02-03 06:56:38',190740,'/the-original-mr-fuzzy'),
(453081,'2014-02-03 07:06:02',190741,'/lander-4'),
(453082,'2014-02-03 07:09:06',190741,'/products'),
(453083,'2014-02-03 07:10:20',190742,'/home'),
(453084,'2014-02-03 07:10:26',190741,'/the-original-mr-fuzzy'),
(453085,'2014-02-03 07:10:56',190743,'/lander-2'),
(453086,'2014-02-03 07:11:49',190741,'/cart'),
(453087,'2014-02-03 07:13:05',190741,'/shipping'),
(453088,'2014-02-03 07:13:17',190744,'/home'),
(453089,'2014-02-03 07:13:53',190741,'/billing-2'),
(453090,'2014-02-03 07:17:51',190745,'/lander-3'),
(453091,'2014-02-03 07:18:08',190741,'/thank-you-for-your-order'),
(453092,'2014-02-03 07:20:35',190745,'/products'),
(453093,'2014-02-03 07:26:01',190746,'/lander-2'),
(453094,'2014-02-03 07:26:19',190747,'/lander-3'),
(453095,'2014-02-03 07:31:36',190748,'/lander-3'),
(453096,'2014-02-03 07:32:17',190749,'/lander-2'),
(453097,'2014-02-03 07:37:19',190748,'/products'),
(453098,'2014-02-03 07:47:39',190750,'/home'),
(453099,'2014-02-03 07:49:56',190751,'/lander-3'),
(453100,'2014-02-03 07:52:50',190752,'/lander-4'),
(453101,'2014-02-03 07:53:13',190753,'/lander-3'),
(453102,'2014-02-03 07:57:37',190754,'/lander-2'),
(453103,'2014-02-03 08:03:38',190755,'/home'),
(453104,'2014-02-03 08:03:54',190756,'/home'),
(453105,'2014-02-03 08:04:33',190756,'/products'),
(453106,'2014-02-03 08:06:12',190756,'/the-original-mr-fuzzy'),
(453107,'2014-02-03 08:09:26',190756,'/cart'),
(453108,'2014-02-03 08:15:06',190757,'/home'),
(453109,'2014-02-03 08:18:01',190758,'/lander-4'),
(453110,'2014-02-03 08:20:19',190759,'/lander-2'),
(453111,'2014-02-03 08:20:31',190760,'/lander-3'),
(453112,'2014-02-03 08:21:33',190761,'/lander-3'),
(453113,'2014-02-03 08:23:23',190761,'/products'),
(453114,'2014-02-03 08:25:38',190762,'/lander-4'),
(453115,'2014-02-03 08:25:45',190763,'/lander-3'),
(453116,'2014-02-03 08:26:29',190764,'/lander-3'),
(453117,'2014-02-03 08:27:23',190761,'/the-original-mr-fuzzy'),
(453118,'2014-02-03 08:27:29',190765,'/lander-2'),
(453119,'2014-02-03 08:31:27',190765,'/products'),
(453120,'2014-02-03 08:31:48',190766,'/lander-2'),
(453121,'2014-02-03 08:33:02',190765,'/the-original-mr-fuzzy'),
(453122,'2014-02-03 08:33:39',190765,'/cart'),
(453123,'2014-02-03 08:34:25',190766,'/products'),
(453124,'2014-02-03 08:34:38',190765,'/shipping'),
(453125,'2014-02-03 08:35:01',190767,'/home'),
(453126,'2014-02-03 08:35:29',190765,'/billing-2'),
(453127,'2014-02-03 08:35:37',190768,'/lander-3'),
(453128,'2014-02-03 08:37:04',190769,'/home'),
(453129,'2014-02-03 08:37:41',190765,'/thank-you-for-your-order'),
(453130,'2014-02-03 08:38:54',190766,'/the-birthday-sugar-panda'),
(453131,'2014-02-03 08:40:19',190767,'/products'),
(453132,'2014-02-03 08:41:25',190770,'/home'),
(453133,'2014-02-03 08:42:07',190770,'/products'),
(453134,'2014-02-03 08:44:31',190767,'/the-original-mr-fuzzy'),
(453135,'2014-02-03 08:44:57',190770,'/the-forever-love-bear'),
(453136,'2014-02-03 08:47:48',190770,'/cart'),
(453137,'2014-02-03 08:48:28',190767,'/cart'),
(453138,'2014-02-03 08:48:34',190770,'/shipping'),
(453139,'2014-02-03 08:50:34',190771,'/home'),
(453140,'2014-02-03 08:51:31',190772,'/lander-3'),
(453141,'2014-02-03 08:51:45',190773,'/lander-3'),
(453142,'2014-02-03 08:53:59',190774,'/home'),
(453143,'2014-02-03 09:00:33',190775,'/lander-3'),
(453144,'2014-02-03 09:01:04',190776,'/lander-2'),
(453145,'2014-02-03 09:02:11',190775,'/products'),
(453146,'2014-02-03 09:03:30',190775,'/the-birthday-sugar-panda'),
(453147,'2014-02-03 09:04:11',190777,'/lander-3'),
(453148,'2014-02-03 09:05:20',190778,'/lander-3'),
(453149,'2014-02-03 09:16:00',190779,'/lander-4'),
(453150,'2014-02-03 09:18:03',190780,'/lander-4'),
(453151,'2014-02-03 09:21:26',190781,'/lander-3'),
(453152,'2014-02-03 09:22:08',190780,'/products'),
(453153,'2014-02-03 09:22:28',190782,'/home'),
(453154,'2014-02-03 09:22:31',190783,'/lander-4'),
(453155,'2014-02-03 09:24:00',190784,'/lander-3'),
(453156,'2014-02-03 09:24:24',190780,'/the-original-mr-fuzzy'),
(453157,'2014-02-03 09:25:03',190785,'/lander-2'),
(453158,'2014-02-03 09:27:00',190786,'/lander-2'),
(453159,'2014-02-03 09:27:04',190785,'/products'),
(453160,'2014-02-03 09:27:38',190786,'/products'),
(453161,'2014-02-03 09:28:31',190787,'/lander-2'),
(453162,'2014-02-03 09:28:37',190788,'/lander-3'),
(453163,'2014-02-03 09:29:48',190785,'/the-birthday-sugar-panda'),
(453164,'2014-02-03 09:30:13',190789,'/lander-4'),
(453165,'2014-02-03 09:31:47',190785,'/cart'),
(453166,'2014-02-03 09:32:19',190785,'/shipping'),
(453167,'2014-02-03 09:33:51',190785,'/billing-2'),
(453168,'2014-02-03 09:34:03',190790,'/lander-4'),
(453169,'2014-02-03 09:35:16',190790,'/products'),
(453170,'2014-02-03 09:36:35',190791,'/lander-3'),
(453171,'2014-02-03 09:37:14',190792,'/home'),
(453172,'2014-02-03 09:37:20',190791,'/products'),
(453173,'2014-02-03 09:37:25',190790,'/the-original-mr-fuzzy'),
(453174,'2014-02-03 09:37:56',190793,'/home'),
(453175,'2014-02-03 09:38:36',190794,'/lander-3'),
(453176,'2014-02-03 09:39:41',190791,'/the-forever-love-bear'),
(453177,'2014-02-03 09:40:12',190794,'/products'),
(453178,'2014-02-03 09:40:38',190791,'/cart'),
(453179,'2014-02-03 09:40:48',190794,'/the-original-mr-fuzzy'),
(453180,'2014-02-03 09:43:09',190795,'/home'),
(453181,'2014-02-03 09:44:18',190791,'/shipping'),
(453182,'2014-02-03 09:44:48',190796,'/lander-3'),
(453183,'2014-02-03 09:45:16',190797,'/lander-3'),
(453184,'2014-02-03 09:45:37',190798,'/lander-3'),
(453185,'2014-02-03 09:46:08',190799,'/home'),
(453186,'2014-02-03 09:46:22',190795,'/products'),
(453187,'2014-02-03 09:47:18',190800,'/lander-3'),
(453188,'2014-02-03 09:48:37',190801,'/home'),
(453189,'2014-02-03 09:50:13',190799,'/products'),
(453190,'2014-02-03 09:52:59',190802,'/lander-3'),
(453191,'2014-02-03 09:54:44',190799,'/the-original-mr-fuzzy'),
(453192,'2014-02-03 09:55:35',190803,'/lander-2'),
(453193,'2014-02-03 09:58:23',190802,'/products'),
(453194,'2014-02-03 09:58:30',190803,'/products'),
(453195,'2014-02-03 09:59:15',190803,'/the-original-mr-fuzzy'),
(453196,'2014-02-03 10:00:07',190804,'/lander-2'),
(453197,'2014-02-03 10:00:57',190805,'/lander-2'),
(453198,'2014-02-03 10:01:18',190802,'/the-original-mr-fuzzy'),
(453199,'2014-02-03 10:02:20',190804,'/products'),
(453200,'2014-02-03 10:03:11',190806,'/lander-4'),
(453201,'2014-02-03 10:04:44',190805,'/products'),
(453202,'2014-02-03 10:04:54',190807,'/lander-2'),
(453203,'2014-02-03 10:05:13',190808,'/home'),
(453204,'2014-02-03 10:05:45',190807,'/products'),
(453205,'2014-02-03 10:05:57',190804,'/the-original-mr-fuzzy'),
(453206,'2014-02-03 10:06:21',190807,'/the-original-mr-fuzzy'),
(453207,'2014-02-03 10:07:05',190805,'/the-original-mr-fuzzy'),
(453208,'2014-02-03 10:08:32',190809,'/home'),
(453209,'2014-02-03 10:09:06',190805,'/cart'),
(453210,'2014-02-03 10:09:27',190810,'/lander-2'),
(453211,'2014-02-03 10:09:33',190807,'/cart'),
(453212,'2014-02-03 10:09:58',190810,'/products'),
(453213,'2014-02-03 10:11:15',190811,'/lander-4'),
(453214,'2014-02-03 10:11:36',190812,'/home'),
(453215,'2014-02-03 10:12:53',190809,'/products'),
(453216,'2014-02-03 10:12:56',190810,'/the-original-mr-fuzzy'),
(453217,'2014-02-03 10:12:59',190813,'/lander-2'),
(453218,'2014-02-03 10:13:02',190814,'/lander-3'),
(453219,'2014-02-03 10:14:30',190812,'/products'),
(453220,'2014-02-03 10:15:10',190810,'/cart'),
(453221,'2014-02-03 10:15:28',190812,'/the-original-mr-fuzzy'),
(453222,'2014-02-03 10:16:37',190812,'/cart'),
(453223,'2014-02-03 10:17:15',190810,'/shipping'),
(453224,'2014-02-03 10:17:25',190809,'/the-birthday-sugar-panda'),
(453225,'2014-02-03 10:17:29',190815,'/lander-3'),
(453226,'2014-02-03 10:18:23',190815,'/products'),
(453227,'2014-02-03 10:19:04',190810,'/billing-2'),
(453228,'2014-02-03 10:19:14',190812,'/shipping'),
(453229,'2014-02-03 10:19:20',190816,'/lander-2'),
(453230,'2014-02-03 10:20:23',190817,'/home'),
(453231,'2014-02-03 10:20:31',190812,'/billing-2'),
(453232,'2014-02-03 10:20:40',190818,'/lander-2'),
(453233,'2014-02-03 10:21:37',190816,'/products'),
(453234,'2014-02-03 10:22:21',190819,'/home'),
(453235,'2014-02-03 10:22:32',190820,'/home'),
(453236,'2014-02-03 10:23:09',190819,'/products'),
(453237,'2014-02-03 10:23:28',190812,'/thank-you-for-your-order'),
(453238,'2014-02-03 10:24:49',190820,'/products'),
(453239,'2014-02-03 10:24:50',190817,'/products'),
(453240,'2014-02-03 10:25:07',190821,'/lander-4'),
(453241,'2014-02-03 10:26:07',190816,'/the-birthday-sugar-panda'),
(453242,'2014-02-03 10:26:08',190818,'/products'),
(453243,'2014-02-03 10:26:33',190817,'/the-birthday-sugar-panda'),
(453244,'2014-02-03 10:27:11',190819,'/the-original-mr-fuzzy'),
(453245,'2014-02-03 10:27:23',190822,'/lander-2'),
(453246,'2014-02-03 10:27:24',190823,'/home'),
(453247,'2014-02-03 10:27:29',190824,'/lander-3'),
(453248,'2014-02-03 10:27:50',190825,'/lander-3'),
(453249,'2014-02-03 10:28:09',190826,'/lander-3'),
(453250,'2014-02-03 10:28:19',190827,'/lander-2'),
(453251,'2014-02-03 10:28:22',190816,'/cart'),
(453252,'2014-02-03 10:29:20',190820,'/the-original-mr-fuzzy'),
(453253,'2014-02-03 10:29:39',190824,'/products'),
(453254,'2014-02-03 10:29:47',190818,'/the-original-mr-fuzzy'),
(453255,'2014-02-03 10:29:47',190828,'/home'),
(453256,'2014-02-03 10:29:57',190819,'/cart'),
(453257,'2014-02-03 10:30:19',190817,'/cart'),
(453258,'2014-02-03 10:30:29',190818,'/cart'),
(453259,'2014-02-03 10:31:06',190824,'/the-original-mr-fuzzy'),
(453260,'2014-02-03 10:32:06',190822,'/products'),
(453261,'2014-02-03 10:32:25',190829,'/lander-4'),
(453262,'2014-02-03 10:35:06',190824,'/cart'),
(453263,'2014-02-03 10:36:31',190830,'/lander-3'),
(453264,'2014-02-03 10:37:22',190831,'/lander-4'),
(453265,'2014-02-03 10:38:02',190824,'/shipping'),
(453266,'2014-02-03 10:39:20',190830,'/products'),
(453267,'2014-02-03 10:39:58',190832,'/lander-3'),
(453268,'2014-02-03 10:40:06',190833,'/lander-2'),
(453269,'2014-02-03 10:41:04',190833,'/products'),
(453270,'2014-02-03 10:41:34',190830,'/the-birthday-sugar-panda'),
(453271,'2014-02-03 10:42:02',190834,'/lander-2'),
(453272,'2014-02-03 10:42:28',190835,'/lander-3'),
(453273,'2014-02-03 10:42:42',190831,'/products'),
(453274,'2014-02-03 10:42:46',190836,'/home'),
(453275,'2014-02-03 10:44:01',190837,'/home'),
(453276,'2014-02-03 10:44:16',190838,'/lander-2'),
(453277,'2014-02-03 10:44:52',190831,'/the-original-mr-fuzzy'),
(453278,'2014-02-03 10:44:57',190833,'/the-original-mr-fuzzy'),
(453279,'2014-02-03 10:45:27',190837,'/products'),
(453280,'2014-02-03 10:46:47',190834,'/products'),
(453281,'2014-02-03 10:47:58',190839,'/lander-2'),
(453282,'2014-02-03 10:48:25',190836,'/products'),
(453283,'2014-02-03 10:48:58',190840,'/lander-4'),
(453284,'2014-02-03 10:49:16',190837,'/the-original-mr-fuzzy'),
(453285,'2014-02-03 10:49:21',190841,'/home'),
(453286,'2014-02-03 10:51:25',190842,'/lander-3'),
(453287,'2014-02-03 10:51:51',190843,'/home'),
(453288,'2014-02-03 10:54:39',190840,'/products'),
(453289,'2014-02-03 10:54:41',190844,'/home'),
(453290,'2014-02-03 10:56:01',190845,'/home'),
(453291,'2014-02-03 10:57:53',190844,'/products'),
(453292,'2014-02-03 10:57:55',190846,'/lander-4'),
(453293,'2014-02-03 10:58:08',190847,'/home'),
(453294,'2014-02-03 10:58:45',190848,'/home'),
(453295,'2014-02-03 10:59:21',190847,'/products'),
(453296,'2014-02-03 10:59:21',190849,'/lander-2'),
(453297,'2014-02-03 11:01:30',190845,'/products'),
(453298,'2014-02-03 11:01:40',190847,'/the-original-mr-fuzzy'),
(453299,'2014-02-03 11:02:33',190850,'/home'),
(453300,'2014-02-03 11:03:07',190850,'/products'),
(453301,'2014-02-03 11:03:15',190851,'/home'),
(453302,'2014-02-03 11:03:46',190852,'/lander-3'),
(453303,'2014-02-03 11:04:18',190845,'/the-original-mr-fuzzy'),
(453304,'2014-02-03 11:04:23',190853,'/lander-3'),
(453305,'2014-02-03 11:04:39',190849,'/products'),
(453306,'2014-02-03 11:05:27',190847,'/cart'),
(453307,'2014-02-03 11:05:30',190853,'/products'),
(453308,'2014-02-03 11:06:04',190850,'/the-original-mr-fuzzy'),
(453309,'2014-02-03 11:06:13',190854,'/home'),
(453310,'2014-02-03 11:06:54',190855,'/home'),
(453311,'2014-02-03 11:07:18',190851,'/products'),
(453312,'2014-02-03 11:07:27',190853,'/the-original-mr-fuzzy'),
(453313,'2014-02-03 11:07:30',190856,'/lander-2'),
(453314,'2014-02-03 11:07:34',190849,'/the-original-mr-fuzzy'),
(453315,'2014-02-03 11:07:52',190856,'/products'),
(453316,'2014-02-03 11:08:16',190845,'/cart'),
(453317,'2014-02-03 11:08:37',190851,'/the-original-mr-fuzzy'),
(453318,'2014-02-03 11:10:23',190853,'/cart'),
(453319,'2014-02-03 11:10:31',190857,'/lander-3'),
(453320,'2014-02-03 11:11:08',190845,'/shipping'),
(453321,'2014-02-03 11:11:15',190858,'/lander-4'),
(453322,'2014-02-03 11:11:16',190854,'/products'),
(453323,'2014-02-03 11:11:45',190845,'/billing-2'),
(453324,'2014-02-03 11:11:48',190856,'/the-birthday-sugar-panda'),
(453325,'2014-02-03 11:12:01',190853,'/shipping'),
(453326,'2014-02-03 11:12:11',190859,'/lander-4'),
(453327,'2014-02-03 11:12:23',190854,'/the-original-mr-fuzzy'),
(453328,'2014-02-03 11:13:50',190853,'/billing-2'),
(453329,'2014-02-03 11:14:13',190860,'/lander-3'),
(453330,'2014-02-03 11:14:16',190858,'/products'),
(453331,'2014-02-03 11:14:32',190861,'/lander-2'),
(453332,'2014-02-03 11:16:19',190862,'/lander-3'),
(453333,'2014-02-03 11:16:50',190863,'/lander-3'),
(453334,'2014-02-03 11:18:38',190862,'/products'),
(453335,'2014-02-03 11:19:52',190861,'/products'),
(453336,'2014-02-03 11:20:29',190862,'/the-original-mr-fuzzy'),
(453337,'2014-02-03 11:20:45',190864,'/lander-2'),
(453338,'2014-02-03 11:20:55',190865,'/lander-3'),
(453339,'2014-02-03 11:21:03',190866,'/lander-2'),
(453340,'2014-02-03 11:21:22',190867,'/lander-3'),
(453341,'2014-02-03 11:22:03',190868,'/lander-2'),
(453342,'2014-02-03 11:22:39',190861,'/the-original-mr-fuzzy'),
(453343,'2014-02-03 11:22:39',190863,'/products'),
(453344,'2014-02-03 11:22:53',190869,'/lander-2'),
(453345,'2014-02-03 11:23:17',190863,'/the-birthday-sugar-panda'),
(453346,'2014-02-03 11:24:53',190870,'/lander-2'),
(453347,'2014-02-03 11:25:09',190871,'/lander-4'),
(453348,'2014-02-03 11:25:32',190861,'/cart'),
(453349,'2014-02-03 11:25:48',190867,'/products'),
(453350,'2014-02-03 11:27:33',190869,'/products'),
(453351,'2014-02-03 11:27:37',190867,'/the-original-mr-fuzzy'),
(453352,'2014-02-03 11:28:03',190872,'/home'),
(453353,'2014-02-03 11:30:04',190869,'/the-original-mr-fuzzy'),
(453354,'2014-02-03 11:30:41',190873,'/lander-2'),
(453355,'2014-02-03 11:31:22',190874,'/lander-2'),
(453356,'2014-02-03 11:31:30',190875,'/lander-4'),
(453357,'2014-02-03 11:31:56',190872,'/products'),
(453358,'2014-02-03 11:32:00',190876,'/lander-2'),
(453359,'2014-02-03 11:33:02',190876,'/products'),
(453360,'2014-02-03 11:33:02',190877,'/lander-2'),
(453361,'2014-02-03 11:34:25',190872,'/the-original-mr-fuzzy'),
(453362,'2014-02-03 11:35:11',190876,'/the-original-mr-fuzzy'),
(453363,'2014-02-03 11:35:40',190878,'/lander-3'),
(453364,'2014-02-03 11:36:01',190872,'/cart'),
(453365,'2014-02-03 11:36:17',190879,'/lander-4'),
(453366,'2014-02-03 11:36:57',190875,'/products'),
(453367,'2014-02-03 11:38:45',190880,'/lander-2'),
(453368,'2014-02-03 11:39:04',190879,'/products'),
(453369,'2014-02-03 11:40:08',190879,'/the-original-mr-fuzzy'),
(453370,'2014-02-03 11:40:50',190881,'/lander-3'),
(453371,'2014-02-03 11:41:34',190875,'/the-original-mr-fuzzy'),
(453372,'2014-02-03 11:42:01',190882,'/lander-4'),
(453373,'2014-02-03 11:42:39',190883,'/lander-3'),
(453374,'2014-02-03 11:44:16',190884,'/lander-3'),
(453375,'2014-02-03 11:44:36',190884,'/products'),
(453376,'2014-02-03 11:44:47',190885,'/lander-3'),
(453377,'2014-02-03 11:45:21',190886,'/home'),
(453378,'2014-02-03 11:45:32',190887,'/home'),
(453379,'2014-02-03 11:47:28',190888,'/lander-2'),
(453380,'2014-02-03 11:47:38',190884,'/the-birthday-sugar-panda'),
(453381,'2014-02-03 11:48:43',190889,'/lander-2'),
(453382,'2014-02-03 11:49:41',190890,'/lander-3'),
(453383,'2014-02-03 11:50:10',190884,'/cart'),
(453384,'2014-02-03 11:50:56',190889,'/products'),
(453385,'2014-02-03 11:52:03',190891,'/lander-3'),
(453386,'2014-02-03 11:53:01',190884,'/shipping'),
(453387,'2014-02-03 11:53:51',190889,'/the-original-mr-fuzzy'),
(453388,'2014-02-03 11:57:41',190892,'/home'),
(453389,'2014-02-03 11:59:58',190893,'/home'),
(453390,'2014-02-03 12:00:22',190894,'/home'),
(453391,'2014-02-03 12:01:13',190892,'/products'),
(453392,'2014-02-03 12:01:40',190895,'/lander-3'),
(453393,'2014-02-03 12:02:02',190892,'/the-birthday-sugar-panda'),
(453394,'2014-02-03 12:05:14',190893,'/products'),
(453395,'2014-02-03 12:05:16',190894,'/products'),
(453396,'2014-02-03 12:07:56',190896,'/home'),
(453397,'2014-02-03 12:08:45',190894,'/the-original-mr-fuzzy'),
(453398,'2014-02-03 12:09:07',190893,'/the-original-mr-fuzzy'),
(453399,'2014-02-03 12:10:14',190897,'/lander-3'),
(453400,'2014-02-03 12:10:38',190896,'/products'),
(453401,'2014-02-03 12:11:43',190896,'/the-forever-love-bear'),
(453402,'2014-02-03 12:12:38',190894,'/cart'),
(453403,'2014-02-03 12:12:58',190893,'/cart'),
(453404,'2014-02-03 12:13:21',190898,'/home'),
(453405,'2014-02-03 12:14:48',190893,'/shipping'),
(453406,'2014-02-03 12:15:12',190899,'/lander-3'),
(453407,'2014-02-03 12:15:34',190896,'/cart'),
(453408,'2014-02-03 12:15:52',190893,'/billing-2'),
(453409,'2014-02-03 12:16:14',190900,'/lander-3'),
(453410,'2014-02-03 12:16:27',190901,'/lander-3'),
(453411,'2014-02-03 12:16:30',190894,'/shipping'),
(453412,'2014-02-03 12:17:08',190900,'/products'),
(453413,'2014-02-03 12:18:20',190896,'/shipping'),
(453414,'2014-02-03 12:19:47',190902,'/lander-3'),
(453415,'2014-02-03 12:20:15',190903,'/lander-3'),
(453416,'2014-02-03 12:20:43',190900,'/the-original-mr-fuzzy'),
(453417,'2014-02-03 12:20:47',190896,'/billing-2'),
(453418,'2014-02-03 12:21:05',190904,'/lander-3'),
(453419,'2014-02-03 12:22:01',190905,'/lander-3'),
(453420,'2014-02-03 12:22:28',190902,'/products'),
(453421,'2014-02-03 12:22:33',190906,'/lander-2'),
(453422,'2014-02-03 12:23:11',190896,'/thank-you-for-your-order'),
(453423,'2014-02-03 12:23:32',190904,'/products'),
(453424,'2014-02-03 12:23:37',190902,'/the-original-mr-fuzzy'),
(453425,'2014-02-03 12:24:13',190900,'/cart'),
(453426,'2014-02-03 12:24:26',190907,'/lander-3'),
(453427,'2014-02-03 12:24:26',190908,'/lander-3'),
(453428,'2014-02-03 12:26:05',190900,'/shipping'),
(453429,'2014-02-03 12:26:38',190909,'/home'),
(453430,'2014-02-03 12:26:49',190907,'/products'),
(453431,'2014-02-03 12:26:50',190910,'/lander-4'),
(453432,'2014-02-03 12:27:06',190904,'/the-original-mr-fuzzy'),
(453433,'2014-02-03 12:27:44',190907,'/the-birthday-sugar-panda'),
(453434,'2014-02-03 12:30:49',190909,'/products'),
(453435,'2014-02-03 12:39:26',190911,'/lander-2'),
(453436,'2014-02-03 12:41:47',190911,'/products'),
(453437,'2014-02-03 12:44:12',190911,'/the-original-mr-fuzzy'),
(453438,'2014-02-03 12:45:52',190912,'/home'),
(453439,'2014-02-03 12:46:07',190911,'/cart'),
(453440,'2014-02-03 12:46:35',190913,'/lander-3'),
(453441,'2014-02-03 12:46:46',190914,'/lander-2'),
(453442,'2014-02-03 12:46:52',190911,'/shipping'),
(453443,'2014-02-03 12:47:23',190915,'/lander-3'),
(453444,'2014-02-03 12:47:43',190916,'/home'),
(453445,'2014-02-03 12:49:23',190914,'/products'),
(453446,'2014-02-03 12:49:33',190912,'/products'),
(453447,'2014-02-03 12:49:51',190912,'/the-forever-love-bear'),
(453448,'2014-02-03 12:51:20',190917,'/home'),
(453449,'2014-02-03 12:54:12',190918,'/home'),
(453450,'2014-02-03 12:54:16',190919,'/lander-3'),
(453451,'2014-02-03 12:55:59',190920,'/lander-3'),
(453452,'2014-02-03 12:56:06',190917,'/products'),
(453453,'2014-02-03 12:56:31',190921,'/home'),
(453454,'2014-02-03 12:57:48',190922,'/lander-3'),
(453455,'2014-02-03 12:58:24',190921,'/products'),
(453456,'2014-02-03 12:58:55',190917,'/the-forever-love-bear'),
(453457,'2014-02-03 12:59:23',190923,'/lander-3'),
(453458,'2014-02-03 12:59:34',190918,'/products'),
(453459,'2014-02-03 12:59:51',190924,'/lander-4'),
(453460,'2014-02-03 13:00:42',190920,'/products'),
(453461,'2014-02-03 13:01:01',190925,'/lander-2'),
(453462,'2014-02-03 13:01:14',190917,'/cart'),
(453463,'2014-02-03 13:01:24',190921,'/the-original-mr-fuzzy'),
(453464,'2014-02-03 13:02:35',190917,'/shipping'),
(453465,'2014-02-03 13:02:35',190924,'/products'),
(453466,'2014-02-03 13:02:44',190926,'/lander-2'),
(453467,'2014-02-03 13:03:38',190927,'/lander-2'),
(453468,'2014-02-03 13:03:41',190918,'/the-birthday-sugar-panda'),
(453469,'2014-02-03 13:03:42',190928,'/home'),
(453470,'2014-02-03 13:05:02',190924,'/the-birthday-sugar-panda'),
(453471,'2014-02-03 13:05:08',190929,'/home'),
(453472,'2014-02-03 13:05:29',190917,'/billing-2'),
(453473,'2014-02-03 13:05:42',190930,'/home'),
(453474,'2014-02-03 13:07:26',190929,'/products'),
(453475,'2014-02-03 13:09:01',190927,'/products'),
(453476,'2014-02-03 13:10:27',190929,'/the-forever-love-bear'),
(453477,'2014-02-03 13:12:02',190927,'/the-original-mr-fuzzy'),
(453478,'2014-02-03 13:12:10',190931,'/lander-2'),
(453479,'2014-02-03 13:12:11',190929,'/cart'),
(453480,'2014-02-03 13:12:48',190929,'/shipping'),
(453481,'2014-02-03 13:13:01',190932,'/lander-3'),
(453482,'2014-02-03 13:13:48',190929,'/billing-2'),
(453483,'2014-02-03 13:14:59',190933,'/lander-3'),
(453484,'2014-02-03 13:16:31',190934,'/lander-2'),
(453485,'2014-02-03 13:17:49',190933,'/products'),
(453486,'2014-02-03 13:17:53',190935,'/lander-2'),
(453487,'2014-02-03 13:19:12',190933,'/the-forever-love-bear'),
(453488,'2014-02-03 13:20:59',190935,'/products'),
(453489,'2014-02-03 13:21:06',190936,'/lander-2'),
(453490,'2014-02-03 13:21:57',190937,'/lander-3'),
(453491,'2014-02-03 13:22:03',190938,'/lander-3'),
(453492,'2014-02-03 13:23:54',190936,'/products'),
(453493,'2014-02-03 13:24:48',190939,'/lander-2'),
(453494,'2014-02-03 13:25:55',190936,'/the-original-mr-fuzzy'),
(453495,'2014-02-03 13:27:03',190940,'/lander-3'),
(453496,'2014-02-03 13:27:52',190940,'/products'),
(453497,'2014-02-03 13:28:19',190939,'/products'),
(453498,'2014-02-03 13:28:22',190941,'/home'),
(453499,'2014-02-03 13:28:44',190942,'/lander-4'),
(453500,'2014-02-03 13:28:49',190943,'/lander-2'),
(453501,'2014-02-03 13:29:23',190942,'/products'),
(453502,'2014-02-03 13:29:36',190939,'/the-original-mr-fuzzy'),
(453503,'2014-02-03 13:32:27',190944,'/lander-3'),
(453504,'2014-02-03 13:32:47',190945,'/lander-4'),
(453505,'2014-02-03 13:32:59',190946,'/home'),
(453506,'2014-02-03 13:33:56',190947,'/lander-3'),
(453507,'2014-02-03 13:35:10',190948,'/home'),
(453508,'2014-02-03 13:36:28',190948,'/products'),
(453509,'2014-02-03 13:37:03',190945,'/products'),
(453510,'2014-02-03 13:37:17',190948,'/the-original-mr-fuzzy'),
(453511,'2014-02-03 13:38:35',190948,'/cart'),
(453512,'2014-02-03 13:39:17',190949,'/home'),
(453513,'2014-02-03 13:41:34',190945,'/the-birthday-sugar-panda'),
(453514,'2014-02-03 13:41:34',190950,'/lander-3'),
(453515,'2014-02-03 13:41:38',190949,'/products'),
(453516,'2014-02-03 13:42:57',190951,'/lander-4'),
(453517,'2014-02-03 13:44:05',190952,'/lander-3'),
(453518,'2014-02-03 13:44:48',190953,'/home'),
(453519,'2014-02-03 13:45:09',190949,'/the-original-mr-fuzzy'),
(453520,'2014-02-03 13:46:02',190949,'/cart'),
(453521,'2014-02-03 13:46:24',190954,'/lander-4'),
(453522,'2014-02-03 13:47:44',190951,'/products'),
(453523,'2014-02-03 13:47:48',190955,'/home'),
(453524,'2014-02-03 13:47:48',190956,'/lander-4'),
(453525,'2014-02-03 13:48:19',190949,'/shipping'),
(453526,'2014-02-03 13:48:41',190957,'/lander-4'),
(453527,'2014-02-03 13:48:47',190952,'/products'),
(453528,'2014-02-03 13:49:21',190951,'/the-original-mr-fuzzy'),
(453529,'2014-02-03 13:50:05',190949,'/billing-2'),
(453530,'2014-02-03 13:51:46',190958,'/lander-2'),
(453531,'2014-02-03 13:52:39',190949,'/thank-you-for-your-order'),
(453532,'2014-02-03 13:54:28',190958,'/products'),
(453533,'2014-02-03 13:55:48',190959,'/lander-3'),
(453534,'2014-02-03 13:56:12',190958,'/the-birthday-sugar-panda'),
(453535,'2014-02-03 13:59:57',190958,'/cart'),
(453536,'2014-02-03 14:04:23',190960,'/home'),
(453537,'2014-02-03 14:06:12',190961,'/lander-3'),
(453538,'2014-02-03 14:06:32',190960,'/products'),
(453539,'2014-02-03 14:07:01',190961,'/products'),
(453540,'2014-02-03 14:07:30',190962,'/lander-2'),
(453541,'2014-02-03 14:08:26',190963,'/lander-3'),
(453542,'2014-02-03 14:09:28',190962,'/products'),
(453543,'2014-02-03 14:10:34',190961,'/the-original-mr-fuzzy'),
(453544,'2014-02-03 14:11:08',190964,'/lander-4'),
(453545,'2014-02-03 14:11:08',190965,'/lander-2'),
(453546,'2014-02-03 14:11:18',190966,'/home'),
(453547,'2014-02-03 14:12:54',190965,'/products'),
(453548,'2014-02-03 14:12:57',190962,'/the-original-mr-fuzzy'),
(453549,'2014-02-03 14:14:20',190967,'/lander-4'),
(453550,'2014-02-03 14:14:59',190965,'/the-original-mr-fuzzy'),
(453551,'2014-02-03 14:15:11',190966,'/products'),
(453552,'2014-02-03 14:18:50',190968,'/lander-2'),
(453553,'2014-02-03 14:19:19',190966,'/the-forever-love-bear'),
(453554,'2014-02-03 14:20:05',190967,'/products'),
(453555,'2014-02-03 14:20:22',190969,'/lander-3'),
(453556,'2014-02-03 14:20:25',190966,'/cart'),
(453557,'2014-02-03 14:20:59',190967,'/the-birthday-sugar-panda'),
(453558,'2014-02-03 14:21:11',190970,'/lander-2'),
(453559,'2014-02-03 14:22:28',190966,'/shipping'),
(453560,'2014-02-03 14:22:31',190968,'/products'),
(453561,'2014-02-03 14:22:49',190971,'/home'),
(453562,'2014-02-03 14:24:10',190972,'/lander-4'),
(453563,'2014-02-03 14:25:02',190972,'/products'),
(453564,'2014-02-03 14:25:05',190966,'/billing-2'),
(453565,'2014-02-03 14:25:11',190973,'/lander-2'),
(453566,'2014-02-03 14:25:33',190971,'/products'),
(453567,'2014-02-03 14:25:43',190972,'/the-original-mr-fuzzy'),
(453568,'2014-02-03 14:26:17',190971,'/the-original-mr-fuzzy'),
(453569,'2014-02-03 14:26:49',190974,'/lander-3'),
(453570,'2014-02-03 14:26:50',190972,'/cart'),
(453571,'2014-02-03 14:27:49',190975,'/lander-2'),
(453572,'2014-02-03 14:28:38',190976,'/lander-3'),
(453573,'2014-02-03 14:28:50',190977,'/home'),
(453574,'2014-02-03 14:29:32',190978,'/home'),
(453575,'2014-02-03 14:29:43',190979,'/lander-3'),
(453576,'2014-02-03 14:29:53',190972,'/shipping'),
(453577,'2014-02-03 14:29:56',190973,'/products'),
(453578,'2014-02-03 14:30:50',190975,'/products'),
(453579,'2014-02-03 14:31:28',190972,'/billing-2'),
(453580,'2014-02-03 14:31:47',190975,'/the-original-mr-fuzzy'),
(453581,'2014-02-03 14:32:15',190980,'/lander-3'),
(453582,'2014-02-03 14:33:29',190980,'/products'),
(453583,'2014-02-03 14:33:50',190981,'/lander-2'),
(453584,'2014-02-03 14:33:52',190977,'/products'),
(453585,'2014-02-03 14:33:52',190982,'/lander-3'),
(453586,'2014-02-03 14:34:01',190978,'/products'),
(453587,'2014-02-03 14:34:31',190978,'/the-forever-love-bear'),
(453588,'2014-02-03 14:35:06',190983,'/lander-4'),
(453589,'2014-02-03 14:35:25',190981,'/products'),
(453590,'2014-02-03 14:36:21',190977,'/the-forever-love-bear'),
(453591,'2014-02-03 14:36:35',190972,'/thank-you-for-your-order'),
(453592,'2014-02-03 14:38:43',190984,'/lander-4'),
(453593,'2014-02-03 14:39:01',190981,'/the-original-mr-fuzzy'),
(453594,'2014-02-03 14:39:19',190985,'/lander-3'),
(453595,'2014-02-03 14:41:09',190986,'/lander-2'),
(453596,'2014-02-03 14:41:52',190987,'/lander-3'),
(453597,'2014-02-03 14:42:42',190988,'/lander-3'),
(453598,'2014-02-03 14:42:51',190989,'/lander-4'),
(453599,'2014-02-03 14:43:17',190985,'/products'),
(453600,'2014-02-03 14:43:45',190990,'/lander-2'),
(453601,'2014-02-03 14:43:56',190991,'/lander-2'),
(453602,'2014-02-03 14:45:20',190992,'/home'),
(453603,'2014-02-03 14:45:55',190990,'/products'),
(453604,'2014-02-03 14:45:56',190993,'/lander-4'),
(453605,'2014-02-03 14:46:10',190994,'/lander-3'),
(453606,'2014-02-03 14:46:19',190985,'/the-original-mr-fuzzy'),
(453607,'2014-02-03 14:47:01',190995,'/lander-4'),
(453608,'2014-02-03 14:47:29',190996,'/home'),
(453609,'2014-02-03 14:47:31',190997,'/lander-3'),
(453610,'2014-02-03 14:48:14',190997,'/products'),
(453611,'2014-02-03 14:48:16',190998,'/home'),
(453612,'2014-02-03 14:50:00',190990,'/the-original-mr-fuzzy'),
(453613,'2014-02-03 14:51:00',190999,'/lander-2'),
(453614,'2014-02-03 14:51:22',191000,'/lander-3'),
(453615,'2014-02-03 14:51:23',190997,'/the-birthday-sugar-panda'),
(453616,'2014-02-03 14:51:54',190990,'/cart'),
(453617,'2014-02-03 14:52:05',191001,'/home'),
(453618,'2014-02-03 14:52:34',190996,'/products'),
(453619,'2014-02-03 14:52:45',191002,'/home'),
(453620,'2014-02-03 14:53:32',190990,'/shipping'),
(453621,'2014-02-03 14:54:49',190996,'/the-original-mr-fuzzy'),
(453622,'2014-02-03 14:55:19',191003,'/lander-2'),
(453623,'2014-02-03 14:56:10',190990,'/billing-2'),
(453624,'2014-02-03 14:56:46',191003,'/products'),
(453625,'2014-02-03 14:57:40',191004,'/lander-4'),
(453626,'2014-02-03 14:57:59',191005,'/lander-3'),
(453627,'2014-02-03 14:58:21',191002,'/products'),
(453628,'2014-02-03 14:58:47',191006,'/home'),
(453629,'2014-02-03 14:58:53',191007,'/home'),
(453630,'2014-02-03 14:59:08',191008,'/lander-2'),
(453631,'2014-02-03 14:59:25',191009,'/lander-3'),
(453632,'2014-02-03 14:59:52',191003,'/the-original-mr-fuzzy'),
(453633,'2014-02-03 15:00:17',191007,'/products'),
(453634,'2014-02-03 15:00:34',191006,'/products'),
(453635,'2014-02-03 15:01:12',191004,'/products'),
(453636,'2014-02-03 15:01:18',191010,'/home'),
(453637,'2014-02-03 15:02:27',191006,'/the-original-mr-fuzzy'),
(453638,'2014-02-03 15:02:27',191011,'/lander-2'),
(453639,'2014-02-03 15:02:33',191007,'/the-original-mr-fuzzy'),
(453640,'2014-02-03 15:02:40',191002,'/the-original-mr-fuzzy'),
(453641,'2014-02-03 15:03:29',191004,'/the-original-mr-fuzzy'),
(453642,'2014-02-03 15:03:55',191003,'/cart'),
(453643,'2014-02-03 15:04:42',191002,'/cart'),
(453644,'2014-02-03 15:04:50',191012,'/lander-3'),
(453645,'2014-02-03 15:05:05',191013,'/lander-3'),
(453646,'2014-02-03 15:05:27',191014,'/lander-2'),
(453647,'2014-02-03 15:06:18',191003,'/shipping'),
(453648,'2014-02-03 15:06:18',191004,'/cart'),
(453649,'2014-02-03 15:06:42',191010,'/products'),
(453650,'2014-02-03 15:06:53',191015,'/lander-2'),
(453651,'2014-02-03 15:06:56',191002,'/shipping'),
(453652,'2014-02-03 15:07:34',191004,'/shipping'),
(453653,'2014-02-03 15:07:46',191010,'/the-original-mr-fuzzy'),
(453654,'2014-02-03 15:08:40',191016,'/lander-3'),
(453655,'2014-02-03 15:09:12',191002,'/billing-2'),
(453656,'2014-02-03 15:09:16',191010,'/cart'),
(453657,'2014-02-03 15:09:43',191014,'/products'),
(453658,'2014-02-03 15:10:39',191004,'/billing-2'),
(453659,'2014-02-03 15:10:50',191002,'/thank-you-for-your-order'),
(453660,'2014-02-03 15:10:59',191015,'/products'),
(453661,'2014-02-03 15:11:42',191010,'/shipping'),
(453662,'2014-02-03 15:13:23',191004,'/thank-you-for-your-order'),
(453663,'2014-02-03 15:13:30',191017,'/lander-4'),
(453664,'2014-02-03 15:13:40',191015,'/the-birthday-sugar-panda'),
(453665,'2014-02-03 15:14:09',191010,'/billing-2'),
(453666,'2014-02-03 15:14:53',191018,'/lander-2'),
(453667,'2014-02-03 15:15:37',191019,'/lander-3'),
(453668,'2014-02-03 15:15:45',191018,'/products'),
(453669,'2014-02-03 15:15:56',191015,'/cart'),
(453670,'2014-02-03 15:16:42',191020,'/lander-4'),
(453671,'2014-02-03 15:16:49',191015,'/shipping'),
(453672,'2014-02-03 15:17:09',191010,'/thank-you-for-your-order'),
(453673,'2014-02-03 15:17:31',191020,'/products'),
(453674,'2014-02-03 15:17:37',191018,'/the-original-mr-fuzzy'),
(453675,'2014-02-03 15:17:47',191021,'/home'),
(453676,'2014-02-03 15:18:27',191017,'/products'),
(453677,'2014-02-03 15:19:15',191022,'/lander-2'),
(453678,'2014-02-03 15:19:18',191023,'/lander-3'),
(453679,'2014-02-03 15:19:30',191015,'/billing-2'),
(453680,'2014-02-03 15:19:36',191017,'/the-original-mr-fuzzy'),
(453681,'2014-02-03 15:20:30',191015,'/thank-you-for-your-order'),
(453682,'2014-02-03 15:21:55',191022,'/products'),
(453683,'2014-02-03 15:22:01',191024,'/home'),
(453684,'2014-02-03 15:25:20',191024,'/products'),
(453685,'2014-02-03 15:27:42',191025,'/lander-3'),
(453686,'2014-02-03 15:31:50',191026,'/home'),
(453687,'2014-02-03 15:32:23',191025,'/products'),
(453688,'2014-02-03 15:34:03',191027,'/lander-4'),
(453689,'2014-02-03 15:35:35',191028,'/lander-2'),
(453690,'2014-02-03 15:36:52',191029,'/home'),
(453691,'2014-02-03 15:37:31',191026,'/products'),
(453692,'2014-02-03 15:37:53',191030,'/lander-3'),
(453693,'2014-02-03 15:38:33',191030,'/products'),
(453694,'2014-02-03 15:38:45',191026,'/the-birthday-sugar-panda'),
(453695,'2014-02-03 15:40:29',191030,'/the-original-mr-fuzzy'),
(453696,'2014-02-03 15:41:23',191031,'/lander-3'),
(453697,'2014-02-03 15:41:33',191026,'/cart'),
(453698,'2014-02-03 15:41:55',191026,'/shipping'),
(453699,'2014-02-03 15:41:58',191032,'/lander-2'),
(453700,'2014-02-03 15:42:04',191029,'/products'),
(453701,'2014-02-03 15:42:21',191029,'/the-original-mr-fuzzy'),
(453702,'2014-02-03 15:43:26',191033,'/home'),
(453703,'2014-02-03 15:43:32',191034,'/lander-3'),
(453704,'2014-02-03 15:43:38',191030,'/cart'),
(453705,'2014-02-03 15:44:17',191035,'/lander-4'),
(453706,'2014-02-03 15:44:20',191036,'/lander-3'),
(453707,'2014-02-03 15:44:42',191026,'/billing-2'),
(453708,'2014-02-03 15:44:42',191037,'/home'),
(453709,'2014-02-03 15:45:22',191026,'/thank-you-for-your-order'),
(453710,'2014-02-03 15:47:52',191033,'/products'),
(453711,'2014-02-03 15:48:25',191038,'/lander-3'),
(453712,'2014-02-03 15:48:35',191037,'/products'),
(453713,'2014-02-03 15:49:02',191036,'/products'),
(453714,'2014-02-03 15:49:12',191038,'/products'),
(453715,'2014-02-03 15:49:45',191037,'/the-original-mr-fuzzy'),
(453716,'2014-02-03 15:51:19',191039,'/home'),
(453717,'2014-02-03 15:51:31',191040,'/lander-4'),
(453718,'2014-02-03 15:51:45',191041,'/lander-4'),
(453719,'2014-02-03 15:51:57',191033,'/the-original-mr-fuzzy'),
(453720,'2014-02-03 15:53:33',191040,'/products'),
(453721,'2014-02-03 15:54:44',191039,'/products'),
(453722,'2014-02-03 15:55:12',191033,'/cart'),
(453723,'2014-02-03 15:55:45',191042,'/lander-3'),
(453724,'2014-02-03 15:56:02',191040,'/the-original-mr-fuzzy'),
(453725,'2014-02-03 15:56:10',191043,'/lander-2'),
(453726,'2014-02-03 15:56:52',191039,'/the-original-mr-fuzzy'),
(453727,'2014-02-03 15:59:35',191040,'/cart'),
(453728,'2014-02-03 15:59:37',191039,'/cart'),
(453729,'2014-02-03 16:01:38',191044,'/lander-2'),
(453730,'2014-02-03 16:02:04',191039,'/shipping'),
(453731,'2014-02-03 16:03:15',191040,'/shipping'),
(453732,'2014-02-03 16:03:37',191045,'/lander-3'),
(453733,'2014-02-03 16:04:43',191039,'/billing-2'),
(453734,'2014-02-03 16:04:54',191040,'/billing-2'),
(453735,'2014-02-03 16:05:14',191046,'/lander-3'),
(453736,'2014-02-03 16:05:21',191047,'/lander-2'),
(453737,'2014-02-03 16:05:34',191048,'/home'),
(453738,'2014-02-03 16:08:58',191049,'/home'),
(453739,'2014-02-03 16:09:00',191047,'/products'),
(453740,'2014-02-03 16:09:53',191040,'/thank-you-for-your-order'),
(453741,'2014-02-03 16:10:23',191047,'/the-original-mr-fuzzy'),
(453742,'2014-02-03 16:10:49',191049,'/products'),
(453743,'2014-02-03 16:12:01',191050,'/lander-4'),
(453744,'2014-02-03 16:12:13',191047,'/cart'),
(453745,'2014-02-03 16:12:48',191051,'/lander-3'),
(453746,'2014-02-03 16:13:57',191052,'/lander-3'),
(453747,'2014-02-03 16:14:43',191053,'/lander-3'),
(453748,'2014-02-03 16:15:41',191047,'/shipping'),
(453749,'2014-02-03 16:17:42',191054,'/home'),
(453750,'2014-02-03 16:18:35',191047,'/billing-2'),
(453751,'2014-02-03 16:19:01',191054,'/products'),
(453752,'2014-02-03 16:19:10',191053,'/products'),
(453753,'2014-02-03 16:19:30',191055,'/home'),
(453754,'2014-02-03 16:19:40',191056,'/lander-3'),
(453755,'2014-02-03 16:20:11',191057,'/home'),
(453756,'2014-02-03 16:22:38',191054,'/the-birthday-sugar-panda'),
(453757,'2014-02-03 16:23:17',191058,'/lander-4'),
(453758,'2014-02-03 16:23:41',191059,'/lander-2'),
(453759,'2014-02-03 16:24:21',191054,'/cart'),
(453760,'2014-02-03 16:24:39',191055,'/products'),
(453761,'2014-02-03 16:24:40',191056,'/products'),
(453762,'2014-02-03 16:25:06',191055,'/the-original-mr-fuzzy'),
(453763,'2014-02-03 16:25:09',191059,'/products'),
(453764,'2014-02-03 16:25:19',191060,'/lander-2'),
(453765,'2014-02-03 16:26:46',191054,'/shipping'),
(453766,'2014-02-03 16:27:03',191061,'/home'),
(453767,'2014-02-03 16:27:11',191054,'/billing-2'),
(453768,'2014-02-03 16:27:45',191055,'/cart'),
(453769,'2014-02-03 16:28:44',191054,'/thank-you-for-your-order'),
(453770,'2014-02-03 16:28:53',191058,'/products'),
(453771,'2014-02-03 16:29:03',191056,'/the-original-mr-fuzzy'),
(453772,'2014-02-03 16:29:06',191055,'/shipping'),
(453773,'2014-02-03 16:29:13',191062,'/home'),
(453774,'2014-02-03 16:29:18',191059,'/the-original-mr-fuzzy'),
(453775,'2014-02-03 16:30:29',191061,'/products'),
(453776,'2014-02-03 16:30:53',191062,'/products'),
(453777,'2014-02-03 16:30:56',191055,'/billing-2'),
(453778,'2014-02-03 16:31:30',191058,'/the-original-mr-fuzzy'),
(453779,'2014-02-03 16:32:45',191062,'/the-original-mr-fuzzy'),
(453780,'2014-02-03 16:33:35',191055,'/thank-you-for-your-order'),
(453781,'2014-02-03 16:34:17',191061,'/the-original-mr-fuzzy'),
(453782,'2014-02-03 16:34:41',191063,'/lander-2'),
(453783,'2014-02-03 16:35:19',191064,'/home'),
(453784,'2014-02-03 16:36:42',191065,'/lander-4'),
(453785,'2014-02-03 16:36:46',191066,'/lander-2'),
(453786,'2014-02-03 16:37:14',191067,'/lander-3'),
(453787,'2014-02-03 16:37:50',191068,'/lander-4'),
(453788,'2014-02-03 16:37:54',191064,'/products'),
(453789,'2014-02-03 16:38:12',191064,'/the-birthday-sugar-panda'),
(453790,'2014-02-03 16:38:18',191061,'/cart'),
(453791,'2014-02-03 16:38:51',191069,'/lander-2'),
(453792,'2014-02-03 16:39:54',191063,'/products'),
(453793,'2014-02-03 16:40:12',191070,'/lander-3'),
(453794,'2014-02-03 16:40:25',191071,'/lander-2'),
(453795,'2014-02-03 16:40:38',191064,'/cart'),
(453796,'2014-02-03 16:40:58',191068,'/products'),
(453797,'2014-02-03 16:41:03',191061,'/shipping'),
(453798,'2014-02-03 16:41:25',191072,'/lander-4'),
(453799,'2014-02-03 16:42:01',191063,'/the-forever-love-bear'),
(453800,'2014-02-03 16:42:13',191067,'/products'),
(453801,'2014-02-03 16:42:48',191063,'/cart'),
(453802,'2014-02-03 16:42:49',191064,'/shipping'),
(453803,'2014-02-03 16:44:35',191064,'/billing-2'),
(453804,'2014-02-03 16:45:56',191067,'/the-original-mr-fuzzy'),
(453805,'2014-02-03 16:47:24',191064,'/thank-you-for-your-order'),
(453806,'2014-02-03 16:49:01',191073,'/lander-4'),
(453807,'2014-02-03 16:50:43',191074,'/lander-3'),
(453808,'2014-02-03 16:52:58',191075,'/lander-3'),
(453809,'2014-02-03 16:56:36',191076,'/lander-4'),
(453810,'2014-02-03 16:57:18',191077,'/lander-4'),
(453811,'2014-02-03 17:00:32',191078,'/home'),
(453812,'2014-02-03 17:01:03',191079,'/home'),
(453813,'2014-02-03 17:04:44',191079,'/products'),
(453814,'2014-02-03 17:06:01',191080,'/home'),
(453815,'2014-02-03 17:06:36',191081,'/lander-2'),
(453816,'2014-02-03 17:07:13',191082,'/home'),
(453817,'2014-02-03 17:07:29',191083,'/home'),
(453818,'2014-02-03 17:07:47',191084,'/lander-4'),
(453819,'2014-02-03 17:08:57',191079,'/the-forever-love-bear'),
(453820,'2014-02-03 17:09:28',191085,'/lander-2'),
(453821,'2014-02-03 17:09:36',191086,'/lander-4'),
(453822,'2014-02-03 17:09:47',191084,'/products'),
(453823,'2014-02-03 17:10:38',191084,'/the-birthday-sugar-panda'),
(453824,'2014-02-03 17:10:45',191087,'/lander-3'),
(453825,'2014-02-03 17:12:26',191086,'/products'),
(453826,'2014-02-03 17:12:44',191084,'/cart'),
(453827,'2014-02-03 17:13:22',191085,'/products'),
(453828,'2014-02-03 17:15:01',191086,'/the-original-mr-fuzzy'),
(453829,'2014-02-03 17:15:04',191084,'/shipping'),
(453830,'2014-02-03 17:16:26',191088,'/lander-3'),
(453831,'2014-02-03 17:17:59',191085,'/the-original-mr-fuzzy'),
(453832,'2014-02-03 17:22:37',191089,'/home'),
(453833,'2014-02-03 17:22:48',191090,'/lander-3'),
(453834,'2014-02-03 17:26:00',191091,'/lander-3'),
(453835,'2014-02-03 17:29:00',191092,'/lander-4'),
(453836,'2014-02-03 17:29:59',191093,'/lander-2'),
(453837,'2014-02-03 17:30:25',191092,'/products'),
(453838,'2014-02-03 17:31:22',191093,'/products'),
(453839,'2014-02-03 17:33:41',191092,'/the-original-mr-fuzzy'),
(453840,'2014-02-03 17:35:08',191094,'/lander-4'),
(453841,'2014-02-03 17:35:18',191093,'/the-forever-love-bear'),
(453842,'2014-02-03 17:35:31',191095,'/lander-4'),
(453843,'2014-02-03 17:35:54',191096,'/lander-3'),
(453844,'2014-02-03 17:36:26',191092,'/cart'),
(453845,'2014-02-03 17:37:01',191097,'/home'),
(453846,'2014-02-03 17:37:37',191092,'/shipping'),
(453847,'2014-02-03 17:37:39',191098,'/lander-2'),
(453848,'2014-02-03 17:37:54',191099,'/home'),
(453849,'2014-02-03 17:38:53',191095,'/products'),
(453850,'2014-02-03 17:39:37',191095,'/the-original-mr-fuzzy'),
(453851,'2014-02-03 17:40:34',191092,'/billing-2'),
(453852,'2014-02-03 17:41:29',191100,'/lander-2'),
(453853,'2014-02-03 17:41:57',191098,'/products'),
(453854,'2014-02-03 17:42:26',191098,'/the-original-mr-fuzzy'),
(453855,'2014-02-03 17:43:11',191099,'/products'),
(453856,'2014-02-03 17:44:36',191100,'/products'),
(453857,'2014-02-03 17:45:51',191098,'/cart'),
(453858,'2014-02-03 17:46:10',191092,'/thank-you-for-your-order'),
(453859,'2014-02-03 17:47:09',191100,'/the-original-mr-fuzzy'),
(453860,'2014-02-03 17:47:34',191099,'/the-original-mr-fuzzy'),
(453861,'2014-02-03 17:48:08',191101,'/lander-4'),
(453862,'2014-02-03 17:48:42',191099,'/cart'),
(453863,'2014-02-03 17:48:46',191102,'/lander-3'),
(453864,'2014-02-03 17:49:25',191100,'/cart'),
(453865,'2014-02-03 17:50:52',191099,'/shipping'),
(453866,'2014-02-03 17:51:15',191099,'/billing-2'),
(453867,'2014-02-03 17:52:48',191103,'/home'),
(453868,'2014-02-03 17:53:12',191102,'/products'),
(453869,'2014-02-03 17:53:28',191103,'/products'),
(453870,'2014-02-03 17:53:39',191104,'/home'),
(453871,'2014-02-03 17:54:38',191099,'/thank-you-for-your-order'),
(453872,'2014-02-03 17:55:33',191103,'/the-original-mr-fuzzy'),
(453873,'2014-02-03 17:56:58',191102,'/the-original-mr-fuzzy'),
(453874,'2014-02-03 17:57:18',191105,'/lander-3'),
(453875,'2014-02-03 17:57:39',191106,'/home'),
(453876,'2014-02-03 17:59:16',191107,'/home'),
(453877,'2014-02-03 18:00:34',191108,'/lander-2'),
(453878,'2014-02-03 18:00:41',191107,'/products'),
(453879,'2014-02-03 18:00:52',191109,'/lander-2'),
(453880,'2014-02-03 18:02:13',191110,'/home'),
(453881,'2014-02-03 18:02:42',191110,'/products'),
(453882,'2014-02-03 18:03:16',191111,'/lander-2'),
(453883,'2014-02-03 18:03:26',191112,'/lander-2'),
(453884,'2014-02-03 18:04:37',191109,'/products'),
(453885,'2014-02-03 18:05:26',191113,'/home'),
(453886,'2014-02-03 18:05:46',191109,'/the-original-mr-fuzzy'),
(453887,'2014-02-03 18:06:14',191108,'/products'),
(453888,'2014-02-03 18:06:14',191113,'/products'),
(453889,'2014-02-03 18:07:10',191110,'/the-birthday-sugar-panda'),
(453890,'2014-02-03 18:07:23',191114,'/lander-3'),
(453891,'2014-02-03 18:07:24',191113,'/the-forever-love-bear'),
(453892,'2014-02-03 18:07:39',191111,'/products'),
(453893,'2014-02-03 18:08:37',191111,'/the-original-mr-fuzzy'),
(453894,'2014-02-03 18:08:47',191112,'/products'),
(453895,'2014-02-03 18:09:32',191108,'/the-original-mr-fuzzy'),
(453896,'2014-02-03 18:09:38',191109,'/cart'),
(453897,'2014-02-03 18:12:59',191109,'/shipping'),
(453898,'2014-02-03 18:13:11',191112,'/the-original-mr-fuzzy'),
(453899,'2014-02-03 18:13:39',191115,'/lander-4'),
(453900,'2014-02-03 18:14:21',191112,'/cart'),
(453901,'2014-02-03 18:14:29',191109,'/billing-2'),
(453902,'2014-02-03 18:14:37',191116,'/home'),
(453903,'2014-02-03 18:15:33',191116,'/products'),
(453904,'2014-02-03 18:16:49',191116,'/the-original-mr-fuzzy'),
(453905,'2014-02-03 18:18:07',191117,'/home'),
(453906,'2014-02-03 18:18:31',191118,'/home'),
(453907,'2014-02-03 18:18:58',191117,'/products'),
(453908,'2014-02-03 18:19:13',191109,'/thank-you-for-your-order'),
(453909,'2014-02-03 18:21:16',191119,'/lander-4'),
(453910,'2014-02-03 18:21:30',191117,'/the-birthday-sugar-panda'),
(453911,'2014-02-03 18:22:39',191117,'/cart'),
(453912,'2014-02-03 18:24:01',191120,'/lander-4'),
(453913,'2014-02-03 18:25:25',191117,'/shipping'),
(453914,'2014-02-03 18:25:59',191119,'/products'),
(453915,'2014-02-03 18:27:59',191120,'/products'),
(453916,'2014-02-03 18:28:32',191117,'/billing-2'),
(453917,'2014-02-03 18:28:42',191121,'/lander-3'),
(453918,'2014-02-03 18:30:14',191119,'/the-forever-love-bear'),
(453919,'2014-02-03 18:31:03',191117,'/thank-you-for-your-order'),
(453920,'2014-02-03 18:32:04',191119,'/cart'),
(453921,'2014-02-03 18:32:30',191120,'/the-original-mr-fuzzy'),
(453922,'2014-02-03 18:33:20',191122,'/lander-2'),
(453923,'2014-02-03 18:35:29',191119,'/shipping'),
(453924,'2014-02-03 18:48:01',191123,'/lander-2'),
(453925,'2014-02-03 18:48:47',191124,'/home'),
(453926,'2014-02-03 18:50:14',191123,'/products'),
(453927,'2014-02-03 18:54:58',191125,'/lander-2'),
(453928,'2014-02-03 18:55:40',191126,'/lander-4'),
(453929,'2014-02-03 18:56:15',191127,'/lander-2'),
(453930,'2014-02-03 18:57:06',191125,'/products'),
(453931,'2014-02-03 18:57:32',191128,'/home'),
(453932,'2014-02-03 18:58:03',191128,'/products'),
(453933,'2014-02-03 18:58:16',191129,'/lander-3'),
(453934,'2014-02-03 18:58:48',191128,'/the-original-mr-fuzzy'),
(453935,'2014-02-03 19:01:27',191130,'/lander-4'),
(453936,'2014-02-03 19:03:48',191129,'/products'),
(453937,'2014-02-03 19:04:01',191131,'/home'),
(453938,'2014-02-03 19:04:25',191132,'/lander-2'),
(453939,'2014-02-03 19:05:15',191130,'/products'),
(453940,'2014-02-03 19:06:41',191133,'/lander-3'),
(453941,'2014-02-03 19:06:55',191131,'/products'),
(453942,'2014-02-03 19:07:04',191134,'/lander-3'),
(453943,'2014-02-03 19:07:11',191131,'/the-birthday-sugar-panda'),
(453944,'2014-02-03 19:07:53',191135,'/home'),
(453945,'2014-02-03 19:08:12',191136,'/lander-3'),
(453946,'2014-02-03 19:08:27',191130,'/the-original-mr-fuzzy'),
(453947,'2014-02-03 19:08:53',191137,'/lander-4'),
(453948,'2014-02-03 19:09:18',191138,'/home'),
(453949,'2014-02-03 19:10:06',191130,'/cart'),
(453950,'2014-02-03 19:10:51',191134,'/products'),
(453951,'2014-02-03 19:10:54',191139,'/lander-2'),
(453952,'2014-02-03 19:11:11',191134,'/the-original-mr-fuzzy'),
(453953,'2014-02-03 19:11:15',191135,'/products'),
(453954,'2014-02-03 19:11:51',191135,'/the-forever-love-bear'),
(453955,'2014-02-03 19:12:10',191140,'/lander-3'),
(453956,'2014-02-03 19:12:50',191141,'/lander-4'),
(453957,'2014-02-03 19:13:10',191138,'/products'),
(453958,'2014-02-03 19:13:23',191139,'/products'),
(453959,'2014-02-03 19:14:11',191135,'/cart'),
(453960,'2014-02-03 19:14:54',191138,'/the-original-mr-fuzzy'),
(453961,'2014-02-03 19:15:31',191135,'/shipping'),
(453962,'2014-02-03 19:15:50',191142,'/lander-2'),
(453963,'2014-02-03 19:17:28',191135,'/billing-2'),
(453964,'2014-02-03 19:17:51',191143,'/lander-2'),
(453965,'2014-02-03 19:18:21',191142,'/products'),
(453966,'2014-02-03 19:18:26',191144,'/lander-3'),
(453967,'2014-02-03 19:19:54',191143,'/products'),
(453968,'2014-02-03 19:20:04',191145,'/home'),
(453969,'2014-02-03 19:20:33',191135,'/thank-you-for-your-order'),
(453970,'2014-02-03 19:22:07',191143,'/the-birthday-sugar-panda'),
(453971,'2014-02-03 19:23:09',191146,'/lander-2'),
(453972,'2014-02-03 19:24:04',191147,'/lander-3'),
(453973,'2014-02-03 19:24:46',191145,'/products'),
(453974,'2014-02-03 19:26:01',191145,'/the-original-mr-fuzzy'),
(453975,'2014-02-03 19:28:58',191146,'/products'),
(453976,'2014-02-03 19:29:14',191148,'/lander-4'),
(453977,'2014-02-03 19:31:11',191149,'/home'),
(453978,'2014-02-03 19:34:27',191149,'/products'),
(453979,'2014-02-03 19:36:15',191150,'/lander-2'),
(453980,'2014-02-03 19:37:05',191151,'/lander-3'),
(453981,'2014-02-03 19:38:10',191149,'/the-original-mr-fuzzy'),
(453982,'2014-02-03 19:38:55',191152,'/lander-2'),
(453983,'2014-02-03 19:40:51',191149,'/cart'),
(453984,'2014-02-03 19:41:44',191150,'/products'),
(453985,'2014-02-03 19:43:03',191150,'/the-original-mr-fuzzy'),
(453986,'2014-02-03 19:43:45',191152,'/products'),
(453987,'2014-02-03 19:44:03',191149,'/shipping'),
(453988,'2014-02-03 19:45:09',191153,'/lander-3'),
(453989,'2014-02-03 19:47:04',191149,'/billing-2'),
(453990,'2014-02-03 19:47:48',191152,'/the-original-mr-fuzzy'),
(453991,'2014-02-03 19:48:47',191154,'/lander-2'),
(453992,'2014-02-03 19:49:08',191149,'/thank-you-for-your-order'),
(453993,'2014-02-03 19:50:06',191152,'/cart'),
(453994,'2014-02-03 19:51:02',191152,'/shipping'),
(453995,'2014-02-03 19:52:01',191155,'/lander-2'),
(453996,'2014-02-03 19:53:15',191156,'/lander-3'),
(453997,'2014-02-03 19:53:24',191157,'/home'),
(453998,'2014-02-03 19:53:58',191158,'/lander-3'),
(453999,'2014-02-03 19:54:02',191155,'/products'),
(454000,'2014-02-03 19:54:07',191152,'/billing-2'),
(454001,'2014-02-03 19:55:57',191159,'/lander-3'),
(454002,'2014-02-03 19:56:48',191155,'/the-original-mr-fuzzy'),
(454003,'2014-02-03 19:57:32',191157,'/products'),
(454004,'2014-02-03 19:57:38',191160,'/lander-2'),
(454005,'2014-02-03 19:59:51',191155,'/cart'),
(454006,'2014-02-03 19:59:53',191152,'/thank-you-for-your-order'),
(454007,'2014-02-03 19:59:57',191161,'/home'),
(454008,'2014-02-03 20:00:52',191162,'/lander-3'),
(454009,'2014-02-03 20:01:45',191155,'/shipping'),
(454010,'2014-02-03 20:02:06',191160,'/products'),
(454011,'2014-02-03 20:03:35',191160,'/the-forever-love-bear'),
(454012,'2014-02-03 20:04:36',191161,'/products'),
(454013,'2014-02-03 20:04:50',191155,'/billing-2'),
(454014,'2014-02-03 20:06:01',191163,'/home'),
(454015,'2014-02-03 20:06:02',191155,'/thank-you-for-your-order'),
(454016,'2014-02-03 20:07:52',191161,'/the-original-mr-fuzzy'),
(454017,'2014-02-03 20:10:23',191164,'/lander-4'),
(454018,'2014-02-03 20:16:34',191165,'/home'),
(454019,'2014-02-03 20:16:38',191166,'/lander-3'),
(454020,'2014-02-03 20:17:46',191167,'/lander-3'),
(454021,'2014-02-03 20:24:02',191168,'/lander-3'),
(454022,'2014-02-03 20:24:08',191169,'/lander-4'),
(454023,'2014-02-03 20:24:20',191170,'/lander-2'),
(454024,'2014-02-03 20:25:33',191171,'/lander-4'),
(454025,'2014-02-03 20:26:51',191172,'/lander-4'),
(454026,'2014-02-03 20:28:09',191172,'/products'),
(454027,'2014-02-03 20:28:24',191173,'/home'),
(454028,'2014-02-03 20:28:49',191171,'/products'),
(454029,'2014-02-03 20:29:57',191172,'/the-original-mr-fuzzy'),
(454030,'2014-02-03 20:30:03',191170,'/products'),
(454031,'2014-02-03 20:30:36',191172,'/cart'),
(454032,'2014-02-03 20:30:45',191174,'/home'),
(454033,'2014-02-03 20:30:48',191175,'/lander-4'),
(454034,'2014-02-03 20:31:33',191173,'/products'),
(454035,'2014-02-03 20:31:43',191176,'/home'),
(454036,'2014-02-03 20:32:39',191171,'/the-original-mr-fuzzy'),
(454037,'2014-02-03 20:32:50',191170,'/the-original-mr-fuzzy'),
(454038,'2014-02-03 20:33:00',191177,'/lander-2'),
(454039,'2014-02-03 20:33:11',191173,'/the-forever-love-bear'),
(454040,'2014-02-03 20:33:12',191176,'/products'),
(454041,'2014-02-03 20:33:21',191178,'/lander-2'),
(454042,'2014-02-03 20:33:46',191179,'/lander-2'),
(454043,'2014-02-03 20:34:08',191173,'/cart'),
(454044,'2014-02-03 20:34:08',191178,'/products'),
(454045,'2014-02-03 20:34:11',191179,'/products'),
(454046,'2014-02-03 20:34:13',191180,'/lander-2'),
(454047,'2014-02-03 20:35:00',191177,'/products'),
(454048,'2014-02-03 20:35:20',191175,'/products'),
(454049,'2014-02-03 20:35:45',191174,'/products'),
(454050,'2014-02-03 20:35:52',191176,'/the-original-mr-fuzzy'),
(454051,'2014-02-03 20:37:58',191179,'/the-original-mr-fuzzy'),
(454052,'2014-02-03 20:38:15',191174,'/the-birthday-sugar-panda'),
(454053,'2014-02-03 20:38:18',191175,'/the-birthday-sugar-panda'),
(454054,'2014-02-03 20:38:18',191178,'/the-original-mr-fuzzy'),
(454055,'2014-02-03 20:40:41',191175,'/cart'),
(454056,'2014-02-03 20:43:28',191175,'/shipping'),
(454057,'2014-02-03 20:46:20',191181,'/lander-2'),
(454058,'2014-02-03 20:46:24',191175,'/billing-2'),
(454059,'2014-02-03 20:48:10',191181,'/products'),
(454060,'2014-02-03 20:49:09',191182,'/home'),
(454061,'2014-02-03 20:49:52',191181,'/the-original-mr-fuzzy'),
(454062,'2014-02-03 20:50:03',191183,'/lander-4'),
(454063,'2014-02-03 20:50:11',191175,'/thank-you-for-your-order'),
(454064,'2014-02-03 20:53:35',191183,'/products'),
(454065,'2014-02-03 20:54:57',191183,'/the-original-mr-fuzzy'),
(454066,'2014-02-03 20:55:24',191184,'/lander-4'),
(454067,'2014-02-03 20:56:18',191183,'/cart'),
(454068,'2014-02-03 20:57:02',191183,'/shipping'),
(454069,'2014-02-03 20:57:52',191184,'/products'),
(454070,'2014-02-03 20:59:11',191183,'/billing-2'),
(454071,'2014-02-03 21:02:20',191185,'/lander-2'),
(454072,'2014-02-03 21:07:51',191186,'/lander-2'),
(454073,'2014-02-03 21:10:57',191186,'/products'),
(454074,'2014-02-03 21:12:25',191186,'/the-original-mr-fuzzy'),
(454075,'2014-02-03 21:13:16',191187,'/home'),
(454076,'2014-02-03 21:13:37',191188,'/lander-2'),
(454077,'2014-02-03 21:14:38',191189,'/lander-4'),
(454078,'2014-02-03 21:14:51',191188,'/products'),
(454079,'2014-02-03 21:15:11',191187,'/products'),
(454080,'2014-02-03 21:15:38',191189,'/products'),
(454081,'2014-02-03 21:17:01',191189,'/the-original-mr-fuzzy'),
(454082,'2014-02-03 21:17:49',191188,'/the-original-mr-fuzzy'),
(454083,'2014-02-03 21:19:00',191190,'/lander-2'),
(454084,'2014-02-03 21:19:27',191189,'/cart'),
(454085,'2014-02-03 21:20:27',191191,'/lander-2'),
(454086,'2014-02-03 21:20:39',191188,'/cart'),
(454087,'2014-02-03 21:22:10',191191,'/products'),
(454088,'2014-02-03 21:22:48',191188,'/shipping'),
(454089,'2014-02-03 21:24:24',191188,'/billing-2'),
(454090,'2014-02-03 21:24:57',191192,'/home'),
(454091,'2014-02-03 21:25:02',191193,'/lander-3'),
(454092,'2014-02-03 21:28:45',191188,'/thank-you-for-your-order'),
(454093,'2014-02-03 21:33:17',191194,'/lander-3'),
(454094,'2014-02-03 21:33:32',191195,'/lander-3'),
(454095,'2014-02-03 21:34:54',191196,'/lander-3'),
(454096,'2014-02-03 21:41:26',191197,'/lander-3'),
(454097,'2014-02-03 21:43:37',191198,'/lander-4'),
(454098,'2014-02-03 21:44:34',191199,'/lander-3'),
(454099,'2014-02-03 21:45:04',191198,'/products'),
(454100,'2014-02-03 21:47:13',191198,'/the-original-mr-fuzzy'),
(454101,'2014-02-03 21:48:18',191199,'/products'),
(454102,'2014-02-03 21:49:27',191200,'/home'),
(454103,'2014-02-03 21:49:35',191201,'/home'),
(454104,'2014-02-03 21:50:34',191201,'/products'),
(454105,'2014-02-03 21:50:55',191200,'/products'),
(454106,'2014-02-03 21:52:46',191202,'/lander-3'),
(454107,'2014-02-03 21:52:53',191200,'/the-birthday-sugar-panda'),
(454108,'2014-02-03 21:53:30',191203,'/lander-3'),
(454109,'2014-02-03 21:53:40',191201,'/the-original-mr-fuzzy'),
(454110,'2014-02-03 21:53:49',191204,'/lander-3'),
(454111,'2014-02-03 21:56:52',191201,'/cart'),
(454112,'2014-02-03 21:57:53',191201,'/shipping'),
(454113,'2014-02-03 21:59:09',191201,'/billing-2'),
(454114,'2014-02-03 22:11:08',191205,'/lander-2'),
(454115,'2014-02-03 22:14:14',191206,'/home'),
(454116,'2014-02-03 22:15:16',191207,'/home'),
(454117,'2014-02-03 22:18:27',191207,'/products'),
(454118,'2014-02-03 22:18:58',191207,'/the-original-mr-fuzzy'),
(454119,'2014-02-03 22:20:03',191208,'/home'),
(454120,'2014-02-03 22:21:37',191208,'/products'),
(454121,'2014-02-03 22:23:31',191208,'/the-forever-love-bear'),
(454122,'2014-02-03 22:24:32',191208,'/cart'),
(454123,'2014-02-03 22:26:25',191208,'/shipping'),
(454124,'2014-02-03 22:27:36',191208,'/billing-2'),
(454125,'2014-02-03 22:29:31',191209,'/lander-3'),
(454126,'2014-02-03 22:32:12',191209,'/products'),
(454127,'2014-02-03 22:32:13',191208,'/thank-you-for-your-order'),
(454128,'2014-02-03 22:33:05',191210,'/lander-3'),
(454129,'2014-02-03 22:35:26',191209,'/the-original-mr-fuzzy'),
(454130,'2014-02-03 22:35:28',191211,'/lander-3'),
(454131,'2014-02-03 22:37:13',191211,'/products'),
(454132,'2014-02-03 22:37:19',191212,'/lander-2'),
(454133,'2014-02-03 22:38:39',191211,'/the-original-mr-fuzzy'),
(454134,'2014-02-03 22:41:48',191212,'/products'),
(454135,'2014-02-03 22:42:01',191213,'/lander-3'),
(454136,'2014-02-03 22:42:34',191214,'/lander-2'),
(454137,'2014-02-03 22:43:23',191212,'/the-original-mr-fuzzy'),
(454138,'2014-02-03 22:43:25',191215,'/lander-3'),
(454139,'2014-02-03 22:43:36',191216,'/lander-4'),
(454140,'2014-02-03 22:45:46',191212,'/cart'),
(454141,'2014-02-03 22:45:48',191217,'/home'),
(454142,'2014-02-03 22:48:12',191212,'/shipping'),
(454143,'2014-02-03 22:48:26',191216,'/products'),
(454144,'2014-02-03 22:48:30',191218,'/lander-3'),
(454145,'2014-02-03 22:49:58',191212,'/billing-2'),
(454146,'2014-02-03 22:50:48',191219,'/lander-3'),
(454147,'2014-02-03 22:51:49',191216,'/the-original-mr-fuzzy'),
(454148,'2014-02-03 22:52:18',191218,'/products'),
(454149,'2014-02-03 22:53:06',191220,'/lander-4'),
(454150,'2014-02-03 22:53:20',191221,'/lander-2'),
(454151,'2014-02-03 22:54:15',191221,'/products'),
(454152,'2014-02-03 22:55:23',191218,'/the-original-mr-fuzzy'),
(454153,'2014-02-03 22:56:25',191222,'/home'),
(454154,'2014-02-03 22:57:34',191222,'/products'),
(454155,'2014-02-03 22:58:09',191222,'/the-original-mr-fuzzy'),
(454156,'2014-02-03 22:59:20',191223,'/lander-2'),
(454157,'2014-02-03 23:04:37',191224,'/lander-4'),
(454158,'2014-02-03 23:05:58',191225,'/home'),
(454159,'2014-02-03 23:06:20',191226,'/lander-3'),
(454160,'2014-02-03 23:07:08',191227,'/home'),
(454161,'2014-02-03 23:09:03',191228,'/home'),
(454162,'2014-02-03 23:09:06',191225,'/products'),
(454163,'2014-02-03 23:09:26',191225,'/the-original-mr-fuzzy'),
(454164,'2014-02-03 23:09:41',191226,'/products'),
(454165,'2014-02-03 23:09:49',191229,'/lander-3'),
(454166,'2014-02-03 23:10:10',191224,'/products'),
(454167,'2014-02-03 23:10:33',191225,'/cart'),
(454168,'2014-02-03 23:10:48',191230,'/lander-2'),
(454169,'2014-02-03 23:11:32',191228,'/products'),
(454170,'2014-02-03 23:12:24',191224,'/the-birthday-sugar-panda'),
(454171,'2014-02-03 23:13:10',191225,'/shipping'),
(454172,'2014-02-03 23:14:27',191231,'/home'),
(454173,'2014-02-03 23:15:11',191225,'/billing-2'),
(454174,'2014-02-03 23:16:09',191232,'/lander-4'),
(454175,'2014-02-03 23:19:27',191225,'/thank-you-for-your-order'),
(454176,'2014-02-03 23:19:29',191233,'/lander-4'),
(454177,'2014-02-03 23:19:35',191231,'/products'),
(454178,'2014-02-03 23:23:00',191233,'/products'),
(454179,'2014-02-03 23:23:09',191231,'/the-original-mr-fuzzy'),
(454180,'2014-02-03 23:25:58',191234,'/home'),
(454181,'2014-02-03 23:26:22',191233,'/the-original-mr-fuzzy'),
(454182,'2014-02-03 23:28:05',191233,'/cart'),
(454183,'2014-02-03 23:29:55',191233,'/shipping'),
(454184,'2014-02-03 23:31:12',191235,'/home'),
(454185,'2014-02-03 23:31:30',191233,'/billing-2'),
(454186,'2014-02-03 23:32:22',191236,'/lander-2'),
(454187,'2014-02-03 23:33:13',191233,'/thank-you-for-your-order'),
(454188,'2014-02-03 23:33:50',191237,'/lander-2'),
(454189,'2014-02-03 23:33:56',191235,'/products'),
(454190,'2014-02-03 23:34:51',191237,'/products'),
(454191,'2014-02-03 23:35:21',191235,'/the-forever-love-bear'),
(454192,'2014-02-03 23:36:01',191237,'/the-original-mr-fuzzy'),
(454193,'2014-02-03 23:36:28',191235,'/cart'),
(454194,'2014-02-03 23:36:53',191238,'/lander-2'),
(454195,'2014-02-03 23:37:30',191235,'/shipping'),
(454196,'2014-02-03 23:38:59',191235,'/billing-2'),
(454197,'2014-02-03 23:39:44',191237,'/cart'),
(454198,'2014-02-03 23:40:54',191239,'/lander-2'),
(454199,'2014-02-03 23:44:46',191240,'/lander-2'),
(454200,'2014-02-03 23:45:44',191241,'/home'),
(454201,'2014-02-03 23:45:52',191242,'/lander-3'),
(454202,'2014-02-03 23:47:04',191241,'/products'),
(454203,'2014-02-03 23:48:23',191241,'/the-original-mr-fuzzy'),
(454204,'2014-02-03 23:58:16',191243,'/lander-3'),
(454205,'2014-02-03 23:59:11',191244,'/lander-3'),
(454206,'2014-02-04 00:06:42',191245,'/lander-2'),
(454207,'2014-02-04 00:09:46',191246,'/lander-4'),
(454208,'2014-02-04 00:12:36',191246,'/products'),
(454209,'2014-02-04 00:15:27',191246,'/the-original-mr-fuzzy'),
(454210,'2014-02-04 00:19:17',191246,'/cart'),
(454211,'2014-02-04 00:20:30',191247,'/lander-4'),
(454212,'2014-02-04 00:23:24',191248,'/home'),
(454213,'2014-02-04 00:24:32',191249,'/lander-2'),
(454214,'2014-02-04 00:24:32',191250,'/lander-3'),
(454215,'2014-02-04 00:25:59',191247,'/products'),
(454216,'2014-02-04 00:26:06',191251,'/lander-3'),
(454217,'2014-02-04 00:26:21',191249,'/products'),
(454218,'2014-02-04 00:26:24',191252,'/lander-3'),
(454219,'2014-02-04 00:27:10',191247,'/the-original-mr-fuzzy'),
(454220,'2014-02-04 00:27:53',191249,'/the-original-mr-fuzzy'),
(454221,'2014-02-04 00:27:58',191252,'/products'),
(454222,'2014-02-04 00:28:19',191248,'/products'),
(454223,'2014-02-04 00:28:59',191250,'/products'),
(454224,'2014-02-04 00:29:25',191252,'/the-original-mr-fuzzy'),
(454225,'2014-02-04 00:31:13',191253,'/lander-4'),
(454226,'2014-02-04 00:32:52',191254,'/lander-2'),
(454227,'2014-02-04 00:32:54',191250,'/the-original-mr-fuzzy'),
(454228,'2014-02-04 00:33:23',191252,'/cart'),
(454229,'2014-02-04 00:34:09',191255,'/home'),
(454230,'2014-02-04 00:34:13',191256,'/home'),
(454231,'2014-02-04 00:35:40',191254,'/products'),
(454232,'2014-02-04 00:36:02',191257,'/home'),
(454233,'2014-02-04 00:36:19',191252,'/shipping'),
(454234,'2014-02-04 00:36:39',191257,'/products'),
(454235,'2014-02-04 00:37:21',191255,'/products'),
(454236,'2014-02-04 00:37:33',191258,'/lander-4'),
(454237,'2014-02-04 00:38:07',191259,'/lander-2'),
(454238,'2014-02-04 00:38:16',191256,'/products'),
(454239,'2014-02-04 00:38:39',191252,'/billing-2'),
(454240,'2014-02-04 00:39:43',191254,'/the-birthday-sugar-panda'),
(454241,'2014-02-04 00:40:43',191256,'/the-original-mr-fuzzy'),
(454242,'2014-02-04 00:40:53',191257,'/the-original-mr-fuzzy'),
(454243,'2014-02-04 00:41:18',191260,'/home'),
(454244,'2014-02-04 00:41:20',191256,'/cart'),
(454245,'2014-02-04 00:44:19',191252,'/thank-you-for-your-order'),
(454246,'2014-02-04 00:46:12',191260,'/products'),
(454247,'2014-02-04 00:49:45',191261,'/home'),
(454248,'2014-02-04 00:51:10',191262,'/lander-3'),
(454249,'2014-02-04 00:53:29',191263,'/home'),
(454250,'2014-02-04 00:53:31',191262,'/products'),
(454251,'2014-02-04 00:53:49',191262,'/the-original-mr-fuzzy'),
(454252,'2014-02-04 00:54:47',191264,'/lander-4'),
(454253,'2014-02-04 00:55:03',191265,'/lander-2'),
(454254,'2014-02-04 00:55:09',191261,'/products'),
(454255,'2014-02-04 00:55:47',191263,'/products'),
(454256,'2014-02-04 00:57:37',191263,'/the-original-mr-fuzzy'),
(454257,'2014-02-04 00:58:10',191264,'/products'),
(454258,'2014-02-04 01:01:46',191264,'/the-forever-love-bear'),
(454259,'2014-02-04 01:03:31',191264,'/cart'),
(454260,'2014-02-04 01:03:31',191266,'/lander-2'),
(454261,'2014-02-04 01:03:58',191264,'/shipping'),
(454262,'2014-02-04 01:05:02',191264,'/billing-2'),
(454263,'2014-02-04 01:05:45',191266,'/products'),
(454264,'2014-02-04 01:06:49',191264,'/thank-you-for-your-order'),
(454265,'2014-02-04 01:07:08',191267,'/home'),
(454266,'2014-02-04 01:07:58',191267,'/products'),
(454267,'2014-02-04 01:09:09',191266,'/the-forever-love-bear'),
(454268,'2014-02-04 01:09:29',191267,'/the-original-mr-fuzzy'),
(454269,'2014-02-04 01:10:28',191267,'/cart'),
(454270,'2014-02-04 01:10:47',191268,'/lander-4'),
(454271,'2014-02-04 01:11:56',191266,'/cart'),
(454272,'2014-02-04 01:13:41',191267,'/shipping'),
(454273,'2014-02-04 01:14:34',191267,'/billing-2'),
(454274,'2014-02-04 01:15:47',191266,'/shipping'),
(454275,'2014-02-04 01:16:40',191266,'/billing-2'),
(454276,'2014-02-04 01:16:45',191269,'/lander-2'),
(454277,'2014-02-04 01:16:51',191270,'/lander-4'),
(454278,'2014-02-04 01:17:59',191271,'/lander-3'),
(454279,'2014-02-04 01:18:25',191266,'/thank-you-for-your-order'),
(454280,'2014-02-04 01:19:42',191269,'/products'),
(454281,'2014-02-04 01:21:14',191269,'/the-original-mr-fuzzy'),
(454282,'2014-02-04 01:24:41',191269,'/cart'),
(454283,'2014-02-04 01:28:11',191272,'/home'),
(454284,'2014-02-04 01:30:19',191273,'/lander-4'),
(454285,'2014-02-04 01:31:03',191272,'/products'),
(454286,'2014-02-04 01:33:56',191272,'/the-original-mr-fuzzy'),
(454287,'2014-02-04 01:37:06',191274,'/home'),
(454288,'2014-02-04 01:43:54',191275,'/lander-4'),
(454289,'2014-02-04 01:49:00',191275,'/products'),
(454290,'2014-02-04 01:49:45',191275,'/the-forever-love-bear'),
(454291,'2014-02-04 01:52:39',191275,'/cart'),
(454292,'2014-02-04 01:53:17',191275,'/shipping'),
(454293,'2014-02-04 01:54:20',191276,'/lander-2'),
(454294,'2014-02-04 01:55:44',191277,'/home'),
(454295,'2014-02-04 01:56:40',191278,'/lander-3'),
(454296,'2014-02-04 01:58:57',191279,'/lander-3'),
(454297,'2014-02-04 01:59:01',191278,'/products'),
(454298,'2014-02-04 01:59:08',191280,'/lander-4'),
(454299,'2014-02-04 02:02:43',191278,'/the-original-mr-fuzzy'),
(454300,'2014-02-04 02:06:28',191278,'/cart'),
(454301,'2014-02-04 02:06:48',191278,'/shipping'),
(454302,'2014-02-04 02:12:32',191281,'/lander-4'),
(454303,'2014-02-04 02:18:36',191282,'/lander-4'),
(454304,'2014-02-04 02:28:22',191283,'/home'),
(454305,'2014-02-04 02:29:55',191283,'/products'),
(454306,'2014-02-04 02:30:22',191284,'/home'),
(454307,'2014-02-04 02:37:04',191285,'/home'),
(454308,'2014-02-04 02:38:05',191286,'/lander-3'),
(454309,'2014-02-04 02:47:11',191287,'/home'),
(454310,'2014-02-04 02:59:28',191288,'/lander-3'),
(454311,'2014-02-04 03:02:15',191289,'/home'),
(454312,'2014-02-04 03:07:57',191289,'/products'),
(454313,'2014-02-04 03:10:41',191289,'/the-forever-love-bear'),
(454314,'2014-02-04 03:11:22',191290,'/lander-4'),
(454315,'2014-02-04 03:13:01',191289,'/cart'),
(454316,'2014-02-04 03:16:04',191289,'/shipping'),
(454317,'2014-02-04 03:17:33',191289,'/billing-2'),
(454318,'2014-02-04 03:20:27',191289,'/thank-you-for-your-order'),
(454319,'2014-02-04 03:24:05',191291,'/home'),
(454320,'2014-02-04 03:26:05',191292,'/lander-3'),
(454321,'2014-02-04 03:27:38',191291,'/products'),
(454322,'2014-02-04 03:28:08',191293,'/lander-3'),
(454323,'2014-02-04 03:29:59',191291,'/the-original-mr-fuzzy'),
(454324,'2014-02-04 03:31:41',191294,'/lander-3'),
(454325,'2014-02-04 03:33:40',191291,'/cart'),
(454326,'2014-02-04 03:54:53',191295,'/lander-4'),
(454327,'2014-02-04 03:55:27',191296,'/lander-4'),
(454328,'2014-02-04 03:57:24',191296,'/products'),
(454329,'2014-02-04 04:00:04',191297,'/lander-4'),
(454330,'2014-02-04 04:00:41',191296,'/the-original-mr-fuzzy'),
(454331,'2014-02-04 04:04:22',191296,'/cart'),
(454332,'2014-02-04 04:04:56',191297,'/products'),
(454333,'2014-02-04 04:05:13',191297,'/the-original-mr-fuzzy'),
(454334,'2014-02-04 04:07:32',191296,'/shipping'),
(454335,'2014-02-04 04:09:01',191296,'/billing-2'),
(454336,'2014-02-04 04:13:35',191298,'/home'),
(454337,'2014-02-04 04:14:33',191298,'/products'),
(454338,'2014-02-04 04:17:47',191299,'/lander-3'),
(454339,'2014-02-04 04:22:51',191300,'/home'),
(454340,'2014-02-04 04:24:04',191301,'/lander-4'),
(454341,'2014-02-04 04:24:32',191302,'/lander-2'),
(454342,'2014-02-04 04:25:05',191300,'/products'),
(454343,'2014-02-04 04:27:48',191303,'/lander-2'),
(454344,'2014-02-04 04:29:40',191302,'/products'),
(454345,'2014-02-04 04:32:04',191303,'/products'),
(454346,'2014-02-04 04:36:37',191303,'/the-forever-love-bear'),
(454347,'2014-02-04 04:39:56',191303,'/cart'),
(454348,'2014-02-04 04:40:43',191304,'/lander-3'),
(454349,'2014-02-04 04:41:40',191304,'/products'),
(454350,'2014-02-04 04:42:41',191303,'/shipping'),
(454351,'2014-02-04 04:43:13',191305,'/home'),
(454352,'2014-02-04 04:45:20',191303,'/billing-2'),
(454353,'2014-02-04 04:45:35',191306,'/home'),
(454354,'2014-02-04 04:45:38',191304,'/the-birthday-sugar-panda'),
(454355,'2014-02-04 04:48:50',191303,'/thank-you-for-your-order'),
(454356,'2014-02-04 04:50:03',191307,'/lander-2'),
(454357,'2014-02-04 05:04:51',191308,'/home'),
(454358,'2014-02-04 05:08:56',191308,'/products'),
(454359,'2014-02-04 05:10:27',191308,'/the-original-mr-fuzzy'),
(454360,'2014-02-04 05:10:51',191309,'/lander-2'),
(454361,'2014-02-04 05:11:54',191308,'/cart'),
(454362,'2014-02-04 05:12:55',191310,'/lander-3'),
(454363,'2014-02-04 05:15:47',191311,'/lander-3'),
(454364,'2014-02-04 05:15:48',191308,'/shipping'),
(454365,'2014-02-04 05:18:27',191308,'/billing-2'),
(454366,'2014-02-04 05:35:10',191312,'/home'),
(454367,'2014-02-04 05:35:27',191313,'/lander-2'),
(454368,'2014-02-04 05:38:21',191314,'/lander-3'),
(454369,'2014-02-04 05:43:45',191314,'/products'),
(454370,'2014-02-04 05:48:02',191314,'/the-original-mr-fuzzy'),
(454371,'2014-02-04 05:53:27',191315,'/lander-3'),
(454372,'2014-02-04 06:04:04',191316,'/lander-3'),
(454373,'2014-02-04 06:07:44',191317,'/home'),
(454374,'2014-02-04 06:08:56',191317,'/products'),
(454375,'2014-02-04 06:10:28',191318,'/lander-2'),
(454376,'2014-02-04 06:12:17',191319,'/home'),
(454377,'2014-02-04 06:12:20',191317,'/the-birthday-sugar-panda'),
(454378,'2014-02-04 06:16:03',191319,'/products'),
(454379,'2014-02-04 06:16:26',191320,'/lander-4'),
(454380,'2014-02-04 06:20:33',191320,'/products'),
(454381,'2014-02-04 06:22:19',191321,'/home'),
(454382,'2014-02-04 06:24:24',191320,'/the-original-mr-fuzzy'),
(454383,'2014-02-04 06:24:55',191320,'/cart'),
(454384,'2014-02-04 06:25:23',191322,'/lander-2'),
(454385,'2014-02-04 06:26:50',191321,'/products'),
(454386,'2014-02-04 06:28:40',191320,'/shipping'),
(454387,'2014-02-04 06:30:42',191320,'/billing-2'),
(454388,'2014-02-04 06:30:52',191322,'/products'),
(454389,'2014-02-04 06:31:13',191321,'/the-original-mr-fuzzy'),
(454390,'2014-02-04 06:32:01',191323,'/lander-4'),
(454391,'2014-02-04 06:32:10',191322,'/the-birthday-sugar-panda'),
(454392,'2014-02-04 06:32:47',191324,'/lander-4'),
(454393,'2014-02-04 06:33:37',191322,'/cart'),
(454394,'2014-02-04 06:36:46',191322,'/shipping'),
(454395,'2014-02-04 06:37:41',191323,'/products'),
(454396,'2014-02-04 06:37:56',191324,'/products'),
(454397,'2014-02-04 06:38:41',191322,'/billing-2'),
(454398,'2014-02-04 06:38:56',191324,'/the-original-mr-fuzzy'),
(454399,'2014-02-04 06:39:36',191323,'/the-birthday-sugar-panda'),
(454400,'2014-02-04 06:40:37',191324,'/cart'),
(454401,'2014-02-04 06:41:10',191324,'/shipping'),
(454402,'2014-02-04 06:51:15',191325,'/home'),
(454403,'2014-02-04 06:53:41',191326,'/lander-2'),
(454404,'2014-02-04 06:53:52',191327,'/home'),
(454405,'2014-02-04 06:55:31',191325,'/products'),
(454406,'2014-02-04 06:56:55',191328,'/home'),
(454407,'2014-02-04 06:58:55',191325,'/the-original-mr-fuzzy'),
(454408,'2014-02-04 06:59:27',191329,'/lander-3'),
(454409,'2014-02-04 07:00:14',191329,'/products'),
(454410,'2014-02-04 07:00:46',191329,'/the-original-mr-fuzzy'),
(454411,'2014-02-04 07:02:14',191330,'/lander-3'),
(454412,'2014-02-04 07:02:34',191325,'/cart'),
(454413,'2014-02-04 07:02:34',191329,'/cart'),
(454414,'2014-02-04 07:03:32',191331,'/lander-3'),
(454415,'2014-02-04 07:04:14',191331,'/products'),
(454416,'2014-02-04 07:04:55',191329,'/shipping'),
(454417,'2014-02-04 07:05:17',191332,'/lander-3'),
(454418,'2014-02-04 07:05:41',191329,'/billing-2'),
(454419,'2014-02-04 07:06:18',191325,'/shipping'),
(454420,'2014-02-04 07:09:25',191325,'/billing-2'),
(454421,'2014-02-04 07:09:40',191329,'/thank-you-for-your-order'),
(454422,'2014-02-04 07:12:10',191333,'/lander-2'),
(454423,'2014-02-04 07:12:25',191325,'/thank-you-for-your-order'),
(454424,'2014-02-04 07:14:34',191334,'/lander-2'),
(454425,'2014-02-04 07:14:38',191333,'/products'),
(454426,'2014-02-04 07:16:01',191335,'/lander-2'),
(454427,'2014-02-04 07:24:02',191336,'/lander-4'),
(454428,'2014-02-04 07:24:04',191337,'/home'),
(454429,'2014-02-04 07:24:43',191338,'/home'),
(454430,'2014-02-04 07:26:39',191336,'/products'),
(454431,'2014-02-04 07:27:38',191338,'/products'),
(454432,'2014-02-04 07:27:41',191339,'/lander-2'),
(454433,'2014-02-04 07:27:43',191336,'/the-original-mr-fuzzy'),
(454434,'2014-02-04 07:31:07',191338,'/the-original-mr-fuzzy'),
(454435,'2014-02-04 07:31:36',191339,'/products'),
(454436,'2014-02-04 07:31:36',191340,'/lander-3'),
(454437,'2014-02-04 07:32:16',191339,'/the-original-mr-fuzzy'),
(454438,'2014-02-04 07:32:23',191338,'/cart'),
(454439,'2014-02-04 07:32:50',191339,'/cart'),
(454440,'2014-02-04 07:33:37',191339,'/shipping'),
(454441,'2014-02-04 07:36:10',191338,'/shipping'),
(454442,'2014-02-04 07:36:29',191339,'/billing-2'),
(454443,'2014-02-04 07:39:02',191341,'/lander-2'),
(454444,'2014-02-04 07:41:36',191339,'/thank-you-for-your-order'),
(454445,'2014-02-04 07:42:08',191341,'/products'),
(454446,'2014-02-04 07:42:51',191342,'/home'),
(454447,'2014-02-04 07:43:39',191341,'/the-original-mr-fuzzy'),
(454448,'2014-02-04 07:48:31',191342,'/products'),
(454449,'2014-02-04 07:49:25',191342,'/the-original-mr-fuzzy'),
(454450,'2014-02-04 07:50:13',191343,'/lander-4'),
(454451,'2014-02-04 07:51:40',191342,'/cart'),
(454452,'2014-02-04 07:52:01',191344,'/home'),
(454453,'2014-02-04 07:52:59',191345,'/lander-3'),
(454454,'2014-02-04 07:53:36',191343,'/products'),
(454455,'2014-02-04 07:54:38',191342,'/shipping'),
(454456,'2014-02-04 07:57:35',191342,'/billing-2'),
(454457,'2014-02-04 07:57:44',191343,'/the-original-mr-fuzzy'),
(454458,'2014-02-04 07:59:33',191343,'/cart'),
(454459,'2014-02-04 08:00:13',191342,'/thank-you-for-your-order'),
(454460,'2014-02-04 08:00:50',191346,'/home'),
(454461,'2014-02-04 08:03:49',191346,'/products'),
(454462,'2014-02-04 08:05:25',191347,'/home'),
(454463,'2014-02-04 08:06:03',191348,'/lander-4'),
(454464,'2014-02-04 08:06:34',191349,'/home'),
(454465,'2014-02-04 08:07:14',191350,'/home'),
(454466,'2014-02-04 08:08:18',191346,'/the-birthday-sugar-panda'),
(454467,'2014-02-04 08:08:40',191351,'/home'),
(454468,'2014-02-04 08:09:14',191352,'/lander-4'),
(454469,'2014-02-04 08:09:16',191353,'/lander-3'),
(454470,'2014-02-04 08:10:12',191354,'/lander-3'),
(454471,'2014-02-04 08:10:13',191346,'/cart'),
(454472,'2014-02-04 08:11:01',191351,'/products'),
(454473,'2014-02-04 08:11:05',191348,'/products'),
(454474,'2014-02-04 08:11:27',191351,'/the-original-mr-fuzzy'),
(454475,'2014-02-04 08:11:36',191346,'/shipping'),
(454476,'2014-02-04 08:12:01',191348,'/the-original-mr-fuzzy'),
(454477,'2014-02-04 08:12:07',191353,'/products'),
(454478,'2014-02-04 08:12:49',191350,'/products'),
(454479,'2014-02-04 08:14:29',191346,'/billing-2'),
(454480,'2014-02-04 08:14:59',191351,'/cart'),
(454481,'2014-02-04 08:15:15',191355,'/home'),
(454482,'2014-02-04 08:15:45',191348,'/cart'),
(454483,'2014-02-04 08:17:01',191346,'/thank-you-for-your-order'),
(454484,'2014-02-04 08:17:03',191348,'/shipping'),
(454485,'2014-02-04 08:17:03',191350,'/the-original-mr-fuzzy'),
(454486,'2014-02-04 08:17:18',191356,'/home'),
(454487,'2014-02-04 08:18:10',191357,'/home'),
(454488,'2014-02-04 08:18:37',191350,'/cart'),
(454489,'2014-02-04 08:19:22',191348,'/billing-2'),
(454490,'2014-02-04 08:19:40',191357,'/products'),
(454491,'2014-02-04 08:20:36',191350,'/shipping'),
(454492,'2014-02-04 08:22:10',191357,'/the-original-mr-fuzzy'),
(454493,'2014-02-04 08:23:14',191350,'/billing-2'),
(454494,'2014-02-04 08:23:32',191348,'/thank-you-for-your-order'),
(454495,'2014-02-04 08:25:32',191350,'/thank-you-for-your-order'),
(454496,'2014-02-04 08:27:57',191358,'/lander-3'),
(454497,'2014-02-04 08:36:47',191359,'/lander-2'),
(454498,'2014-02-04 08:38:27',191359,'/products'),
(454499,'2014-02-04 08:38:52',191360,'/lander-3'),
(454500,'2014-02-04 08:39:08',191361,'/lander-3'),
(454501,'2014-02-04 08:40:31',191359,'/the-birthday-sugar-panda'),
(454502,'2014-02-04 08:42:06',191360,'/products'),
(454503,'2014-02-04 08:44:42',191360,'/the-forever-love-bear'),
(454504,'2014-02-04 08:46:16',191360,'/cart'),
(454505,'2014-02-04 08:47:42',191362,'/home'),
(454506,'2014-02-04 08:50:28',191363,'/lander-2'),
(454507,'2014-02-04 08:51:49',191364,'/lander-2'),
(454508,'2014-02-04 08:52:02',191365,'/lander-2'),
(454509,'2014-02-04 08:52:45',191366,'/lander-4'),
(454510,'2014-02-04 08:53:38',191363,'/products'),
(454511,'2014-02-04 08:55:48',191363,'/the-forever-love-bear'),
(454512,'2014-02-04 08:56:18',191363,'/cart'),
(454513,'2014-02-04 08:56:58',191364,'/products'),
(454514,'2014-02-04 08:57:10',191367,'/lander-2'),
(454515,'2014-02-04 08:57:56',191368,'/lander-2'),
(454516,'2014-02-04 08:58:13',191366,'/products'),
(454517,'2014-02-04 08:58:57',191369,'/home'),
(454518,'2014-02-04 08:59:43',191364,'/the-original-mr-fuzzy'),
(454519,'2014-02-04 09:00:50',191366,'/the-forever-love-bear'),
(454520,'2014-02-04 09:01:07',191369,'/products'),
(454521,'2014-02-04 09:01:32',191370,'/lander-2'),
(454522,'2014-02-04 09:01:34',191371,'/home'),
(454523,'2014-02-04 09:01:51',191366,'/cart'),
(454524,'2014-02-04 09:02:38',191372,'/home'),
(454525,'2014-02-04 09:03:46',191371,'/products'),
(454526,'2014-02-04 09:03:47',191373,'/lander-2'),
(454527,'2014-02-04 09:04:48',191374,'/lander-4'),
(454528,'2014-02-04 09:04:52',191375,'/lander-3'),
(454529,'2014-02-04 09:05:14',191371,'/the-original-mr-fuzzy'),
(454530,'2014-02-04 09:05:34',191374,'/products'),
(454531,'2014-02-04 09:05:37',191376,'/lander-3'),
(454532,'2014-02-04 09:05:41',191369,'/the-forever-love-bear'),
(454533,'2014-02-04 09:06:39',191371,'/cart'),
(454534,'2014-02-04 09:07:24',191371,'/shipping'),
(454535,'2014-02-04 09:07:39',191373,'/products'),
(454536,'2014-02-04 09:07:46',191374,'/the-original-mr-fuzzy'),
(454537,'2014-02-04 09:08:12',191371,'/billing-2'),
(454538,'2014-02-04 09:08:51',191369,'/cart'),
(454539,'2014-02-04 09:09:08',191377,'/home'),
(454540,'2014-02-04 09:09:27',191378,'/lander-3'),
(454541,'2014-02-04 09:09:54',191373,'/the-original-mr-fuzzy'),
(454542,'2014-02-04 09:10:13',191379,'/lander-4'),
(454543,'2014-02-04 09:10:59',191369,'/shipping'),
(454544,'2014-02-04 09:12:35',191380,'/home'),
(454545,'2014-02-04 09:13:45',191371,'/thank-you-for-your-order'),
(454546,'2014-02-04 09:13:58',191369,'/billing-2'),
(454547,'2014-02-04 09:14:00',191381,'/lander-4'),
(454548,'2014-02-04 09:14:45',191377,'/products'),
(454549,'2014-02-04 09:16:17',191381,'/products'),
(454550,'2014-02-04 09:17:37',191369,'/thank-you-for-your-order'),
(454551,'2014-02-04 09:18:22',191382,'/home'),
(454552,'2014-02-04 09:19:43',191383,'/home'),
(454553,'2014-02-04 09:28:34',191384,'/lander-3'),
(454554,'2014-02-04 09:29:57',191385,'/lander-2'),
(454555,'2014-02-04 09:31:52',191385,'/products'),
(454556,'2014-02-04 09:32:42',191384,'/products'),
(454557,'2014-02-04 09:33:22',191386,'/lander-2'),
(454558,'2014-02-04 09:33:50',191386,'/products'),
(454559,'2014-02-04 09:35:29',191387,'/home'),
(454560,'2014-02-04 09:35:59',191385,'/the-forever-love-bear'),
(454561,'2014-02-04 09:36:39',191384,'/the-original-mr-fuzzy'),
(454562,'2014-02-04 09:37:11',191388,'/home'),
(454563,'2014-02-04 09:37:53',191386,'/the-original-mr-fuzzy'),
(454564,'2014-02-04 09:37:54',191389,'/lander-3'),
(454565,'2014-02-04 09:38:43',191386,'/cart'),
(454566,'2014-02-04 09:39:22',191386,'/shipping'),
(454567,'2014-02-04 09:39:25',191390,'/lander-2'),
(454568,'2014-02-04 09:39:27',191391,'/lander-2'),
(454569,'2014-02-04 09:40:07',191387,'/products'),
(454570,'2014-02-04 09:40:12',191392,'/lander-3'),
(454571,'2014-02-04 09:42:03',191393,'/lander-2'),
(454572,'2014-02-04 09:42:13',191390,'/products'),
(454573,'2014-02-04 09:42:31',191389,'/products'),
(454574,'2014-02-04 09:42:49',191390,'/the-original-mr-fuzzy'),
(454575,'2014-02-04 09:43:23',191387,'/the-birthday-sugar-panda'),
(454576,'2014-02-04 09:44:27',191391,'/products'),
(454577,'2014-02-04 09:46:25',191389,'/the-original-mr-fuzzy'),
(454578,'2014-02-04 09:46:33',191387,'/cart'),
(454579,'2014-02-04 09:47:12',191387,'/shipping'),
(454580,'2014-02-04 09:47:14',191394,'/lander-2'),
(454581,'2014-02-04 09:47:47',191387,'/billing-2'),
(454582,'2014-02-04 09:48:24',191387,'/thank-you-for-your-order'),
(454583,'2014-02-04 09:48:44',191391,'/the-birthday-sugar-panda'),
(454584,'2014-02-04 09:50:27',191395,'/lander-2'),
(454585,'2014-02-04 09:51:00',191396,'/lander-2'),
(454586,'2014-02-04 09:51:08',191397,'/lander-2'),
(454587,'2014-02-04 09:52:26',191398,'/lander-4'),
(454588,'2014-02-04 09:52:45',191395,'/products'),
(454589,'2014-02-04 09:54:29',191395,'/the-original-mr-fuzzy'),
(454590,'2014-02-04 09:55:05',191399,'/lander-4'),
(454591,'2014-02-04 09:55:56',191398,'/products'),
(454592,'2014-02-04 09:56:10',191396,'/products'),
(454593,'2014-02-04 09:56:26',191395,'/cart'),
(454594,'2014-02-04 09:56:48',191400,'/lander-2'),
(454595,'2014-02-04 09:57:25',191395,'/shipping'),
(454596,'2014-02-04 09:59:48',191401,'/lander-2'),
(454597,'2014-02-04 09:59:55',191402,'/home'),
(454598,'2014-02-04 10:00:16',191403,'/lander-3'),
(454599,'2014-02-04 10:00:30',191395,'/billing-2'),
(454600,'2014-02-04 10:00:45',191401,'/products'),
(454601,'2014-02-04 10:02:46',191404,'/home'),
(454602,'2014-02-04 10:02:47',191405,'/lander-3'),
(454603,'2014-02-04 10:04:21',191405,'/products'),
(454604,'2014-02-04 10:05:06',191402,'/products'),
(454605,'2014-02-04 10:05:07',191401,'/the-birthday-sugar-panda'),
(454606,'2014-02-04 10:05:43',191406,'/home'),
(454607,'2014-02-04 10:07:10',191407,'/home'),
(454608,'2014-02-04 10:08:05',191404,'/products'),
(454609,'2014-02-04 10:08:05',191408,'/lander-2'),
(454610,'2014-02-04 10:08:14',191402,'/the-original-mr-fuzzy'),
(454611,'2014-02-04 10:08:37',191409,'/lander-2'),
(454612,'2014-02-04 10:08:38',191401,'/cart'),
(454613,'2014-02-04 10:08:56',191410,'/home'),
(454614,'2014-02-04 10:09:06',191407,'/products'),
(454615,'2014-02-04 10:10:04',191411,'/lander-3'),
(454616,'2014-02-04 10:10:12',191409,'/products'),
(454617,'2014-02-04 10:10:24',191404,'/the-original-mr-fuzzy'),
(454618,'2014-02-04 10:10:25',191412,'/lander-4'),
(454619,'2014-02-04 10:10:44',191411,'/products'),
(454620,'2014-02-04 10:10:50',191408,'/products'),
(454621,'2014-02-04 10:11:02',191407,'/the-original-mr-fuzzy'),
(454622,'2014-02-04 10:11:13',191401,'/shipping'),
(454623,'2014-02-04 10:12:04',191413,'/lander-3'),
(454624,'2014-02-04 10:12:11',191414,'/lander-3'),
(454625,'2014-02-04 10:12:31',191411,'/the-birthday-sugar-panda'),
(454626,'2014-02-04 10:12:41',191407,'/cart'),
(454627,'2014-02-04 10:12:44',191415,'/lander-3'),
(454628,'2014-02-04 10:12:51',191401,'/billing-2'),
(454629,'2014-02-04 10:13:17',191408,'/the-original-mr-fuzzy'),
(454630,'2014-02-04 10:13:33',191407,'/shipping'),
(454631,'2014-02-04 10:14:22',191401,'/thank-you-for-your-order'),
(454632,'2014-02-04 10:14:23',191404,'/cart'),
(454633,'2014-02-04 10:15:44',191411,'/cart'),
(454634,'2014-02-04 10:16:06',191407,'/billing-2'),
(454635,'2014-02-04 10:16:53',191404,'/shipping'),
(454636,'2014-02-04 10:18:27',191404,'/billing-2'),
(454637,'2014-02-04 10:18:32',191416,'/home'),
(454638,'2014-02-04 10:19:01',191416,'/products'),
(454639,'2014-02-04 10:19:22',191411,'/shipping'),
(454640,'2014-02-04 10:20:06',191417,'/lander-2'),
(454641,'2014-02-04 10:20:20',191416,'/the-original-mr-fuzzy'),
(454642,'2014-02-04 10:20:28',191418,'/lander-3'),
(454643,'2014-02-04 10:21:15',191411,'/billing-2'),
(454644,'2014-02-04 10:22:40',191419,'/lander-3'),
(454645,'2014-02-04 10:23:38',191404,'/thank-you-for-your-order'),
(454646,'2014-02-04 10:23:44',191416,'/cart'),
(454647,'2014-02-04 10:24:14',191420,'/lander-3'),
(454648,'2014-02-04 10:24:37',191416,'/shipping'),
(454649,'2014-02-04 10:25:04',191421,'/lander-3'),
(454650,'2014-02-04 10:26:05',191416,'/billing-2'),
(454651,'2014-02-04 10:26:32',191422,'/lander-4'),
(454652,'2014-02-04 10:27:05',191423,'/lander-3'),
(454653,'2014-02-04 10:27:19',191424,'/lander-3'),
(454654,'2014-02-04 10:29:57',191425,'/home'),
(454655,'2014-02-04 10:29:58',191423,'/products'),
(454656,'2014-02-04 10:30:13',191422,'/products'),
(454657,'2014-02-04 10:30:42',191423,'/the-original-mr-fuzzy'),
(454658,'2014-02-04 10:31:12',191422,'/the-original-mr-fuzzy'),
(454659,'2014-02-04 10:31:17',191416,'/thank-you-for-your-order'),
(454660,'2014-02-04 10:31:24',191426,'/lander-2'),
(454661,'2014-02-04 10:32:06',191427,'/home'),
(454662,'2014-02-04 10:32:57',191425,'/products'),
(454663,'2014-02-04 10:33:23',191425,'/the-original-mr-fuzzy'),
(454664,'2014-02-04 10:33:43',191428,'/lander-4'),
(454665,'2014-02-04 10:33:58',191423,'/cart'),
(454666,'2014-02-04 10:34:04',191427,'/products'),
(454667,'2014-02-04 10:34:20',191423,'/shipping'),
(454668,'2014-02-04 10:35:26',191425,'/cart'),
(454669,'2014-02-04 10:35:31',191429,'/lander-4'),
(454670,'2014-02-04 10:35:39',191423,'/billing-2'),
(454671,'2014-02-04 10:35:43',191430,'/lander-4'),
(454672,'2014-02-04 10:37:13',191431,'/home'),
(454673,'2014-02-04 10:37:14',191432,'/lander-4'),
(454674,'2014-02-04 10:37:35',191430,'/products'),
(454675,'2014-02-04 10:38:14',191427,'/the-forever-love-bear'),
(454676,'2014-02-04 10:39:14',191429,'/products'),
(454677,'2014-02-04 10:40:52',191429,'/the-original-mr-fuzzy'),
(454678,'2014-02-04 10:40:56',191433,'/lander-2'),
(454679,'2014-02-04 10:41:48',191430,'/the-original-mr-fuzzy'),
(454680,'2014-02-04 10:41:55',191429,'/cart'),
(454681,'2014-02-04 10:41:57',191427,'/cart'),
(454682,'2014-02-04 10:42:05',191431,'/products'),
(454683,'2014-02-04 10:42:24',191434,'/home'),
(454684,'2014-02-04 10:43:29',191435,'/home'),
(454685,'2014-02-04 10:43:30',191436,'/home'),
(454686,'2014-02-04 10:44:21',191429,'/shipping'),
(454687,'2014-02-04 10:44:22',191437,'/lander-3'),
(454688,'2014-02-04 10:44:27',191438,'/lander-3'),
(454689,'2014-02-04 10:44:49',191431,'/the-original-mr-fuzzy'),
(454690,'2014-02-04 10:44:51',191434,'/products'),
(454691,'2014-02-04 10:45:02',191435,'/products'),
(454692,'2014-02-04 10:45:06',191439,'/lander-3'),
(454693,'2014-02-04 10:45:17',191440,'/home'),
(454694,'2014-02-04 10:45:21',191441,'/home'),
(454695,'2014-02-04 10:45:57',191442,'/home'),
(454696,'2014-02-04 10:46:07',191441,'/products'),
(454697,'2014-02-04 10:46:11',191429,'/billing-2'),
(454698,'2014-02-04 10:46:19',191443,'/lander-3'),
(454699,'2014-02-04 10:46:55',191444,'/lander-2'),
(454700,'2014-02-04 10:47:18',191445,'/lander-2'),
(454701,'2014-02-04 10:47:38',191440,'/products'),
(454702,'2014-02-04 10:47:48',191443,'/products'),
(454703,'2014-02-04 10:48:05',191443,'/the-birthday-sugar-panda'),
(454704,'2014-02-04 10:48:10',191446,'/lander-2'),
(454705,'2014-02-04 10:48:21',191440,'/the-original-mr-fuzzy'),
(454706,'2014-02-04 10:48:25',191447,'/lander-2'),
(454707,'2014-02-04 10:48:27',191448,'/home'),
(454708,'2014-02-04 10:48:57',191449,'/lander-3'),
(454709,'2014-02-04 10:49:21',191440,'/cart'),
(454710,'2014-02-04 10:49:44',191437,'/products'),
(454711,'2014-02-04 10:49:59',191442,'/products'),
(454712,'2014-02-04 10:50:06',191441,'/the-original-mr-fuzzy'),
(454713,'2014-02-04 10:50:10',191450,'/lander-2'),
(454714,'2014-02-04 10:50:36',191444,'/products'),
(454715,'2014-02-04 10:50:49',191429,'/thank-you-for-your-order'),
(454716,'2014-02-04 10:51:17',191445,'/products'),
(454717,'2014-02-04 10:51:26',191448,'/products'),
(454718,'2014-02-04 10:51:30',191441,'/cart'),
(454719,'2014-02-04 10:51:43',191443,'/cart'),
(454720,'2014-02-04 10:51:47',191451,'/home'),
(454721,'2014-02-04 10:52:13',191444,'/the-original-mr-fuzzy'),
(454722,'2014-02-04 10:52:39',191452,'/lander-3'),
(454723,'2014-02-04 10:52:55',191440,'/shipping'),
(454724,'2014-02-04 10:53:22',191449,'/products'),
(454725,'2014-02-04 10:53:29',191453,'/lander-2'),
(454726,'2014-02-04 10:53:37',191451,'/products'),
(454727,'2014-02-04 10:53:52',191445,'/the-original-mr-fuzzy'),
(454728,'2014-02-04 10:54:15',191442,'/the-forever-love-bear'),
(454729,'2014-02-04 10:54:55',191440,'/billing-2'),
(454730,'2014-02-04 10:55:25',191454,'/lander-4'),
(454731,'2014-02-04 10:56:46',191449,'/the-original-mr-fuzzy'),
(454732,'2014-02-04 10:58:13',191451,'/the-original-mr-fuzzy'),
(454733,'2014-02-04 10:58:56',191455,'/home'),
(454734,'2014-02-04 11:00:12',191456,'/lander-3'),
(454735,'2014-02-04 11:00:40',191457,'/lander-2'),
(454736,'2014-02-04 11:00:46',191451,'/cart'),
(454737,'2014-02-04 11:01:14',191455,'/products'),
(454738,'2014-02-04 11:02:06',191458,'/lander-3'),
(454739,'2014-02-04 11:03:18',191459,'/lander-2'),
(454740,'2014-02-04 11:03:46',191451,'/shipping'),
(454741,'2014-02-04 11:03:47',191460,'/home'),
(454742,'2014-02-04 11:04:53',191461,'/lander-3'),
(454743,'2014-02-04 11:04:57',191455,'/the-forever-love-bear'),
(454744,'2014-02-04 11:05:01',191451,'/billing-2'),
(454745,'2014-02-04 11:06:21',191462,'/home'),
(454746,'2014-02-04 11:06:50',191463,'/home'),
(454747,'2014-02-04 11:06:52',191451,'/thank-you-for-your-order'),
(454748,'2014-02-04 11:07:29',191460,'/products'),
(454749,'2014-02-04 11:08:42',191464,'/lander-3'),
(454750,'2014-02-04 11:09:24',191465,'/lander-4'),
(454751,'2014-02-04 11:09:31',191466,'/lander-2'),
(454752,'2014-02-04 11:10:11',191467,'/lander-3'),
(454753,'2014-02-04 11:10:20',191468,'/lander-2'),
(454754,'2014-02-04 11:12:00',191460,'/the-birthday-sugar-panda'),
(454755,'2014-02-04 11:12:26',191469,'/lander-2'),
(454756,'2014-02-04 11:13:24',191470,'/lander-3'),
(454757,'2014-02-04 11:13:39',191471,'/lander-3'),
(454758,'2014-02-04 11:14:07',191465,'/products'),
(454759,'2014-02-04 11:14:39',191469,'/products'),
(454760,'2014-02-04 11:14:48',191466,'/products'),
(454761,'2014-02-04 11:15:13',191468,'/products'),
(454762,'2014-02-04 11:15:41',191467,'/products'),
(454763,'2014-02-04 11:15:59',191468,'/the-forever-love-bear'),
(454764,'2014-02-04 11:16:27',191465,'/the-original-mr-fuzzy'),
(454765,'2014-02-04 11:17:06',191466,'/the-original-mr-fuzzy'),
(454766,'2014-02-04 11:17:25',191472,'/lander-3'),
(454767,'2014-02-04 11:18:19',191472,'/products'),
(454768,'2014-02-04 11:18:59',191468,'/cart'),
(454769,'2014-02-04 11:19:11',191473,'/home'),
(454770,'2014-02-04 11:19:12',191474,'/lander-3'),
(454771,'2014-02-04 11:19:40',191475,'/lander-4'),
(454772,'2014-02-04 11:19:55',191467,'/the-forever-love-bear'),
(454773,'2014-02-04 11:19:58',191476,'/home'),
(454774,'2014-02-04 11:20:24',191477,'/lander-3'),
(454775,'2014-02-04 11:21:24',191467,'/cart'),
(454776,'2014-02-04 11:21:48',191473,'/products'),
(454777,'2014-02-04 11:21:52',191478,'/lander-3'),
(454778,'2014-02-04 11:23:54',191475,'/products'),
(454779,'2014-02-04 11:24:03',191479,'/lander-3'),
(454780,'2014-02-04 11:24:18',191475,'/the-original-mr-fuzzy'),
(454781,'2014-02-04 11:25:11',191475,'/cart'),
(454782,'2014-02-04 11:25:55',191473,'/the-forever-love-bear'),
(454783,'2014-02-04 11:27:09',191480,'/lander-3'),
(454784,'2014-02-04 11:28:30',191481,'/home'),
(454785,'2014-02-04 11:28:36',191475,'/shipping'),
(454786,'2014-02-04 11:28:42',191473,'/cart'),
(454787,'2014-02-04 11:28:50',191482,'/lander-4'),
(454788,'2014-02-04 11:29:06',191473,'/shipping'),
(454789,'2014-02-04 11:30:39',191481,'/products'),
(454790,'2014-02-04 11:30:41',191483,'/lander-2'),
(454791,'2014-02-04 11:31:27',191482,'/products'),
(454792,'2014-02-04 11:31:54',191473,'/billing-2'),
(454793,'2014-02-04 11:33:19',191481,'/the-original-mr-fuzzy'),
(454794,'2014-02-04 11:33:25',191484,'/lander-4'),
(454795,'2014-02-04 11:34:05',191485,'/lander-2'),
(454796,'2014-02-04 11:34:28',191482,'/the-birthday-sugar-panda'),
(454797,'2014-02-04 11:35:06',191482,'/cart'),
(454798,'2014-02-04 11:35:18',191483,'/products'),
(454799,'2014-02-04 11:36:01',191486,'/lander-3'),
(454800,'2014-02-04 11:36:15',191481,'/cart'),
(454801,'2014-02-04 11:37:05',191473,'/thank-you-for-your-order'),
(454802,'2014-02-04 11:37:27',191481,'/shipping'),
(454803,'2014-02-04 11:37:44',191482,'/shipping'),
(454804,'2014-02-04 11:37:46',191483,'/the-original-mr-fuzzy'),
(454805,'2014-02-04 11:38:38',191481,'/billing-2'),
(454806,'2014-02-04 11:38:50',191487,'/home'),
(454807,'2014-02-04 11:39:34',191487,'/products'),
(454808,'2014-02-04 11:39:56',191488,'/lander-4'),
(454809,'2014-02-04 11:40:47',191482,'/billing-2'),
(454810,'2014-02-04 11:41:03',191486,'/products'),
(454811,'2014-02-04 11:41:52',191489,'/home'),
(454812,'2014-02-04 11:42:26',191487,'/the-original-mr-fuzzy'),
(454813,'2014-02-04 11:42:49',191481,'/thank-you-for-your-order'),
(454814,'2014-02-04 11:42:56',191490,'/lander-4'),
(454815,'2014-02-04 11:43:28',191491,'/home'),
(454816,'2014-02-04 11:44:02',191486,'/the-forever-love-bear'),
(454817,'2014-02-04 11:44:55',191491,'/products'),
(454818,'2014-02-04 11:45:09',191492,'/lander-3'),
(454819,'2014-02-04 11:45:37',191482,'/thank-you-for-your-order'),
(454820,'2014-02-04 11:45:37',191491,'/the-original-mr-fuzzy'),
(454821,'2014-02-04 11:46:11',191493,'/home'),
(454822,'2014-02-04 11:46:26',191494,'/home'),
(454823,'2014-02-04 11:46:27',191489,'/products'),
(454824,'2014-02-04 11:48:08',191495,'/lander-2'),
(454825,'2014-02-04 11:50:23',191494,'/products'),
(454826,'2014-02-04 11:51:11',191496,'/lander-3'),
(454827,'2014-02-04 11:51:45',191497,'/lander-4'),
(454828,'2014-02-04 11:52:53',191495,'/products'),
(454829,'2014-02-04 11:55:05',191498,'/home'),
(454830,'2014-02-04 11:55:25',191499,'/home'),
(454831,'2014-02-04 11:56:20',191496,'/products'),
(454832,'2014-02-04 11:56:21',191495,'/the-forever-love-bear'),
(454833,'2014-02-04 11:57:08',191500,'/lander-3'),
(454834,'2014-02-04 11:57:35',191495,'/cart'),
(454835,'2014-02-04 11:58:04',191496,'/the-forever-love-bear'),
(454836,'2014-02-04 11:58:31',191501,'/lander-3'),
(454837,'2014-02-04 11:59:02',191501,'/products'),
(454838,'2014-02-04 11:59:03',191498,'/products'),
(454839,'2014-02-04 11:59:35',191495,'/shipping'),
(454840,'2014-02-04 11:59:43',191502,'/lander-3'),
(454841,'2014-02-04 12:00:01',191503,'/lander-2'),
(454842,'2014-02-04 12:01:30',191501,'/the-original-mr-fuzzy'),
(454843,'2014-02-04 12:02:11',191495,'/billing-2'),
(454844,'2014-02-04 12:02:48',191495,'/thank-you-for-your-order'),
(454845,'2014-02-04 12:05:01',191504,'/lander-2'),
(454846,'2014-02-04 12:05:24',191501,'/cart'),
(454847,'2014-02-04 12:05:29',191503,'/products'),
(454848,'2014-02-04 12:06:55',191505,'/lander-3'),
(454849,'2014-02-04 12:07:21',191506,'/lander-2'),
(454850,'2014-02-04 12:07:55',191503,'/the-forever-love-bear'),
(454851,'2014-02-04 12:09:58',191507,'/lander-3'),
(454852,'2014-02-04 12:10:18',191504,'/products'),
(454853,'2014-02-04 12:12:24',191508,'/lander-3'),
(454854,'2014-02-04 12:14:36',191509,'/lander-3'),
(454855,'2014-02-04 12:14:51',191504,'/the-original-mr-fuzzy'),
(454856,'2014-02-04 12:15:35',191504,'/cart'),
(454857,'2014-02-04 12:15:51',191510,'/lander-2'),
(454858,'2014-02-04 12:16:32',191509,'/products'),
(454859,'2014-02-04 12:17:25',191504,'/shipping'),
(454860,'2014-02-04 12:18:01',191504,'/billing-2'),
(454861,'2014-02-04 12:18:13',191511,'/lander-4'),
(454862,'2014-02-04 12:18:27',191509,'/the-forever-love-bear'),
(454863,'2014-02-04 12:19:33',191512,'/lander-3'),
(454864,'2014-02-04 12:21:49',191511,'/products'),
(454865,'2014-02-04 12:22:09',191513,'/lander-2'),
(454866,'2014-02-04 12:23:10',191513,'/products'),
(454867,'2014-02-04 12:24:31',191514,'/home'),
(454868,'2014-02-04 12:26:20',191511,'/the-original-mr-fuzzy'),
(454869,'2014-02-04 12:26:30',191513,'/the-original-mr-fuzzy'),
(454870,'2014-02-04 12:27:55',191515,'/lander-3'),
(454871,'2014-02-04 12:28:27',191514,'/products'),
(454872,'2014-02-04 12:28:51',191511,'/cart'),
(454873,'2014-02-04 12:29:11',191513,'/cart'),
(454874,'2014-02-04 12:30:09',191513,'/shipping'),
(454875,'2014-02-04 12:30:50',191513,'/billing-2'),
(454876,'2014-02-04 12:31:08',191516,'/lander-4'),
(454877,'2014-02-04 12:31:21',191514,'/the-birthday-sugar-panda'),
(454878,'2014-02-04 12:31:39',191511,'/shipping'),
(454879,'2014-02-04 12:31:48',191517,'/lander-3'),
(454880,'2014-02-04 12:32:04',191518,'/lander-4'),
(454881,'2014-02-04 12:33:34',191515,'/products'),
(454882,'2014-02-04 12:33:42',191518,'/products'),
(454883,'2014-02-04 12:33:44',191517,'/products'),
(454884,'2014-02-04 12:34:31',191513,'/thank-you-for-your-order'),
(454885,'2014-02-04 12:34:46',191519,'/lander-4'),
(454886,'2014-02-04 12:36:11',191520,'/lander-2'),
(454887,'2014-02-04 12:37:01',191518,'/the-original-mr-fuzzy'),
(454888,'2014-02-04 12:37:57',191517,'/the-original-mr-fuzzy'),
(454889,'2014-02-04 12:38:18',191521,'/lander-4'),
(454890,'2014-02-04 12:39:43',191517,'/cart'),
(454891,'2014-02-04 12:40:20',191522,'/lander-2'),
(454892,'2014-02-04 12:41:04',191518,'/cart'),
(454893,'2014-02-04 12:41:12',191523,'/lander-2'),
(454894,'2014-02-04 12:44:22',191518,'/shipping'),
(454895,'2014-02-04 12:45:42',191518,'/billing-2'),
(454896,'2014-02-04 12:46:22',191524,'/lander-4'),
(454897,'2014-02-04 12:46:57',191525,'/lander-4'),
(454898,'2014-02-04 12:47:30',191526,'/home'),
(454899,'2014-02-04 12:47:39',191527,'/home'),
(454900,'2014-02-04 12:48:23',191528,'/lander-4'),
(454901,'2014-02-04 12:48:32',191529,'/lander-3'),
(454902,'2014-02-04 12:48:33',191530,'/lander-2'),
(454903,'2014-02-04 12:49:00',191529,'/products'),
(454904,'2014-02-04 12:49:14',191531,'/lander-2'),
(454905,'2014-02-04 12:51:19',191518,'/thank-you-for-your-order'),
(454906,'2014-02-04 12:52:17',191527,'/products'),
(454907,'2014-02-04 12:52:27',191529,'/the-original-mr-fuzzy'),
(454908,'2014-02-04 12:52:49',191532,'/lander-4'),
(454909,'2014-02-04 12:53:06',191533,'/home'),
(454910,'2014-02-04 12:53:11',191526,'/products'),
(454911,'2014-02-04 12:53:17',191534,'/lander-2'),
(454912,'2014-02-04 12:53:30',191531,'/products'),
(454913,'2014-02-04 12:54:29',191533,'/products'),
(454914,'2014-02-04 12:54:32',191531,'/the-original-mr-fuzzy'),
(454915,'2014-02-04 12:54:39',191535,'/lander-3'),
(454916,'2014-02-04 12:55:01',191533,'/the-original-mr-fuzzy'),
(454917,'2014-02-04 12:55:57',191533,'/cart'),
(454918,'2014-02-04 12:56:07',191527,'/the-original-mr-fuzzy'),
(454919,'2014-02-04 12:56:39',191536,'/lander-3'),
(454920,'2014-02-04 12:56:53',191526,'/the-original-mr-fuzzy'),
(454921,'2014-02-04 12:57:07',191537,'/lander-4'),
(454922,'2014-02-04 12:57:14',191538,'/home'),
(454923,'2014-02-04 12:57:49',191532,'/products'),
(454924,'2014-02-04 12:57:51',191539,'/home'),
(454925,'2014-02-04 12:58:14',191536,'/products'),
(454926,'2014-02-04 12:58:21',191533,'/shipping'),
(454927,'2014-02-04 12:58:27',191534,'/products'),
(454928,'2014-02-04 12:59:04',191539,'/products'),
(454929,'2014-02-04 12:59:04',191540,'/lander-4'),
(454930,'2014-02-04 12:59:09',191541,'/lander-2'),
(454931,'2014-02-04 12:59:24',191534,'/the-original-mr-fuzzy'),
(454932,'2014-02-04 12:59:40',191533,'/billing-2'),
(454933,'2014-02-04 12:59:42',191527,'/cart'),
(454934,'2014-02-04 13:00:27',191533,'/thank-you-for-your-order'),
(454935,'2014-02-04 13:01:15',191532,'/the-birthday-sugar-panda'),
(454936,'2014-02-04 13:01:16',191542,'/home'),
(454937,'2014-02-04 13:01:36',191539,'/the-original-mr-fuzzy'),
(454938,'2014-02-04 13:02:14',191527,'/shipping'),
(454939,'2014-02-04 13:02:14',191534,'/cart'),
(454940,'2014-02-04 13:02:33',191540,'/products'),
(454941,'2014-02-04 13:02:43',191537,'/products'),
(454942,'2014-02-04 13:02:44',191534,'/shipping'),
(454943,'2014-02-04 13:02:56',191532,'/cart'),
(454944,'2014-02-04 13:03:14',191543,'/lander-3'),
(454945,'2014-02-04 13:03:48',191544,'/lander-3'),
(454946,'2014-02-04 13:05:00',191534,'/billing-2'),
(454947,'2014-02-04 13:05:18',191545,'/lander-4'),
(454948,'2014-02-04 13:05:36',191537,'/the-original-mr-fuzzy'),
(454949,'2014-02-04 13:05:49',191546,'/lander-4'),
(454950,'2014-02-04 13:05:59',191547,'/home'),
(454951,'2014-02-04 13:06:19',191540,'/the-original-mr-fuzzy'),
(454952,'2014-02-04 13:09:00',191548,'/lander-4'),
(454953,'2014-02-04 13:09:36',191545,'/products'),
(454954,'2014-02-04 13:09:56',191540,'/cart'),
(454955,'2014-02-04 13:10:12',191546,'/products'),
(454956,'2014-02-04 13:11:35',191547,'/products'),
(454957,'2014-02-04 13:11:42',191545,'/the-birthday-sugar-panda'),
(454958,'2014-02-04 13:12:59',191549,'/lander-2'),
(454959,'2014-02-04 13:13:16',191547,'/the-birthday-sugar-panda'),
(454960,'2014-02-04 13:13:37',191546,'/the-original-mr-fuzzy'),
(454961,'2014-02-04 13:14:00',191548,'/products'),
(454962,'2014-02-04 13:15:01',191550,'/lander-3'),
(454963,'2014-02-04 13:15:07',191547,'/cart'),
(454964,'2014-02-04 13:15:31',191546,'/cart'),
(454965,'2014-02-04 13:16:18',191548,'/the-forever-love-bear'),
(454966,'2014-02-04 13:17:08',191551,'/lander-4'),
(454967,'2014-02-04 13:17:15',191552,'/lander-3'),
(454968,'2014-02-04 13:17:16',191547,'/shipping'),
(454969,'2014-02-04 13:18:28',191547,'/billing-2'),
(454970,'2014-02-04 13:19:24',191553,'/lander-4'),
(454971,'2014-02-04 13:19:28',191548,'/cart'),
(454972,'2014-02-04 13:19:55',191553,'/products'),
(454973,'2014-02-04 13:20:39',191547,'/thank-you-for-your-order'),
(454974,'2014-02-04 13:21:14',191548,'/shipping'),
(454975,'2014-02-04 13:21:44',191553,'/the-original-mr-fuzzy'),
(454976,'2014-02-04 13:23:00',191554,'/lander-4'),
(454977,'2014-02-04 13:23:01',191548,'/billing-2'),
(454978,'2014-02-04 13:24:26',191555,'/home'),
(454979,'2014-02-04 13:24:36',191556,'/home'),
(454980,'2014-02-04 13:24:50',191555,'/products'),
(454981,'2014-02-04 13:25:48',191548,'/thank-you-for-your-order'),
(454982,'2014-02-04 13:26:16',191557,'/lander-4'),
(454983,'2014-02-04 13:27:53',191558,'/home'),
(454984,'2014-02-04 13:29:12',191559,'/lander-4'),
(454985,'2014-02-04 13:32:49',191560,'/lander-3'),
(454986,'2014-02-04 13:33:29',191560,'/products'),
(454987,'2014-02-04 13:34:55',191559,'/products'),
(454988,'2014-02-04 13:35:00',191561,'/home'),
(454989,'2014-02-04 13:35:26',191560,'/the-original-mr-fuzzy'),
(454990,'2014-02-04 13:35:39',191561,'/products'),
(454991,'2014-02-04 13:35:40',191562,'/lander-2'),
(454992,'2014-02-04 13:38:32',191563,'/lander-4'),
(454993,'2014-02-04 13:38:44',191564,'/lander-3'),
(454994,'2014-02-04 13:38:51',191562,'/products'),
(454995,'2014-02-04 13:39:08',191564,'/products'),
(454996,'2014-02-04 13:39:41',191561,'/the-original-mr-fuzzy'),
(454997,'2014-02-04 13:39:56',191565,'/lander-4'),
(454998,'2014-02-04 13:40:33',191566,'/lander-2'),
(454999,'2014-02-04 13:41:37',191567,'/lander-4'),
(455000,'2014-02-04 13:42:14',191561,'/cart'),
(455001,'2014-02-04 13:42:33',191568,'/lander-2'),
(455002,'2014-02-04 13:43:19',191569,'/lander-3'),
(455003,'2014-02-04 13:43:57',191570,'/lander-4'),
(455004,'2014-02-04 13:44:15',191563,'/products'),
(455005,'2014-02-04 13:44:59',191571,'/home'),
(455006,'2014-02-04 13:45:05',191563,'/the-birthday-sugar-panda'),
(455007,'2014-02-04 13:45:10',191572,'/lander-2'),
(455008,'2014-02-04 13:45:26',191565,'/products'),
(455009,'2014-02-04 13:45:36',191573,'/lander-4'),
(455010,'2014-02-04 13:46:05',191565,'/the-original-mr-fuzzy'),
(455011,'2014-02-04 13:46:33',191567,'/products'),
(455012,'2014-02-04 13:46:33',191572,'/products'),
(455013,'2014-02-04 13:47:02',191574,'/lander-3'),
(455014,'2014-02-04 13:47:41',191574,'/products'),
(455015,'2014-02-04 13:47:54',191563,'/cart'),
(455016,'2014-02-04 13:48:30',191565,'/cart'),
(455017,'2014-02-04 13:48:31',191570,'/products'),
(455018,'2014-02-04 13:48:32',191575,'/home'),
(455019,'2014-02-04 13:48:39',191576,'/lander-3'),
(455020,'2014-02-04 13:48:57',191569,'/products'),
(455021,'2014-02-04 13:49:00',191570,'/the-birthday-sugar-panda'),
(455022,'2014-02-04 13:49:05',191575,'/products'),
(455023,'2014-02-04 13:49:53',191575,'/the-original-mr-fuzzy'),
(455024,'2014-02-04 13:51:12',191572,'/the-original-mr-fuzzy'),
(455025,'2014-02-04 13:51:34',191574,'/the-birthday-sugar-panda'),
(455026,'2014-02-04 13:52:08',191577,'/lander-3'),
(455027,'2014-02-04 13:53:28',191578,'/home'),
(455028,'2014-02-04 13:54:46',191574,'/cart'),
(455029,'2014-02-04 13:55:06',191579,'/home'),
(455030,'2014-02-04 13:56:06',191578,'/products'),
(455031,'2014-02-04 13:57:02',191578,'/the-original-mr-fuzzy'),
(455032,'2014-02-04 13:57:22',191580,'/lander-3'),
(455033,'2014-02-04 13:58:02',191578,'/cart'),
(455034,'2014-02-04 14:00:02',191578,'/shipping'),
(455035,'2014-02-04 14:00:03',191579,'/products'),
(455036,'2014-02-04 14:00:18',191581,'/lander-2'),
(455037,'2014-02-04 14:01:17',191580,'/products'),
(455038,'2014-02-04 14:01:37',191582,'/lander-3'),
(455039,'2014-02-04 14:01:41',191581,'/products'),
(455040,'2014-02-04 14:02:05',191579,'/the-original-mr-fuzzy'),
(455041,'2014-02-04 14:04:00',191580,'/the-original-mr-fuzzy'),
(455042,'2014-02-04 14:04:27',191581,'/the-original-mr-fuzzy'),
(455043,'2014-02-04 14:04:27',191583,'/home'),
(455044,'2014-02-04 14:04:57',191584,'/home'),
(455045,'2014-02-04 14:05:10',191585,'/home'),
(455046,'2014-02-04 14:06:07',191586,'/lander-4'),
(455047,'2014-02-04 14:06:45',191585,'/products'),
(455048,'2014-02-04 14:07:51',191585,'/the-original-mr-fuzzy'),
(455049,'2014-02-04 14:09:05',191584,'/products'),
(455050,'2014-02-04 14:09:46',191586,'/products'),
(455051,'2014-02-04 14:10:07',191585,'/cart'),
(455052,'2014-02-04 14:10:08',191584,'/the-original-mr-fuzzy'),
(455053,'2014-02-04 14:10:57',191585,'/shipping'),
(455054,'2014-02-04 14:11:53',191586,'/the-original-mr-fuzzy'),
(455055,'2014-02-04 14:12:41',191587,'/home'),
(455056,'2014-02-04 14:13:02',191585,'/billing-2'),
(455057,'2014-02-04 14:13:03',191588,'/lander-2'),
(455058,'2014-02-04 14:13:37',191587,'/products'),
(455059,'2014-02-04 14:13:43',191589,'/lander-3'),
(455060,'2014-02-04 14:14:40',191585,'/thank-you-for-your-order'),
(455061,'2014-02-04 14:16:12',191587,'/the-original-mr-fuzzy'),
(455062,'2014-02-04 14:17:50',191590,'/home'),
(455063,'2014-02-04 14:18:00',191591,'/home'),
(455064,'2014-02-04 14:18:12',191592,'/lander-3'),
(455065,'2014-02-04 14:19:17',191593,'/lander-4'),
(455066,'2014-02-04 14:19:26',191594,'/home'),
(455067,'2014-02-04 14:20:31',191592,'/products'),
(455068,'2014-02-04 14:20:48',191595,'/lander-3'),
(455069,'2014-02-04 14:20:58',191596,'/lander-4'),
(455070,'2014-02-04 14:22:31',191597,'/lander-2'),
(455071,'2014-02-04 14:22:33',191592,'/the-original-mr-fuzzy'),
(455072,'2014-02-04 14:23:04',191598,'/lander-4'),
(455073,'2014-02-04 14:23:08',191591,'/products'),
(455074,'2014-02-04 14:23:20',191599,'/lander-2'),
(455075,'2014-02-04 14:23:21',191590,'/products'),
(455076,'2014-02-04 14:23:21',191593,'/products'),
(455077,'2014-02-04 14:23:29',191594,'/products'),
(455078,'2014-02-04 14:23:57',191600,'/lander-3'),
(455079,'2014-02-04 14:24:03',191593,'/the-forever-love-bear'),
(455080,'2014-02-04 14:24:28',191601,'/lander-2'),
(455081,'2014-02-04 14:24:35',191602,'/home'),
(455082,'2014-02-04 14:24:43',191593,'/cart'),
(455083,'2014-02-04 14:24:45',191591,'/the-original-mr-fuzzy'),
(455084,'2014-02-04 14:24:53',191599,'/products'),
(455085,'2014-02-04 14:24:55',191596,'/products'),
(455086,'2014-02-04 14:25:02',191594,'/the-original-mr-fuzzy'),
(455087,'2014-02-04 14:25:16',191590,'/the-original-mr-fuzzy'),
(455088,'2014-02-04 14:25:19',191603,'/lander-3'),
(455089,'2014-02-04 14:25:55',191597,'/products'),
(455090,'2014-02-04 14:26:07',191600,'/products'),
(455091,'2014-02-04 14:26:12',191595,'/products'),
(455092,'2014-02-04 14:26:16',191599,'/the-original-mr-fuzzy'),
(455093,'2014-02-04 14:26:30',191598,'/products'),
(455094,'2014-02-04 14:26:48',191597,'/the-original-mr-fuzzy'),
(455095,'2014-02-04 14:27:08',191604,'/home'),
(455096,'2014-02-04 14:27:10',191595,'/the-original-mr-fuzzy'),
(455097,'2014-02-04 14:27:41',191604,'/products'),
(455098,'2014-02-04 14:27:53',191605,'/lander-4'),
(455099,'2014-02-04 14:28:27',191600,'/the-original-mr-fuzzy'),
(455100,'2014-02-04 14:28:47',191606,'/lander-4'),
(455101,'2014-02-04 14:29:13',191602,'/products'),
(455102,'2014-02-04 14:29:15',191596,'/the-forever-love-bear'),
(455103,'2014-02-04 14:29:17',191605,'/products'),
(455104,'2014-02-04 14:30:17',191604,'/the-original-mr-fuzzy'),
(455105,'2014-02-04 14:30:20',191599,'/cart'),
(455106,'2014-02-04 14:30:21',191607,'/home'),
(455107,'2014-02-04 14:30:35',191595,'/cart'),
(455108,'2014-02-04 14:30:53',191598,'/the-forever-love-bear'),
(455109,'2014-02-04 14:31:59',191595,'/shipping'),
(455110,'2014-02-04 14:32:04',191602,'/the-original-mr-fuzzy'),
(455111,'2014-02-04 14:32:11',191599,'/shipping'),
(455112,'2014-02-04 14:32:55',191596,'/cart'),
(455113,'2014-02-04 14:33:21',191599,'/billing-2'),
(455114,'2014-02-04 14:33:28',191596,'/shipping'),
(455115,'2014-02-04 14:33:30',191605,'/the-original-mr-fuzzy'),
(455116,'2014-02-04 14:33:37',191608,'/lander-3'),
(455117,'2014-02-04 14:33:49',191595,'/billing-2'),
(455118,'2014-02-04 14:34:39',191599,'/thank-you-for-your-order'),
(455119,'2014-02-04 14:35:04',191605,'/cart'),
(455120,'2014-02-04 14:35:04',191607,'/products'),
(455121,'2014-02-04 14:35:18',191609,'/home'),
(455122,'2014-02-04 14:35:54',191610,'/home'),
(455123,'2014-02-04 14:36:02',191596,'/billing-2'),
(455124,'2014-02-04 14:36:26',191611,'/home'),
(455125,'2014-02-04 14:38:05',191609,'/products'),
(455126,'2014-02-04 14:38:45',191605,'/shipping'),
(455127,'2014-02-04 14:39:13',191607,'/the-original-mr-fuzzy'),
(455128,'2014-02-04 14:39:27',191605,'/billing-2'),
(455129,'2014-02-04 14:39:57',191611,'/products'),
(455130,'2014-02-04 14:39:57',191612,'/lander-2'),
(455131,'2014-02-04 14:40:31',191596,'/thank-you-for-your-order'),
(455132,'2014-02-04 14:41:31',191609,'/the-forever-love-bear'),
(455133,'2014-02-04 14:41:42',191613,'/lander-2'),
(455134,'2014-02-04 14:44:04',191609,'/cart'),
(455135,'2014-02-04 14:44:28',191611,'/the-original-mr-fuzzy'),
(455136,'2014-02-04 14:46:15',191614,'/lander-3'),
(455137,'2014-02-04 14:46:46',191615,'/lander-2'),
(455138,'2014-02-04 14:47:17',191616,'/lander-4'),
(455139,'2014-02-04 14:47:44',191617,'/lander-3'),
(455140,'2014-02-04 14:47:46',191618,'/home'),
(455141,'2014-02-04 14:52:32',191619,'/lander-4'),
(455142,'2014-02-04 14:52:56',191616,'/products'),
(455143,'2014-02-04 14:53:39',191620,'/lander-2'),
(455144,'2014-02-04 14:53:56',191621,'/lander-3'),
(455145,'2014-02-04 14:56:04',191621,'/products'),
(455146,'2014-02-04 14:56:06',191616,'/the-original-mr-fuzzy'),
(455147,'2014-02-04 14:57:25',191622,'/lander-2'),
(455148,'2014-02-04 14:58:05',191621,'/the-forever-love-bear'),
(455149,'2014-02-04 14:59:32',191623,'/lander-3'),
(455150,'2014-02-04 15:00:33',191624,'/home'),
(455151,'2014-02-04 15:00:54',191622,'/products'),
(455152,'2014-02-04 15:01:08',191625,'/home'),
(455153,'2014-02-04 15:02:17',191626,'/lander-2'),
(455154,'2014-02-04 15:02:37',191623,'/products'),
(455155,'2014-02-04 15:03:20',191627,'/home'),
(455156,'2014-02-04 15:03:32',191628,'/home'),
(455157,'2014-02-04 15:04:04',191629,'/lander-3'),
(455158,'2014-02-04 15:05:48',191624,'/products'),
(455159,'2014-02-04 15:06:08',191624,'/the-original-mr-fuzzy'),
(455160,'2014-02-04 15:06:15',191630,'/lander-2'),
(455161,'2014-02-04 15:07:03',191626,'/products'),
(455162,'2014-02-04 15:07:46',191629,'/products'),
(455163,'2014-02-04 15:09:52',191629,'/the-original-mr-fuzzy'),
(455164,'2014-02-04 15:10:08',191624,'/cart'),
(455165,'2014-02-04 15:10:49',191631,'/lander-2'),
(455166,'2014-02-04 15:11:15',191626,'/the-original-mr-fuzzy'),
(455167,'2014-02-04 15:11:56',191624,'/shipping'),
(455168,'2014-02-04 15:12:27',191632,'/lander-4'),
(455169,'2014-02-04 15:13:20',191633,'/lander-4'),
(455170,'2014-02-04 15:13:39',191634,'/lander-3'),
(455171,'2014-02-04 15:14:33',191624,'/billing-2'),
(455172,'2014-02-04 15:14:54',191635,'/home'),
(455173,'2014-02-04 15:14:58',191636,'/home'),
(455174,'2014-02-04 15:16:09',191637,'/lander-2'),
(455175,'2014-02-04 15:16:12',191631,'/products'),
(455176,'2014-02-04 15:16:37',191638,'/lander-4'),
(455177,'2014-02-04 15:17:04',191639,'/lander-2'),
(455178,'2014-02-04 15:17:29',191624,'/thank-you-for-your-order'),
(455179,'2014-02-04 15:18:14',191631,'/the-birthday-sugar-panda'),
(455180,'2014-02-04 15:18:14',191635,'/products'),
(455181,'2014-02-04 15:18:44',191637,'/products'),
(455182,'2014-02-04 15:18:55',191640,'/lander-3'),
(455183,'2014-02-04 15:19:01',191641,'/lander-2'),
(455184,'2014-02-04 15:19:18',191636,'/products'),
(455185,'2014-02-04 15:19:39',191641,'/products'),
(455186,'2014-02-04 15:19:47',191642,'/lander-4'),
(455187,'2014-02-04 15:20:42',191643,'/home'),
(455188,'2014-02-04 15:21:22',191644,'/home'),
(455189,'2014-02-04 15:21:25',191645,'/home'),
(455190,'2014-02-04 15:21:27',191646,'/lander-4'),
(455191,'2014-02-04 15:21:37',191637,'/the-original-mr-fuzzy'),
(455192,'2014-02-04 15:22:39',191647,'/home'),
(455193,'2014-02-04 15:22:54',191636,'/the-original-mr-fuzzy'),
(455194,'2014-02-04 15:25:06',191642,'/products'),
(455195,'2014-02-04 15:25:36',191644,'/products'),
(455196,'2014-02-04 15:26:24',191646,'/products'),
(455197,'2014-02-04 15:26:33',191645,'/products'),
(455198,'2014-02-04 15:27:19',191648,'/lander-4'),
(455199,'2014-02-04 15:27:36',191649,'/home'),
(455200,'2014-02-04 15:28:11',191645,'/the-birthday-sugar-panda'),
(455201,'2014-02-04 15:28:24',191642,'/the-original-mr-fuzzy'),
(455202,'2014-02-04 15:28:51',191644,'/the-original-mr-fuzzy'),
(455203,'2014-02-04 15:29:00',191646,'/the-forever-love-bear'),
(455204,'2014-02-04 15:29:23',191642,'/cart'),
(455205,'2014-02-04 15:29:48',191648,'/products'),
(455206,'2014-02-04 15:30:35',191642,'/shipping'),
(455207,'2014-02-04 15:30:59',191645,'/cart'),
(455208,'2014-02-04 15:31:15',191649,'/products'),
(455209,'2014-02-04 15:31:32',191650,'/lander-3'),
(455210,'2014-02-04 15:31:34',191649,'/the-original-mr-fuzzy'),
(455211,'2014-02-04 15:31:54',191651,'/lander-4'),
(455212,'2014-02-04 15:32:16',191644,'/cart'),
(455213,'2014-02-04 15:32:28',191642,'/billing-2'),
(455214,'2014-02-04 15:32:29',191652,'/lander-3'),
(455215,'2014-02-04 15:33:14',191648,'/the-original-mr-fuzzy'),
(455216,'2014-02-04 15:33:36',191653,'/lander-2'),
(455217,'2014-02-04 15:34:10',191650,'/products'),
(455218,'2014-02-04 15:34:24',191654,'/lander-3'),
(455219,'2014-02-04 15:34:48',191645,'/shipping'),
(455220,'2014-02-04 15:35:12',191655,'/home'),
(455221,'2014-02-04 15:35:28',191651,'/products'),
(455222,'2014-02-04 15:35:44',191652,'/products'),
(455223,'2014-02-04 15:37:41',191656,'/lander-4'),
(455224,'2014-02-04 15:38:08',191652,'/the-forever-love-bear'),
(455225,'2014-02-04 15:38:42',191656,'/products'),
(455226,'2014-02-04 15:39:43',191651,'/the-forever-love-bear'),
(455227,'2014-02-04 15:40:04',191657,'/home'),
(455228,'2014-02-04 15:40:07',191658,'/home'),
(455229,'2014-02-04 15:41:26',191652,'/cart'),
(455230,'2014-02-04 15:42:08',191656,'/the-original-mr-fuzzy'),
(455231,'2014-02-04 15:42:14',191652,'/shipping'),
(455232,'2014-02-04 15:42:19',191658,'/products'),
(455233,'2014-02-04 15:42:34',191656,'/cart'),
(455234,'2014-02-04 15:43:10',191658,'/the-original-mr-fuzzy'),
(455235,'2014-02-04 15:43:50',191659,'/lander-4'),
(455236,'2014-02-04 15:44:28',191660,'/home'),
(455237,'2014-02-04 15:45:34',191656,'/shipping'),
(455238,'2014-02-04 15:46:07',191661,'/lander-3'),
(455239,'2014-02-04 15:46:16',191662,'/lander-3'),
(455240,'2014-02-04 15:46:48',191656,'/billing-2'),
(455241,'2014-02-04 15:47:23',191663,'/home'),
(455242,'2014-02-04 15:48:09',191663,'/products'),
(455243,'2014-02-04 15:48:10',191664,'/lander-3'),
(455244,'2014-02-04 15:48:39',191659,'/products'),
(455245,'2014-02-04 15:48:46',191660,'/products'),
(455246,'2014-02-04 15:49:52',191660,'/the-forever-love-bear'),
(455247,'2014-02-04 15:50:12',191663,'/the-original-mr-fuzzy'),
(455248,'2014-02-04 15:50:36',191665,'/lander-4'),
(455249,'2014-02-04 15:51:12',191659,'/the-original-mr-fuzzy'),
(455250,'2014-02-04 15:51:12',191664,'/products'),
(455251,'2014-02-04 15:51:22',191663,'/cart'),
(455252,'2014-02-04 15:51:42',191665,'/products'),
(455253,'2014-02-04 15:52:38',191660,'/cart'),
(455254,'2014-02-04 15:53:03',191663,'/shipping'),
(455255,'2014-02-04 15:53:57',191665,'/the-original-mr-fuzzy'),
(455256,'2014-02-04 15:54:06',191666,'/lander-2'),
(455257,'2014-02-04 15:54:07',191660,'/shipping'),
(455258,'2014-02-04 15:55:50',191663,'/billing-2'),
(455259,'2014-02-04 15:56:09',191667,'/lander-4'),
(455260,'2014-02-04 15:57:14',191660,'/billing-2'),
(455261,'2014-02-04 15:58:16',191666,'/products'),
(455262,'2014-02-04 15:58:20',191668,'/home'),
(455263,'2014-02-04 15:58:30',191669,'/lander-3'),
(455264,'2014-02-04 15:58:43',191666,'/the-birthday-sugar-panda'),
(455265,'2014-02-04 16:00:39',191670,'/home'),
(455266,'2014-02-04 16:01:11',191663,'/thank-you-for-your-order'),
(455267,'2014-02-04 16:02:07',191671,'/home'),
(455268,'2014-02-04 16:02:16',191660,'/thank-you-for-your-order'),
(455269,'2014-02-04 16:03:33',191672,'/lander-3'),
(455270,'2014-02-04 16:04:53',191670,'/products'),
(455271,'2014-02-04 16:07:10',191673,'/lander-3'),
(455272,'2014-02-04 16:08:57',191670,'/the-original-mr-fuzzy'),
(455273,'2014-02-04 16:09:23',191674,'/lander-3'),
(455274,'2014-02-04 16:09:35',191675,'/home'),
(455275,'2014-02-04 16:09:41',191676,'/lander-4'),
(455276,'2014-02-04 16:09:50',191677,'/lander-3'),
(455277,'2014-02-04 16:10:39',191678,'/lander-4'),
(455278,'2014-02-04 16:10:53',191673,'/products'),
(455279,'2014-02-04 16:10:56',191679,'/lander-2'),
(455280,'2014-02-04 16:11:28',191680,'/home'),
(455281,'2014-02-04 16:11:36',191674,'/products'),
(455282,'2014-02-04 16:12:11',191681,'/lander-2'),
(455283,'2014-02-04 16:12:42',191674,'/the-forever-love-bear'),
(455284,'2014-02-04 16:13:48',191675,'/products'),
(455285,'2014-02-04 16:14:03',191682,'/lander-3'),
(455286,'2014-02-04 16:14:07',191683,'/lander-2'),
(455287,'2014-02-04 16:15:10',191680,'/products'),
(455288,'2014-02-04 16:16:09',191684,'/lander-4'),
(455289,'2014-02-04 16:17:01',191680,'/the-forever-love-bear'),
(455290,'2014-02-04 16:18:00',191681,'/products'),
(455291,'2014-02-04 16:18:06',191683,'/products'),
(455292,'2014-02-04 16:18:47',191683,'/the-original-mr-fuzzy'),
(455293,'2014-02-04 16:19:18',191681,'/the-original-mr-fuzzy'),
(455294,'2014-02-04 16:20:06',191681,'/cart'),
(455295,'2014-02-04 16:20:06',191685,'/lander-3'),
(455296,'2014-02-04 16:20:12',191686,'/lander-3'),
(455297,'2014-02-04 16:20:17',191687,'/home'),
(455298,'2014-02-04 16:20:26',191688,'/lander-3'),
(455299,'2014-02-04 16:21:05',191689,'/home'),
(455300,'2014-02-04 16:22:16',191687,'/products'),
(455301,'2014-02-04 16:22:36',191690,'/lander-3'),
(455302,'2014-02-04 16:22:43',191691,'/home'),
(455303,'2014-02-04 16:23:11',191692,'/lander-3'),
(455304,'2014-02-04 16:24:00',191693,'/lander-3'),
(455305,'2014-02-04 16:24:17',191694,'/lander-4'),
(455306,'2014-02-04 16:24:55',191695,'/lander-2'),
(455307,'2014-02-04 16:25:16',191687,'/the-forever-love-bear'),
(455308,'2014-02-04 16:25:18',191686,'/products'),
(455309,'2014-02-04 16:25:31',191696,'/lander-3'),
(455310,'2014-02-04 16:26:20',191687,'/cart'),
(455311,'2014-02-04 16:27:08',191696,'/products'),
(455312,'2014-02-04 16:27:51',191691,'/products'),
(455313,'2014-02-04 16:28:15',191687,'/shipping'),
(455314,'2014-02-04 16:28:33',191697,'/home'),
(455315,'2014-02-04 16:29:01',191686,'/the-forever-love-bear'),
(455316,'2014-02-04 16:29:35',191687,'/billing-2'),
(455317,'2014-02-04 16:30:17',191687,'/thank-you-for-your-order'),
(455318,'2014-02-04 16:30:17',191698,'/home'),
(455319,'2014-02-04 16:31:09',191698,'/products'),
(455320,'2014-02-04 16:31:30',191691,'/the-original-mr-fuzzy'),
(455321,'2014-02-04 16:31:40',191696,'/the-original-mr-fuzzy'),
(455322,'2014-02-04 16:31:52',191699,'/lander-2'),
(455323,'2014-02-04 16:32:09',191697,'/products'),
(455324,'2014-02-04 16:32:43',191686,'/cart'),
(455325,'2014-02-04 16:32:47',191696,'/cart'),
(455326,'2014-02-04 16:33:04',191700,'/lander-3'),
(455327,'2014-02-04 16:33:49',191698,'/the-original-mr-fuzzy'),
(455328,'2014-02-04 16:34:22',191701,'/lander-4'),
(455329,'2014-02-04 16:34:49',191696,'/shipping'),
(455330,'2014-02-04 16:34:51',191699,'/products'),
(455331,'2014-02-04 16:35:29',191702,'/home'),
(455332,'2014-02-04 16:35:43',191696,'/billing-2'),
(455333,'2014-02-04 16:36:19',191686,'/shipping'),
(455334,'2014-02-04 16:36:32',191703,'/lander-3'),
(455335,'2014-02-04 16:37:22',191702,'/products'),
(455336,'2014-02-04 16:37:34',191701,'/products'),
(455337,'2014-02-04 16:38:13',191696,'/thank-you-for-your-order'),
(455338,'2014-02-04 16:38:25',191703,'/products'),
(455339,'2014-02-04 16:38:44',191699,'/the-original-mr-fuzzy'),
(455340,'2014-02-04 16:38:58',191704,'/lander-3'),
(455341,'2014-02-04 16:39:28',191703,'/the-original-mr-fuzzy'),
(455342,'2014-02-04 16:39:56',191701,'/the-original-mr-fuzzy'),
(455343,'2014-02-04 16:40:04',191705,'/lander-4'),
(455344,'2014-02-04 16:40:13',191706,'/lander-3'),
(455345,'2014-02-04 16:40:34',191705,'/products'),
(455346,'2014-02-04 16:41:25',191705,'/the-original-mr-fuzzy'),
(455347,'2014-02-04 16:41:42',191702,'/the-original-mr-fuzzy'),
(455348,'2014-02-04 16:42:01',191703,'/cart'),
(455349,'2014-02-04 16:42:13',191707,'/home'),
(455350,'2014-02-04 16:42:31',191703,'/shipping'),
(455351,'2014-02-04 16:43:42',191702,'/cart'),
(455352,'2014-02-04 16:44:18',191708,'/home'),
(455353,'2014-02-04 16:45:31',191709,'/lander-3'),
(455354,'2014-02-04 16:45:35',191703,'/billing-2'),
(455355,'2014-02-04 16:45:46',191710,'/lander-3'),
(455356,'2014-02-04 16:45:56',191707,'/products'),
(455357,'2014-02-04 16:46:18',191711,'/home'),
(455358,'2014-02-04 16:46:48',191707,'/the-original-mr-fuzzy'),
(455359,'2014-02-04 16:47:07',191712,'/lander-3'),
(455360,'2014-02-04 16:47:15',191713,'/lander-3'),
(455361,'2014-02-04 16:47:43',191708,'/products'),
(455362,'2014-02-04 16:49:15',191708,'/the-forever-love-bear'),
(455363,'2014-02-04 16:50:16',191703,'/thank-you-for-your-order'),
(455364,'2014-02-04 16:51:49',191711,'/products'),
(455365,'2014-02-04 16:51:58',191708,'/cart'),
(455366,'2014-02-04 16:52:14',191711,'/the-original-mr-fuzzy'),
(455367,'2014-02-04 16:52:34',191714,'/lander-4'),
(455368,'2014-02-04 16:52:52',191715,'/home'),
(455369,'2014-02-04 16:54:07',191711,'/cart'),
(455370,'2014-02-04 16:55:09',191714,'/products'),
(455371,'2014-02-04 16:55:12',191708,'/shipping'),
(455372,'2014-02-04 16:55:52',191708,'/billing-2'),
(455373,'2014-02-04 16:56:23',191716,'/lander-4'),
(455374,'2014-02-04 16:57:00',191716,'/products'),
(455375,'2014-02-04 16:57:03',191717,'/home'),
(455376,'2014-02-04 16:57:40',191717,'/products'),
(455377,'2014-02-04 16:57:57',191718,'/lander-2'),
(455378,'2014-02-04 16:58:25',191719,'/home'),
(455379,'2014-02-04 16:58:39',191716,'/the-forever-love-bear'),
(455380,'2014-02-04 16:59:59',191717,'/the-original-mr-fuzzy'),
(455381,'2014-02-04 17:00:45',191708,'/thank-you-for-your-order'),
(455382,'2014-02-04 17:01:10',191720,'/lander-4'),
(455383,'2014-02-04 17:02:55',191719,'/products'),
(455384,'2014-02-04 17:03:19',191721,'/home'),
(455385,'2014-02-04 17:04:03',191722,'/home'),
(455386,'2014-02-04 17:04:51',191719,'/the-forever-love-bear'),
(455387,'2014-02-04 17:05:39',191719,'/cart'),
(455388,'2014-02-04 17:06:52',191723,'/lander-3'),
(455389,'2014-02-04 17:07:57',191722,'/products'),
(455390,'2014-02-04 17:08:15',191721,'/products'),
(455391,'2014-02-04 17:09:12',191719,'/shipping'),
(455392,'2014-02-04 17:10:04',191722,'/the-original-mr-fuzzy'),
(455393,'2014-02-04 17:10:06',191724,'/lander-2'),
(455394,'2014-02-04 17:10:46',191721,'/the-original-mr-fuzzy'),
(455395,'2014-02-04 17:11:09',191725,'/home'),
(455396,'2014-02-04 17:11:32',191722,'/cart'),
(455397,'2014-02-04 17:12:21',191721,'/cart'),
(455398,'2014-02-04 17:12:27',191726,'/home'),
(455399,'2014-02-04 17:12:38',191727,'/lander-3'),
(455400,'2014-02-04 17:12:54',191721,'/shipping'),
(455401,'2014-02-04 17:15:28',191721,'/billing-2'),
(455402,'2014-02-04 17:15:35',191724,'/products'),
(455403,'2014-02-04 17:16:13',191728,'/lander-2'),
(455404,'2014-02-04 17:16:23',191725,'/products'),
(455405,'2014-02-04 17:16:52',191726,'/products'),
(455406,'2014-02-04 17:16:58',191729,'/lander-2'),
(455407,'2014-02-04 17:17:54',191726,'/the-original-mr-fuzzy'),
(455408,'2014-02-04 17:18:21',191724,'/the-birthday-sugar-panda'),
(455409,'2014-02-04 17:18:36',191730,'/lander-3'),
(455410,'2014-02-04 17:18:51',191726,'/cart'),
(455411,'2014-02-04 17:19:11',191725,'/the-original-mr-fuzzy'),
(455412,'2014-02-04 17:20:07',191731,'/lander-4'),
(455413,'2014-02-04 17:20:29',191730,'/products'),
(455414,'2014-02-04 17:20:30',191724,'/cart'),
(455415,'2014-02-04 17:20:50',191732,'/lander-4'),
(455416,'2014-02-04 17:21:15',191726,'/shipping'),
(455417,'2014-02-04 17:21:27',191730,'/the-birthday-sugar-panda'),
(455418,'2014-02-04 17:21:29',191725,'/cart'),
(455419,'2014-02-04 17:21:40',191733,'/lander-2'),
(455420,'2014-02-04 17:22:33',191730,'/cart'),
(455421,'2014-02-04 17:23:02',191724,'/shipping'),
(455422,'2014-02-04 17:23:42',191730,'/shipping'),
(455423,'2014-02-04 17:23:56',191726,'/billing-2'),
(455424,'2014-02-04 17:24:44',191724,'/billing-2'),
(455425,'2014-02-04 17:24:59',191725,'/shipping'),
(455426,'2014-02-04 17:25:26',191725,'/billing-2'),
(455427,'2014-02-04 17:25:26',191732,'/products'),
(455428,'2014-02-04 17:25:42',191734,'/lander-2'),
(455429,'2014-02-04 17:26:04',191733,'/products'),
(455430,'2014-02-04 17:26:42',191730,'/billing-2'),
(455431,'2014-02-04 17:27:06',191735,'/lander-4'),
(455432,'2014-02-04 17:27:30',191733,'/the-original-mr-fuzzy'),
(455433,'2014-02-04 17:28:14',191725,'/thank-you-for-your-order'),
(455434,'2014-02-04 17:28:37',191736,'/home'),
(455435,'2014-02-04 17:28:41',191726,'/thank-you-for-your-order'),
(455436,'2014-02-04 17:29:00',191737,'/lander-3'),
(455437,'2014-02-04 17:29:23',191724,'/thank-you-for-your-order'),
(455438,'2014-02-04 17:29:27',191735,'/products'),
(455439,'2014-02-04 17:29:42',191733,'/cart'),
(455440,'2014-02-04 17:29:54',191738,'/lander-4'),
(455441,'2014-02-04 17:30:24',191739,'/lander-2'),
(455442,'2014-02-04 17:31:04',191730,'/thank-you-for-your-order'),
(455443,'2014-02-04 17:33:00',191736,'/products'),
(455444,'2014-02-04 17:33:14',191740,'/home'),
(455445,'2014-02-04 17:33:31',191735,'/the-original-mr-fuzzy'),
(455446,'2014-02-04 17:33:33',191741,'/lander-3'),
(455447,'2014-02-04 17:34:08',191741,'/products'),
(455448,'2014-02-04 17:34:14',191740,'/products'),
(455449,'2014-02-04 17:35:29',191736,'/the-original-mr-fuzzy'),
(455450,'2014-02-04 17:35:57',191736,'/cart'),
(455451,'2014-02-04 17:37:12',191735,'/cart'),
(455452,'2014-02-04 17:38:49',191742,'/lander-4'),
(455453,'2014-02-04 17:38:59',191735,'/shipping'),
(455454,'2014-02-04 17:39:46',191735,'/billing-2'),
(455455,'2014-02-04 17:40:25',191742,'/products'),
(455456,'2014-02-04 17:40:53',191743,'/lander-3'),
(455457,'2014-02-04 17:41:33',191735,'/thank-you-for-your-order'),
(455458,'2014-02-04 17:41:38',191744,'/lander-3'),
(455459,'2014-02-04 17:41:53',191745,'/lander-2'),
(455460,'2014-02-04 17:44:47',191745,'/products'),
(455461,'2014-02-04 17:44:47',191746,'/lander-2'),
(455462,'2014-02-04 17:44:51',191742,'/the-original-mr-fuzzy'),
(455463,'2014-02-04 17:44:55',191744,'/products'),
(455464,'2014-02-04 17:45:43',191747,'/lander-3'),
(455465,'2014-02-04 17:46:06',191744,'/the-original-mr-fuzzy'),
(455466,'2014-02-04 17:48:12',191748,'/lander-3'),
(455467,'2014-02-04 17:49:58',191749,'/lander-3'),
(455468,'2014-02-04 17:53:39',191750,'/lander-3'),
(455469,'2014-02-04 17:56:44',191751,'/lander-4'),
(455470,'2014-02-04 17:59:27',191751,'/products'),
(455471,'2014-02-04 18:00:01',191752,'/lander-2'),
(455472,'2014-02-04 18:00:39',191752,'/products'),
(455473,'2014-02-04 18:00:40',191751,'/the-original-mr-fuzzy'),
(455474,'2014-02-04 18:01:38',191753,'/home'),
(455475,'2014-02-04 18:02:19',191753,'/products'),
(455476,'2014-02-04 18:02:54',191752,'/the-forever-love-bear'),
(455477,'2014-02-04 18:05:16',191753,'/the-original-mr-fuzzy'),
(455478,'2014-02-04 18:05:51',191754,'/lander-3'),
(455479,'2014-02-04 18:07:01',191753,'/cart'),
(455480,'2014-02-04 18:08:37',191753,'/shipping'),
(455481,'2014-02-04 18:09:02',191753,'/billing-2'),
(455482,'2014-02-04 18:10:16',191755,'/home'),
(455483,'2014-02-04 18:12:00',191756,'/lander-3'),
(455484,'2014-02-04 18:13:33',191757,'/lander-4'),
(455485,'2014-02-04 18:13:36',191758,'/lander-4'),
(455486,'2014-02-04 18:13:40',191759,'/lander-2'),
(455487,'2014-02-04 18:14:28',191760,'/lander-3'),
(455488,'2014-02-04 18:16:10',191759,'/products'),
(455489,'2014-02-04 18:16:48',191759,'/the-original-mr-fuzzy'),
(455490,'2014-02-04 18:18:15',191757,'/products'),
(455491,'2014-02-04 18:18:28',191761,'/home'),
(455492,'2014-02-04 18:18:40',191762,'/home'),
(455493,'2014-02-04 18:19:04',191758,'/products'),
(455494,'2014-02-04 18:19:16',191763,'/home'),
(455495,'2014-02-04 18:19:57',191763,'/products'),
(455496,'2014-02-04 18:21:34',191757,'/the-forever-love-bear'),
(455497,'2014-02-04 18:21:58',191763,'/the-original-mr-fuzzy'),
(455498,'2014-02-04 18:22:07',191758,'/the-original-mr-fuzzy'),
(455499,'2014-02-04 18:23:09',191761,'/products'),
(455500,'2014-02-04 18:23:13',191764,'/lander-3'),
(455501,'2014-02-04 18:25:19',191763,'/cart'),
(455502,'2014-02-04 18:25:45',191761,'/the-original-mr-fuzzy'),
(455503,'2014-02-04 18:27:35',191763,'/shipping'),
(455504,'2014-02-04 18:28:08',191765,'/lander-4'),
(455505,'2014-02-04 18:29:30',191766,'/lander-3'),
(455506,'2014-02-04 18:34:16',191767,'/lander-3'),
(455507,'2014-02-04 18:34:20',191768,'/lander-3'),
(455508,'2014-02-04 18:37:30',191769,'/lander-2'),
(455509,'2014-02-04 18:37:42',191767,'/products'),
(455510,'2014-02-04 18:39:45',191767,'/the-original-mr-fuzzy'),
(455511,'2014-02-04 18:40:20',191769,'/products'),
(455512,'2014-02-04 18:43:22',191770,'/lander-3'),
(455513,'2014-02-04 18:44:15',191769,'/the-original-mr-fuzzy'),
(455514,'2014-02-04 18:46:05',191771,'/lander-4'),
(455515,'2014-02-04 18:46:23',191772,'/home'),
(455516,'2014-02-04 18:47:59',191769,'/cart'),
(455517,'2014-02-04 18:48:49',191773,'/home'),
(455518,'2014-02-04 18:49:17',191773,'/products'),
(455519,'2014-02-04 18:50:37',191769,'/shipping'),
(455520,'2014-02-04 18:51:05',191774,'/home'),
(455521,'2014-02-04 18:51:45',191775,'/lander-4'),
(455522,'2014-02-04 18:52:19',191774,'/products'),
(455523,'2014-02-04 18:52:54',191769,'/billing-2'),
(455524,'2014-02-04 18:53:28',191774,'/the-original-mr-fuzzy'),
(455525,'2014-02-04 18:53:41',191773,'/the-birthday-sugar-panda'),
(455526,'2014-02-04 18:54:09',191776,'/home'),
(455527,'2014-02-04 18:54:35',191773,'/cart'),
(455528,'2014-02-04 18:56:13',191777,'/lander-3'),
(455529,'2014-02-04 18:56:21',191778,'/lander-3'),
(455530,'2014-02-04 18:57:01',191773,'/shipping'),
(455531,'2014-02-04 18:57:19',191774,'/cart'),
(455532,'2014-02-04 18:57:41',191774,'/shipping'),
(455533,'2014-02-04 18:58:07',191773,'/billing-2'),
(455534,'2014-02-04 18:58:33',191779,'/lander-2'),
(455535,'2014-02-04 19:00:01',191780,'/home'),
(455536,'2014-02-04 19:00:46',191778,'/products'),
(455537,'2014-02-04 19:00:58',191781,'/lander-4'),
(455538,'2014-02-04 19:01:53',191778,'/the-original-mr-fuzzy'),
(455539,'2014-02-04 19:02:51',191782,'/lander-4'),
(455540,'2014-02-04 19:03:24',191778,'/cart'),
(455541,'2014-02-04 19:04:01',191783,'/lander-4'),
(455542,'2014-02-04 19:04:13',191780,'/products'),
(455543,'2014-02-04 19:04:22',191784,'/lander-3'),
(455544,'2014-02-04 19:04:46',191778,'/shipping'),
(455545,'2014-02-04 19:05:58',191778,'/billing-2'),
(455546,'2014-02-04 19:06:08',191780,'/the-original-mr-fuzzy'),
(455547,'2014-02-04 19:07:24',191783,'/products'),
(455548,'2014-02-04 19:08:11',191785,'/lander-4'),
(455549,'2014-02-04 19:08:56',191783,'/the-original-mr-fuzzy'),
(455550,'2014-02-04 19:09:23',191786,'/home'),
(455551,'2014-02-04 19:09:29',191784,'/products'),
(455552,'2014-02-04 19:10:21',191785,'/products'),
(455553,'2014-02-04 19:11:11',191784,'/the-original-mr-fuzzy'),
(455554,'2014-02-04 19:11:43',191787,'/lander-2'),
(455555,'2014-02-04 19:11:51',191783,'/cart'),
(455556,'2014-02-04 19:13:29',191784,'/cart'),
(455557,'2014-02-04 19:13:30',191786,'/products'),
(455558,'2014-02-04 19:14:00',191785,'/the-original-mr-fuzzy'),
(455559,'2014-02-04 19:15:16',191784,'/shipping'),
(455560,'2014-02-04 19:16:20',191785,'/cart'),
(455561,'2014-02-04 19:17:14',191785,'/shipping'),
(455562,'2014-02-04 19:17:18',191788,'/home'),
(455563,'2014-02-04 19:17:33',191786,'/the-original-mr-fuzzy'),
(455564,'2014-02-04 19:17:40',191784,'/billing-2'),
(455565,'2014-02-04 19:18:16',191786,'/cart'),
(455566,'2014-02-04 19:18:16',191789,'/lander-2'),
(455567,'2014-02-04 19:19:28',191785,'/billing-2'),
(455568,'2014-02-04 19:20:43',191786,'/shipping'),
(455569,'2014-02-04 19:21:24',191786,'/billing-2'),
(455570,'2014-02-04 19:21:55',191788,'/products'),
(455571,'2014-02-04 19:22:22',191790,'/home'),
(455572,'2014-02-04 19:25:51',191791,'/lander-2'),
(455573,'2014-02-04 19:27:07',191786,'/thank-you-for-your-order'),
(455574,'2014-02-04 19:30:50',191792,'/lander-4'),
(455575,'2014-02-04 19:32:41',191793,'/home'),
(455576,'2014-02-04 19:33:59',191794,'/lander-3'),
(455577,'2014-02-04 19:34:11',191795,'/lander-2'),
(455578,'2014-02-04 19:34:51',191796,'/lander-4'),
(455579,'2014-02-04 19:35:27',191797,'/lander-2'),
(455580,'2014-02-04 19:35:59',191793,'/products'),
(455581,'2014-02-04 19:36:44',191798,'/lander-2'),
(455582,'2014-02-04 19:36:45',191796,'/products'),
(455583,'2014-02-04 19:37:18',191799,'/lander-3'),
(455584,'2014-02-04 19:37:57',191800,'/lander-4'),
(455585,'2014-02-04 19:38:03',191797,'/products'),
(455586,'2014-02-04 19:38:11',191795,'/products'),
(455587,'2014-02-04 19:40:00',191801,'/lander-3'),
(455588,'2014-02-04 19:40:06',191795,'/the-original-mr-fuzzy'),
(455589,'2014-02-04 19:40:16',191797,'/the-original-mr-fuzzy'),
(455590,'2014-02-04 19:40:36',191802,'/lander-3'),
(455591,'2014-02-04 19:40:37',191793,'/the-original-mr-fuzzy'),
(455592,'2014-02-04 19:40:48',191803,'/home'),
(455593,'2014-02-04 19:41:03',191796,'/the-original-mr-fuzzy'),
(455594,'2014-02-04 19:41:25',191799,'/products'),
(455595,'2014-02-04 19:41:25',191803,'/products'),
(455596,'2014-02-04 19:42:49',191804,'/home'),
(455597,'2014-02-04 19:43:30',191805,'/home'),
(455598,'2014-02-04 19:43:43',191797,'/cart'),
(455599,'2014-02-04 19:43:46',191799,'/the-birthday-sugar-panda'),
(455600,'2014-02-04 19:45:44',191797,'/shipping'),
(455601,'2014-02-04 19:46:14',191806,'/home'),
(455602,'2014-02-04 19:46:20',191807,'/lander-2'),
(455603,'2014-02-04 19:47:02',191808,'/lander-3'),
(455604,'2014-02-04 19:47:59',191797,'/billing-2'),
(455605,'2014-02-04 19:48:34',191806,'/products'),
(455606,'2014-02-04 19:49:33',191808,'/products'),
(455607,'2014-02-04 19:49:47',191797,'/thank-you-for-your-order'),
(455608,'2014-02-04 19:51:35',191809,'/lander-2'),
(455609,'2014-02-04 19:51:36',191807,'/products'),
(455610,'2014-02-04 19:52:01',191807,'/the-original-mr-fuzzy'),
(455611,'2014-02-04 19:52:48',191810,'/home'),
(455612,'2014-02-04 19:53:09',191809,'/products'),
(455613,'2014-02-04 19:53:10',191808,'/the-forever-love-bear'),
(455614,'2014-02-04 19:54:52',191810,'/products'),
(455615,'2014-02-04 19:55:47',191807,'/cart'),
(455616,'2014-02-04 19:56:07',191810,'/the-forever-love-bear'),
(455617,'2014-02-04 19:56:30',191809,'/the-forever-love-bear'),
(455618,'2014-02-04 19:57:14',191809,'/cart'),
(455619,'2014-02-04 19:57:56',191811,'/lander-4'),
(455620,'2014-02-04 19:58:05',191812,'/lander-4'),
(455621,'2014-02-04 19:58:11',191807,'/shipping'),
(455622,'2014-02-04 19:58:25',191811,'/products'),
(455623,'2014-02-04 19:58:48',191811,'/the-original-mr-fuzzy'),
(455624,'2014-02-04 19:59:02',191810,'/cart'),
(455625,'2014-02-04 19:59:11',191813,'/lander-4'),
(455626,'2014-02-04 20:00:14',191814,'/lander-3'),
(455627,'2014-02-04 20:01:06',191810,'/shipping'),
(455628,'2014-02-04 20:01:14',191807,'/billing-2'),
(455629,'2014-02-04 20:01:29',191815,'/lander-3'),
(455630,'2014-02-04 20:02:58',191807,'/thank-you-for-your-order'),
(455631,'2014-02-04 20:04:18',191813,'/products'),
(455632,'2014-02-04 20:04:47',191816,'/lander-3'),
(455633,'2014-02-04 20:06:35',191813,'/the-original-mr-fuzzy'),
(455634,'2014-02-04 20:07:32',191817,'/home'),
(455635,'2014-02-04 20:07:34',191813,'/cart'),
(455636,'2014-02-04 20:09:50',191816,'/products'),
(455637,'2014-02-04 20:10:10',191817,'/products'),
(455638,'2014-02-04 20:10:21',191813,'/shipping'),
(455639,'2014-02-04 20:11:03',191816,'/the-birthday-sugar-panda'),
(455640,'2014-02-04 20:12:38',191813,'/billing-2'),
(455641,'2014-02-04 20:13:13',191818,'/home'),
(455642,'2014-02-04 20:13:35',191817,'/the-forever-love-bear'),
(455643,'2014-02-04 20:14:00',191819,'/lander-3'),
(455644,'2014-02-04 20:14:09',191816,'/cart'),
(455645,'2014-02-04 20:14:45',191817,'/cart'),
(455646,'2014-02-04 20:14:59',191820,'/lander-3'),
(455647,'2014-02-04 20:16:01',191821,'/lander-2'),
(455648,'2014-02-04 20:17:14',191818,'/products'),
(455649,'2014-02-04 20:17:25',191822,'/lander-3'),
(455650,'2014-02-04 20:17:30',191821,'/products'),
(455651,'2014-02-04 20:17:48',191820,'/products'),
(455652,'2014-02-04 20:18:33',191822,'/products'),
(455653,'2014-02-04 20:19:54',191821,'/the-birthday-sugar-panda'),
(455654,'2014-02-04 20:20:31',191823,'/home'),
(455655,'2014-02-04 20:21:35',191818,'/the-birthday-sugar-panda'),
(455656,'2014-02-04 20:24:23',191823,'/products'),
(455657,'2014-02-04 20:24:28',191824,'/lander-4'),
(455658,'2014-02-04 20:25:16',191825,'/lander-3'),
(455659,'2014-02-04 20:27:30',191823,'/the-original-mr-fuzzy'),
(455660,'2014-02-04 20:29:30',191826,'/lander-3'),
(455661,'2014-02-04 20:30:56',191823,'/cart'),
(455662,'2014-02-04 20:32:23',191827,'/lander-4'),
(455663,'2014-02-04 20:33:50',191826,'/products'),
(455664,'2014-02-04 20:36:21',191828,'/lander-4'),
(455665,'2014-02-04 20:36:26',191829,'/lander-4'),
(455666,'2014-02-04 20:37:35',191826,'/the-original-mr-fuzzy'),
(455667,'2014-02-04 20:37:48',191828,'/products'),
(455668,'2014-02-04 20:37:59',191829,'/products'),
(455669,'2014-02-04 20:38:06',191828,'/the-original-mr-fuzzy'),
(455670,'2014-02-04 20:38:52',191828,'/cart'),
(455671,'2014-02-04 20:39:07',191830,'/lander-2'),
(455672,'2014-02-04 20:39:53',191826,'/cart'),
(455673,'2014-02-04 20:40:19',191831,'/lander-3'),
(455674,'2014-02-04 20:41:15',191829,'/the-original-mr-fuzzy'),
(455675,'2014-02-04 20:41:52',191830,'/products'),
(455676,'2014-02-04 20:42:40',191828,'/shipping'),
(455677,'2014-02-04 20:43:48',191832,'/lander-2'),
(455678,'2014-02-04 20:44:37',191828,'/billing-2'),
(455679,'2014-02-04 20:44:46',191832,'/products'),
(455680,'2014-02-04 20:44:55',191833,'/home'),
(455681,'2014-02-04 20:46:41',191832,'/the-original-mr-fuzzy'),
(455682,'2014-02-04 20:47:21',191828,'/thank-you-for-your-order'),
(455683,'2014-02-04 20:50:04',191834,'/home'),
(455684,'2014-02-04 20:51:48',191835,'/home'),
(455685,'2014-02-04 20:52:32',191836,'/lander-4'),
(455686,'2014-02-04 20:53:20',191837,'/lander-3'),
(455687,'2014-02-04 20:54:27',191834,'/products'),
(455688,'2014-02-04 20:54:52',191838,'/lander-2'),
(455689,'2014-02-04 20:56:11',191839,'/home'),
(455690,'2014-02-04 20:56:44',191838,'/products'),
(455691,'2014-02-04 20:57:21',191838,'/the-original-mr-fuzzy'),
(455692,'2014-02-04 20:57:49',191839,'/products'),
(455693,'2014-02-04 20:58:26',191834,'/the-forever-love-bear'),
(455694,'2014-02-04 20:59:05',191840,'/home'),
(455695,'2014-02-04 21:01:12',191838,'/cart'),
(455696,'2014-02-04 21:01:58',191839,'/the-original-mr-fuzzy'),
(455697,'2014-02-04 21:03:00',191840,'/products'),
(455698,'2014-02-04 21:03:58',191840,'/the-birthday-sugar-panda'),
(455699,'2014-02-04 21:04:13',191841,'/lander-4'),
(455700,'2014-02-04 21:07:07',191841,'/products'),
(455701,'2014-02-04 21:08:06',191841,'/the-original-mr-fuzzy'),
(455702,'2014-02-04 21:08:49',191842,'/home'),
(455703,'2014-02-04 21:10:03',191841,'/cart'),
(455704,'2014-02-04 21:11:30',191842,'/products'),
(455705,'2014-02-04 21:13:13',191841,'/shipping'),
(455706,'2014-02-04 21:13:14',191842,'/the-original-mr-fuzzy'),
(455707,'2014-02-04 21:14:37',191842,'/cart'),
(455708,'2014-02-04 21:15:47',191841,'/billing-2'),
(455709,'2014-02-04 21:18:38',191843,'/lander-2'),
(455710,'2014-02-04 21:20:34',191844,'/home'),
(455711,'2014-02-04 21:21:15',191845,'/lander-2'),
(455712,'2014-02-04 21:21:36',191845,'/products'),
(455713,'2014-02-04 21:22:41',191845,'/the-original-mr-fuzzy'),
(455714,'2014-02-04 21:24:38',191846,'/home'),
(455715,'2014-02-04 21:31:58',191847,'/lander-4'),
(455716,'2014-02-04 21:32:30',191848,'/lander-2'),
(455717,'2014-02-04 21:35:32',191847,'/products'),
(455718,'2014-02-04 21:39:29',191849,'/home'),
(455719,'2014-02-04 21:39:54',191847,'/the-forever-love-bear'),
(455720,'2014-02-04 21:43:10',191850,'/home'),
(455721,'2014-02-04 21:48:06',191850,'/products'),
(455722,'2014-02-04 21:48:07',191851,'/home'),
(455723,'2014-02-04 21:48:20',191852,'/lander-2'),
(455724,'2014-02-04 21:48:48',191850,'/the-original-mr-fuzzy'),
(455725,'2014-02-04 21:50:27',191853,'/lander-3'),
(455726,'2014-02-04 21:52:29',191852,'/products'),
(455727,'2014-02-04 21:54:54',191854,'/lander-4'),
(455728,'2014-02-04 21:55:02',191853,'/products'),
(455729,'2014-02-04 21:55:51',191852,'/the-original-mr-fuzzy'),
(455730,'2014-02-04 21:56:16',191855,'/home'),
(455731,'2014-02-04 21:56:18',191853,'/the-original-mr-fuzzy'),
(455732,'2014-02-04 21:56:30',191852,'/cart'),
(455733,'2014-02-04 21:56:58',191852,'/shipping'),
(455734,'2014-02-04 21:57:02',191856,'/lander-3'),
(455735,'2014-02-04 22:00:24',191857,'/lander-4'),
(455736,'2014-02-04 22:00:26',191854,'/products'),
(455737,'2014-02-04 22:00:49',191854,'/the-forever-love-bear'),
(455738,'2014-02-04 22:04:53',191857,'/products'),
(455739,'2014-02-04 22:05:39',191858,'/lander-3'),
(455740,'2014-02-04 22:07:12',191857,'/the-birthday-sugar-panda'),
(455741,'2014-02-04 22:08:28',191859,'/lander-3'),
(455742,'2014-02-04 22:09:35',191857,'/cart'),
(455743,'2014-02-04 22:10:25',191860,'/home'),
(455744,'2014-02-04 22:10:56',191858,'/products'),
(455745,'2014-02-04 22:11:19',191860,'/products'),
(455746,'2014-02-04 22:11:37',191861,'/lander-2'),
(455747,'2014-02-04 22:12:14',191858,'/the-original-mr-fuzzy'),
(455748,'2014-02-04 22:12:52',191857,'/shipping'),
(455749,'2014-02-04 22:13:41',191857,'/billing-2'),
(455750,'2014-02-04 22:14:26',191858,'/cart'),
(455751,'2014-02-04 22:14:48',191858,'/shipping'),
(455752,'2014-02-04 22:16:21',191857,'/thank-you-for-your-order'),
(455753,'2014-02-04 22:16:41',191858,'/billing-2'),
(455754,'2014-02-04 22:18:46',191862,'/lander-4'),
(455755,'2014-02-04 22:19:16',191862,'/products'),
(455756,'2014-02-04 22:20:30',191863,'/lander-3'),
(455757,'2014-02-04 22:21:17',191858,'/thank-you-for-your-order'),
(455758,'2014-02-04 22:23:00',191862,'/the-original-mr-fuzzy'),
(455759,'2014-02-04 22:23:11',191864,'/lander-3'),
(455760,'2014-02-04 22:23:48',191865,'/home'),
(455761,'2014-02-04 22:23:51',191863,'/products'),
(455762,'2014-02-04 22:25:07',191865,'/products'),
(455763,'2014-02-04 22:25:21',191866,'/lander-4'),
(455764,'2014-02-04 22:26:24',191865,'/the-original-mr-fuzzy'),
(455765,'2014-02-04 22:27:03',191866,'/products'),
(455766,'2014-02-04 22:30:17',191867,'/home'),
(455767,'2014-02-04 22:30:51',191866,'/the-original-mr-fuzzy'),
(455768,'2014-02-04 22:31:35',191868,'/lander-2'),
(455769,'2014-02-04 22:32:30',191867,'/products'),
(455770,'2014-02-04 22:34:18',191866,'/cart'),
(455771,'2014-02-04 22:36:40',191866,'/shipping'),
(455772,'2014-02-04 22:37:27',191866,'/billing-2'),
(455773,'2014-02-04 22:37:44',191869,'/lander-4'),
(455774,'2014-02-04 22:45:10',191870,'/lander-3'),
(455775,'2014-02-04 22:46:08',191871,'/lander-3'),
(455776,'2014-02-04 22:46:39',191871,'/products'),
(455777,'2014-02-04 22:48:17',191871,'/the-original-mr-fuzzy'),
(455778,'2014-02-04 22:52:27',191872,'/lander-2'),
(455779,'2014-02-04 22:54:41',191873,'/lander-2'),
(455780,'2014-02-04 22:56:10',191874,'/home'),
(455781,'2014-02-04 22:59:45',191875,'/lander-4'),
(455782,'2014-02-04 23:01:42',191874,'/products'),
(455783,'2014-02-04 23:02:39',191874,'/the-original-mr-fuzzy'),
(455784,'2014-02-04 23:03:34',191876,'/lander-2'),
(455785,'2014-02-04 23:05:12',191875,'/products'),
(455786,'2014-02-04 23:05:36',191877,'/lander-2'),
(455787,'2014-02-04 23:07:00',191878,'/home'),
(455788,'2014-02-04 23:08:55',191877,'/products'),
(455789,'2014-02-04 23:08:58',191876,'/products'),
(455790,'2014-02-04 23:09:12',191875,'/the-original-mr-fuzzy'),
(455791,'2014-02-04 23:10:24',191877,'/the-original-mr-fuzzy'),
(455792,'2014-02-04 23:11:22',191879,'/lander-2'),
(455793,'2014-02-04 23:11:23',191878,'/products'),
(455794,'2014-02-04 23:12:04',191878,'/the-forever-love-bear'),
(455795,'2014-02-04 23:12:23',191880,'/lander-4'),
(455796,'2014-02-04 23:12:35',191876,'/the-original-mr-fuzzy'),
(455797,'2014-02-04 23:13:44',191880,'/products'),
(455798,'2014-02-04 23:14:58',191878,'/cart'),
(455799,'2014-02-04 23:15:06',191881,'/lander-3'),
(455800,'2014-02-04 23:15:42',191879,'/products'),
(455801,'2014-02-04 23:16:16',191882,'/lander-3'),
(455802,'2014-02-04 23:18:13',191878,'/shipping'),
(455803,'2014-02-04 23:18:15',191880,'/the-original-mr-fuzzy'),
(455804,'2014-02-04 23:18:50',191879,'/the-original-mr-fuzzy'),
(455805,'2014-02-04 23:19:04',191878,'/billing-2'),
(455806,'2014-02-04 23:20:05',191883,'/home'),
(455807,'2014-02-04 23:21:42',191884,'/lander-4'),
(455808,'2014-02-04 23:22:02',191880,'/cart'),
(455809,'2014-02-04 23:22:45',191885,'/lander-3'),
(455810,'2014-02-04 23:23:08',191886,'/lander-4'),
(455811,'2014-02-04 23:23:42',191880,'/shipping'),
(455812,'2014-02-04 23:25:18',191880,'/billing-2'),
(455813,'2014-02-04 23:26:05',191887,'/lander-4'),
(455814,'2014-02-04 23:29:42',191888,'/lander-4'),
(455815,'2014-02-04 23:31:20',191889,'/lander-3'),
(455816,'2014-02-04 23:31:36',191890,'/lander-2'),
(455817,'2014-02-04 23:32:26',191888,'/products'),
(455818,'2014-02-04 23:32:36',191890,'/products'),
(455819,'2014-02-04 23:34:55',191890,'/the-original-mr-fuzzy'),
(455820,'2014-02-04 23:36:32',191888,'/the-original-mr-fuzzy'),
(455821,'2014-02-04 23:36:53',191891,'/lander-3'),
(455822,'2014-02-04 23:42:05',191892,'/lander-3'),
(455823,'2014-02-04 23:44:50',191893,'/lander-4'),
(455824,'2014-02-04 23:49:17',191894,'/lander-4'),
(455825,'2014-02-04 23:49:39',191895,'/lander-3'),
(455826,'2014-02-04 23:54:14',191896,'/lander-4'),
(455827,'2014-02-04 23:54:43',191897,'/lander-4'),
(455828,'2014-02-04 23:54:56',191898,'/home'),
(455829,'2014-02-04 23:59:24',191898,'/products'),
(455830,'2014-02-05 00:02:48',191899,'/lander-4'),
(455831,'2014-02-05 00:05:46',191900,'/lander-3'),
(455832,'2014-02-05 00:08:20',191900,'/products'),
(455833,'2014-02-05 00:08:40',191901,'/lander-2'),
(455834,'2014-02-05 00:09:58',191902,'/lander-3'),
(455835,'2014-02-05 00:12:40',191901,'/products'),
(455836,'2014-02-05 00:13:53',191903,'/lander-4'),
(455837,'2014-02-05 00:16:06',191901,'/the-original-mr-fuzzy'),
(455838,'2014-02-05 00:16:57',191904,'/lander-3'),
(455839,'2014-02-05 00:17:20',191903,'/products'),
(455840,'2014-02-05 00:18:29',191903,'/the-original-mr-fuzzy'),
(455841,'2014-02-05 00:18:40',191904,'/products'),
(455842,'2014-02-05 00:20:45',191905,'/lander-3'),
(455843,'2014-02-05 00:22:40',191904,'/the-original-mr-fuzzy'),
(455844,'2014-02-05 00:25:11',191904,'/cart'),
(455845,'2014-02-05 00:27:19',191906,'/lander-4'),
(455846,'2014-02-05 00:31:35',191906,'/products'),
(455847,'2014-02-05 00:33:45',191907,'/lander-3'),
(455848,'2014-02-05 00:34:37',191906,'/the-birthday-sugar-panda'),
(455849,'2014-02-05 00:35:06',191908,'/lander-3'),
(455850,'2014-02-05 00:40:48',191909,'/home'),
(455851,'2014-02-05 00:44:58',191909,'/products'),
(455852,'2014-02-05 00:49:00',191910,'/lander-4'),
(455853,'2014-02-05 00:50:06',191911,'/lander-3'),
(455854,'2014-02-05 00:53:25',191912,'/lander-3'),
(455855,'2014-02-05 00:53:32',191913,'/lander-2'),
(455856,'2014-02-05 00:53:36',191914,'/lander-3'),
(455857,'2014-02-05 00:54:40',191915,'/lander-3'),
(455858,'2014-02-05 00:56:28',191916,'/lander-4'),
(455859,'2014-02-05 00:57:11',191912,'/products'),
(455860,'2014-02-05 00:57:11',191917,'/lander-3'),
(455861,'2014-02-05 00:57:15',191918,'/lander-2'),
(455862,'2014-02-05 00:58:38',191914,'/products'),
(455863,'2014-02-05 01:00:09',191912,'/the-original-mr-fuzzy'),
(455864,'2014-02-05 01:04:08',191919,'/lander-4'),
(455865,'2014-02-05 01:09:06',191920,'/lander-4'),
(455866,'2014-02-05 01:10:39',191920,'/products'),
(455867,'2014-02-05 01:11:43',191920,'/the-forever-love-bear'),
(455868,'2014-02-05 01:12:29',191920,'/cart'),
(455869,'2014-02-05 01:14:01',191921,'/lander-3'),
(455870,'2014-02-05 01:14:19',191920,'/shipping'),
(455871,'2014-02-05 01:16:28',191920,'/billing-2'),
(455872,'2014-02-05 01:16:58',191922,'/lander-2'),
(455873,'2014-02-05 01:19:02',191923,'/lander-2'),
(455874,'2014-02-05 01:20:31',191920,'/thank-you-for-your-order'),
(455875,'2014-02-05 01:22:34',191922,'/products'),
(455876,'2014-02-05 01:23:09',191922,'/the-original-mr-fuzzy'),
(455877,'2014-02-05 01:32:10',191924,'/home'),
(455878,'2014-02-05 01:36:07',191925,'/home'),
(455879,'2014-02-05 01:45:38',191926,'/home'),
(455880,'2014-02-05 01:50:55',191927,'/lander-3'),
(455881,'2014-02-05 01:51:09',191926,'/products'),
(455882,'2014-02-05 01:52:23',191928,'/home'),
(455883,'2014-02-05 01:55:01',191926,'/the-original-mr-fuzzy'),
(455884,'2014-02-05 01:58:49',191929,'/lander-2'),
(455885,'2014-02-05 02:01:40',191930,'/lander-3'),
(455886,'2014-02-05 02:01:45',191931,'/lander-3'),
(455887,'2014-02-05 02:02:36',191932,'/home'),
(455888,'2014-02-05 02:06:43',191933,'/lander-3'),
(455889,'2014-02-05 02:07:19',191932,'/products'),
(455890,'2014-02-05 02:11:27',191932,'/the-original-mr-fuzzy'),
(455891,'2014-02-05 02:18:30',191934,'/lander-3'),
(455892,'2014-02-05 02:19:08',191935,'/lander-2'),
(455893,'2014-02-05 02:33:02',191936,'/lander-3'),
(455894,'2014-02-05 02:48:32',191937,'/lander-3'),
(455895,'2014-02-05 02:49:56',191937,'/products'),
(455896,'2014-02-05 02:54:20',191938,'/lander-4'),
(455897,'2014-02-05 02:54:48',191939,'/lander-2'),
(455898,'2014-02-05 03:19:10',191940,'/home'),
(455899,'2014-02-05 03:21:00',191940,'/products'),
(455900,'2014-02-05 03:25:22',191940,'/the-original-mr-fuzzy'),
(455901,'2014-02-05 03:28:20',191941,'/lander-3'),
(455902,'2014-02-05 03:28:33',191940,'/cart'),
(455903,'2014-02-05 03:30:23',191942,'/lander-2'),
(455904,'2014-02-05 03:32:23',191940,'/shipping'),
(455905,'2014-02-05 03:32:41',191943,'/lander-2'),
(455906,'2014-02-05 03:33:21',191944,'/lander-4'),
(455907,'2014-02-05 03:33:36',191942,'/products'),
(455908,'2014-02-05 03:33:56',191942,'/the-original-mr-fuzzy'),
(455909,'2014-02-05 03:35:06',191940,'/billing-2'),
(455910,'2014-02-05 03:35:46',191940,'/thank-you-for-your-order'),
(455911,'2014-02-05 03:36:12',191942,'/cart'),
(455912,'2014-02-05 03:37:56',191943,'/products'),
(455913,'2014-02-05 03:39:30',191943,'/the-original-mr-fuzzy'),
(455914,'2014-02-05 03:41:50',191945,'/lander-3'),
(455915,'2014-02-05 03:54:51',191946,'/lander-2'),
(455916,'2014-02-05 03:58:47',191947,'/lander-3'),
(455917,'2014-02-05 03:59:18',191946,'/products'),
(455918,'2014-02-05 04:00:43',191947,'/products'),
(455919,'2014-02-05 04:00:44',191948,'/lander-2'),
(455920,'2014-02-05 04:01:30',191946,'/the-original-mr-fuzzy'),
(455921,'2014-02-05 04:04:42',191949,'/lander-3'),
(455922,'2014-02-05 04:05:28',191948,'/products'),
(455923,'2014-02-05 04:07:06',191948,'/the-original-mr-fuzzy'),
(455924,'2014-02-05 04:08:27',191948,'/cart'),
(455925,'2014-02-05 04:11:03',191948,'/shipping'),
(455926,'2014-02-05 04:12:00',191948,'/billing-2'),
(455927,'2014-02-05 04:12:05',191950,'/home'),
(455928,'2014-02-05 04:13:02',191948,'/thank-you-for-your-order'),
(455929,'2014-02-05 04:22:46',191951,'/lander-4'),
(455930,'2014-02-05 04:26:18',191952,'/lander-3'),
(455931,'2014-02-05 04:28:36',191953,'/lander-3'),
(455932,'2014-02-05 04:32:04',191952,'/products'),
(455933,'2014-02-05 04:33:22',191952,'/the-original-mr-fuzzy'),
(455934,'2014-02-05 04:34:37',191954,'/lander-2'),
(455935,'2014-02-05 04:36:32',191952,'/cart'),
(455936,'2014-02-05 04:37:40',191952,'/shipping'),
(455937,'2014-02-05 04:39:28',191955,'/home'),
(455938,'2014-02-05 04:39:47',191952,'/billing-2'),
(455939,'2014-02-05 04:39:57',191956,'/lander-3'),
(455940,'2014-02-05 04:40:08',191954,'/products'),
(455941,'2014-02-05 04:41:30',191954,'/the-original-mr-fuzzy'),
(455942,'2014-02-05 04:45:22',191957,'/lander-3'),
(455943,'2014-02-05 04:48:08',191958,'/lander-3'),
(455944,'2014-02-05 04:49:57',191959,'/lander-3'),
(455945,'2014-02-05 04:55:54',191960,'/lander-2'),
(455946,'2014-02-05 04:57:02',191961,'/lander-3'),
(455947,'2014-02-05 05:02:02',191962,'/lander-3'),
(455948,'2014-02-05 05:04:55',191963,'/lander-4'),
(455949,'2014-02-05 05:06:40',191964,'/lander-4'),
(455950,'2014-02-05 05:08:50',191963,'/products'),
(455951,'2014-02-05 05:11:32',191963,'/the-original-mr-fuzzy'),
(455952,'2014-02-05 05:15:35',191963,'/cart'),
(455953,'2014-02-05 05:15:36',191965,'/home'),
(455954,'2014-02-05 05:16:15',191966,'/lander-2'),
(455955,'2014-02-05 05:18:51',191966,'/products'),
(455956,'2014-02-05 05:19:07',191966,'/the-original-mr-fuzzy'),
(455957,'2014-02-05 05:22:10',191966,'/cart'),
(455958,'2014-02-05 05:23:19',191966,'/shipping'),
(455959,'2014-02-05 05:24:54',191966,'/billing-2'),
(455960,'2014-02-05 05:27:32',191966,'/thank-you-for-your-order'),
(455961,'2014-02-05 05:29:35',191967,'/lander-2'),
(455962,'2014-02-05 05:31:44',191968,'/lander-3'),
(455963,'2014-02-05 05:33:57',191967,'/products'),
(455964,'2014-02-05 05:34:20',191969,'/lander-4'),
(455965,'2014-02-05 05:35:48',191967,'/the-birthday-sugar-panda'),
(455966,'2014-02-05 05:37:14',191968,'/products'),
(455967,'2014-02-05 05:38:29',191967,'/cart'),
(455968,'2014-02-05 05:41:01',191968,'/the-original-mr-fuzzy'),
(455969,'2014-02-05 05:44:54',191968,'/cart'),
(455970,'2014-02-05 05:45:56',191970,'/lander-4'),
(455971,'2014-02-05 05:46:54',191968,'/shipping'),
(455972,'2014-02-05 05:48:08',191968,'/billing-2'),
(455973,'2014-02-05 05:50:35',191970,'/products'),
(455974,'2014-02-05 05:52:18',191971,'/home'),
(455975,'2014-02-05 05:52:27',191968,'/thank-you-for-your-order'),
(455976,'2014-02-05 05:52:53',191971,'/products'),
(455977,'2014-02-05 05:53:48',191971,'/the-birthday-sugar-panda'),
(455978,'2014-02-05 05:54:51',191970,'/the-birthday-sugar-panda'),
(455979,'2014-02-05 05:59:59',191972,'/lander-3'),
(455980,'2014-02-05 06:04:34',191973,'/lander-3'),
(455981,'2014-02-05 06:05:39',191972,'/products'),
(455982,'2014-02-05 06:06:02',191972,'/the-original-mr-fuzzy'),
(455983,'2014-02-05 06:09:39',191972,'/cart'),
(455984,'2014-02-05 06:20:21',191974,'/home'),
(455985,'2014-02-05 06:21:16',191975,'/lander-3'),
(455986,'2014-02-05 06:23:31',191974,'/products'),
(455987,'2014-02-05 06:25:30',191976,'/lander-3'),
(455988,'2014-02-05 06:26:48',191974,'/the-original-mr-fuzzy'),
(455989,'2014-02-05 06:30:51',191977,'/lander-2'),
(455990,'2014-02-05 06:31:20',191978,'/home'),
(455991,'2014-02-05 06:42:16',191979,'/lander-3'),
(455992,'2014-02-05 06:48:15',191980,'/lander-2'),
(455993,'2014-02-05 06:49:43',191980,'/products'),
(455994,'2014-02-05 06:50:27',191981,'/home'),
(455995,'2014-02-05 06:51:32',191980,'/the-original-mr-fuzzy'),
(455996,'2014-02-05 06:52:11',191981,'/products'),
(455997,'2014-02-05 06:53:35',191982,'/lander-3'),
(455998,'2014-02-05 06:54:06',191982,'/products'),
(455999,'2014-02-05 06:55:34',191981,'/the-original-mr-fuzzy'),
(456000,'2014-02-05 06:56:31',191982,'/the-original-mr-fuzzy'),
(456001,'2014-02-05 06:57:31',191983,'/lander-4'),
(456002,'2014-02-05 06:58:09',191984,'/lander-4'),
(456003,'2014-02-05 07:00:38',191983,'/products'),
(456004,'2014-02-05 07:02:02',191984,'/products'),
(456005,'2014-02-05 07:02:17',191983,'/the-original-mr-fuzzy'),
(456006,'2014-02-05 07:02:48',191984,'/the-original-mr-fuzzy'),
(456007,'2014-02-05 07:04:39',191983,'/cart'),
(456008,'2014-02-05 07:08:26',191985,'/lander-3'),
(456009,'2014-02-05 07:11:18',191985,'/products'),
(456010,'2014-02-05 07:12:18',191986,'/home'),
(456011,'2014-02-05 07:13:36',191987,'/lander-3'),
(456012,'2014-02-05 07:14:19',191986,'/products'),
(456013,'2014-02-05 07:14:20',191985,'/the-original-mr-fuzzy'),
(456014,'2014-02-05 07:15:30',191988,'/lander-3'),
(456015,'2014-02-05 07:16:06',191987,'/products'),
(456016,'2014-02-05 07:16:47',191987,'/the-original-mr-fuzzy'),
(456017,'2014-02-05 07:17:22',191987,'/cart'),
(456018,'2014-02-05 07:18:05',191986,'/the-birthday-sugar-panda'),
(456019,'2014-02-05 07:19:29',191989,'/lander-4'),
(456020,'2014-02-05 07:24:27',191990,'/lander-2'),
(456021,'2014-02-05 07:27:28',191990,'/products'),
(456022,'2014-02-05 07:28:08',191990,'/the-birthday-sugar-panda'),
(456023,'2014-02-05 07:30:40',191991,'/home'),
(456024,'2014-02-05 07:32:14',191991,'/products'),
(456025,'2014-02-05 07:32:47',191992,'/home'),
(456026,'2014-02-05 07:36:06',191992,'/products'),
(456027,'2014-02-05 07:37:09',191992,'/the-original-mr-fuzzy'),
(456028,'2014-02-05 07:37:50',191993,'/lander-2'),
(456029,'2014-02-05 07:44:02',191994,'/lander-3'),
(456030,'2014-02-05 07:45:28',191995,'/home'),
(456031,'2014-02-05 07:47:59',191994,'/products'),
(456032,'2014-02-05 07:49:24',191996,'/lander-3'),
(456033,'2014-02-05 07:49:54',191996,'/products'),
(456034,'2014-02-05 07:50:10',191995,'/products'),
(456035,'2014-02-05 07:50:59',191994,'/the-birthday-sugar-panda'),
(456036,'2014-02-05 07:51:11',191997,'/lander-3'),
(456037,'2014-02-05 07:52:55',191995,'/the-original-mr-fuzzy'),
(456038,'2014-02-05 07:53:41',191994,'/cart'),
(456039,'2014-02-05 07:53:44',191998,'/lander-2'),
(456040,'2014-02-05 07:54:00',191999,'/lander-2'),
(456041,'2014-02-05 07:54:25',191996,'/the-forever-love-bear'),
(456042,'2014-02-05 07:54:32',192000,'/lander-2'),
(456043,'2014-02-05 07:56:21',191994,'/shipping'),
(456044,'2014-02-05 07:56:54',192000,'/products'),
(456045,'2014-02-05 07:57:15',192001,'/home'),
(456046,'2014-02-05 07:57:24',191994,'/billing-2'),
(456047,'2014-02-05 07:57:42',192000,'/the-birthday-sugar-panda'),
(456048,'2014-02-05 07:58:18',192002,'/lander-3'),
(456049,'2014-02-05 07:58:20',192000,'/cart'),
(456050,'2014-02-05 07:58:26',191996,'/cart'),
(456051,'2014-02-05 07:59:49',192000,'/shipping'),
(456052,'2014-02-05 08:00:05',191994,'/thank-you-for-your-order'),
(456053,'2014-02-05 08:00:18',192003,'/lander-4'),
(456054,'2014-02-05 08:01:38',192002,'/products'),
(456055,'2014-02-05 08:01:50',191996,'/shipping'),
(456056,'2014-02-05 08:02:26',192000,'/billing-2'),
(456057,'2014-02-05 08:02:32',192003,'/products'),
(456058,'2014-02-05 08:03:03',191996,'/billing-2'),
(456059,'2014-02-05 08:04:03',192003,'/the-original-mr-fuzzy'),
(456060,'2014-02-05 08:05:07',192002,'/the-original-mr-fuzzy'),
(456061,'2014-02-05 08:05:41',192003,'/cart'),
(456062,'2014-02-05 08:06:08',192003,'/shipping'),
(456063,'2014-02-05 08:06:29',192003,'/billing-2'),
(456064,'2014-02-05 08:07:20',192004,'/home'),
(456065,'2014-02-05 08:08:12',191996,'/thank-you-for-your-order'),
(456066,'2014-02-05 08:09:51',192004,'/products'),
(456067,'2014-02-05 08:11:08',192004,'/the-original-mr-fuzzy'),
(456068,'2014-02-05 08:14:01',192005,'/lander-3'),
(456069,'2014-02-05 08:15:39',192006,'/lander-2'),
(456070,'2014-02-05 08:17:30',192007,'/lander-4'),
(456071,'2014-02-05 08:18:51',192008,'/lander-4'),
(456072,'2014-02-05 08:19:26',192008,'/products'),
(456073,'2014-02-05 08:21:05',192008,'/the-original-mr-fuzzy'),
(456074,'2014-02-05 08:23:25',192009,'/lander-2'),
(456075,'2014-02-05 08:26:29',192010,'/home'),
(456076,'2014-02-05 08:27:49',192011,'/home'),
(456077,'2014-02-05 08:28:51',192012,'/lander-2'),
(456078,'2014-02-05 08:32:22',192013,'/home'),
(456079,'2014-02-05 08:32:29',192011,'/products'),
(456080,'2014-02-05 08:34:06',192012,'/products'),
(456081,'2014-02-05 08:36:03',192014,'/lander-4'),
(456082,'2014-02-05 08:36:05',192013,'/products'),
(456083,'2014-02-05 08:36:14',192012,'/the-original-mr-fuzzy'),
(456084,'2014-02-05 08:36:36',192011,'/the-original-mr-fuzzy'),
(456085,'2014-02-05 08:38:36',192013,'/the-original-mr-fuzzy'),
(456086,'2014-02-05 08:39:10',192015,'/home'),
(456087,'2014-02-05 08:39:59',192016,'/lander-3'),
(456088,'2014-02-05 08:40:50',192013,'/cart'),
(456089,'2014-02-05 08:41:21',192017,'/lander-2'),
(456090,'2014-02-05 08:41:54',192013,'/shipping'),
(456091,'2014-02-05 08:44:15',192013,'/billing-2'),
(456092,'2014-02-05 08:45:45',192013,'/thank-you-for-your-order'),
(456093,'2014-02-05 08:46:21',192017,'/products'),
(456094,'2014-02-05 08:47:15',192018,'/lander-4'),
(456095,'2014-02-05 08:47:43',192019,'/home'),
(456096,'2014-02-05 08:47:50',192017,'/the-original-mr-fuzzy'),
(456097,'2014-02-05 08:49:03',192020,'/home'),
(456098,'2014-02-05 08:50:16',192021,'/home'),
(456099,'2014-02-05 08:54:07',192020,'/products'),
(456100,'2014-02-05 08:54:45',192022,'/lander-3'),
(456101,'2014-02-05 08:56:08',192023,'/lander-3'),
(456102,'2014-02-05 08:57:03',192022,'/products'),
(456103,'2014-02-05 08:58:08',192020,'/the-original-mr-fuzzy'),
(456104,'2014-02-05 08:59:11',192022,'/the-original-mr-fuzzy'),
(456105,'2014-02-05 08:59:18',192023,'/products'),
(456106,'2014-02-05 09:00:02',192024,'/lander-4'),
(456107,'2014-02-05 09:00:57',192025,'/lander-2'),
(456108,'2014-02-05 09:02:13',192026,'/home'),
(456109,'2014-02-05 09:02:15',192024,'/products'),
(456110,'2014-02-05 09:02:30',192025,'/products'),
(456111,'2014-02-05 09:03:40',192027,'/lander-3'),
(456112,'2014-02-05 09:04:48',192028,'/lander-3'),
(456113,'2014-02-05 09:04:50',192027,'/products'),
(456114,'2014-02-05 09:05:03',192024,'/the-original-mr-fuzzy'),
(456115,'2014-02-05 09:05:27',192025,'/the-forever-love-bear'),
(456116,'2014-02-05 09:05:27',192029,'/lander-4'),
(456117,'2014-02-05 09:05:40',192030,'/home'),
(456118,'2014-02-05 09:06:50',192031,'/lander-3'),
(456119,'2014-02-05 09:06:52',192032,'/home'),
(456120,'2014-02-05 09:06:53',192026,'/products'),
(456121,'2014-02-05 09:06:55',192033,'/home'),
(456122,'2014-02-05 09:07:26',192034,'/lander-3'),
(456123,'2014-02-05 09:07:38',192025,'/cart'),
(456124,'2014-02-05 09:07:42',192030,'/products'),
(456125,'2014-02-05 09:08:35',192026,'/the-original-mr-fuzzy'),
(456126,'2014-02-05 09:08:38',192027,'/the-forever-love-bear'),
(456127,'2014-02-05 09:09:04',192035,'/lander-4'),
(456128,'2014-02-05 09:09:15',192029,'/products'),
(456129,'2014-02-05 09:09:20',192036,'/lander-4'),
(456130,'2014-02-05 09:09:27',192037,'/lander-4'),
(456131,'2014-02-05 09:09:41',192029,'/the-forever-love-bear'),
(456132,'2014-02-05 09:09:51',192027,'/cart'),
(456133,'2014-02-05 09:10:29',192028,'/products'),
(456134,'2014-02-05 09:11:12',192029,'/cart'),
(456135,'2014-02-05 09:11:18',192031,'/products'),
(456136,'2014-02-05 09:11:19',192025,'/shipping'),
(456137,'2014-02-05 09:11:25',192030,'/the-original-mr-fuzzy'),
(456138,'2014-02-05 09:11:34',192036,'/products'),
(456139,'2014-02-05 09:11:41',192034,'/products'),
(456140,'2014-02-05 09:11:44',192029,'/shipping'),
(456141,'2014-02-05 09:12:15',192029,'/billing-2'),
(456142,'2014-02-05 09:12:25',192026,'/cart'),
(456143,'2014-02-05 09:12:54',192025,'/billing-2'),
(456144,'2014-02-05 09:13:28',192038,'/lander-2'),
(456145,'2014-02-05 09:13:46',192039,'/lander-3'),
(456146,'2014-02-05 09:14:58',192034,'/the-original-mr-fuzzy'),
(456147,'2014-02-05 09:15:07',192031,'/the-original-mr-fuzzy'),
(456148,'2014-02-05 09:16:08',192040,'/lander-4'),
(456149,'2014-02-05 09:16:14',192036,'/the-original-mr-fuzzy'),
(456150,'2014-02-05 09:18:52',192041,'/lander-3'),
(456151,'2014-02-05 09:19:22',192042,'/lander-3'),
(456152,'2014-02-05 09:19:35',192043,'/lander-2'),
(456153,'2014-02-05 09:20:48',192044,'/lander-4'),
(456154,'2014-02-05 09:21:04',192045,'/home'),
(456155,'2014-02-05 09:21:31',192046,'/lander-2'),
(456156,'2014-02-05 09:21:47',192045,'/products'),
(456157,'2014-02-05 09:23:34',192043,'/products'),
(456158,'2014-02-05 09:24:37',192044,'/products'),
(456159,'2014-02-05 09:25:07',192045,'/the-original-mr-fuzzy'),
(456160,'2014-02-05 09:26:21',192047,'/lander-3'),
(456161,'2014-02-05 09:26:29',192048,'/lander-4'),
(456162,'2014-02-05 09:27:14',192049,'/home'),
(456163,'2014-02-05 09:27:58',192043,'/the-original-mr-fuzzy'),
(456164,'2014-02-05 09:27:58',192044,'/the-original-mr-fuzzy'),
(456165,'2014-02-05 09:28:34',192045,'/cart'),
(456166,'2014-02-05 09:28:53',192050,'/lander-3'),
(456167,'2014-02-05 09:29:49',192048,'/products'),
(456168,'2014-02-05 09:29:57',192051,'/lander-2'),
(456169,'2014-02-05 09:30:02',192052,'/home'),
(456170,'2014-02-05 09:30:38',192045,'/shipping'),
(456171,'2014-02-05 09:31:04',192045,'/billing-2'),
(456172,'2014-02-05 09:31:43',192048,'/the-original-mr-fuzzy'),
(456173,'2014-02-05 09:32:01',192053,'/home'),
(456174,'2014-02-05 09:33:02',192045,'/thank-you-for-your-order'),
(456175,'2014-02-05 09:34:36',192054,'/lander-3'),
(456176,'2014-02-05 09:35:05',192055,'/lander-3'),
(456177,'2014-02-05 09:35:10',192056,'/home'),
(456178,'2014-02-05 09:35:28',192057,'/lander-4'),
(456179,'2014-02-05 09:35:32',192058,'/lander-2'),
(456180,'2014-02-05 09:35:54',192059,'/lander-2'),
(456181,'2014-02-05 09:35:57',192060,'/lander-2'),
(456182,'2014-02-05 09:36:50',192055,'/products'),
(456183,'2014-02-05 09:37:32',192059,'/products'),
(456184,'2014-02-05 09:38:09',192061,'/lander-2'),
(456185,'2014-02-05 09:40:31',192055,'/the-original-mr-fuzzy'),
(456186,'2014-02-05 09:41:12',192059,'/the-original-mr-fuzzy'),
(456187,'2014-02-05 09:41:53',192055,'/cart'),
(456188,'2014-02-05 09:42:15',192061,'/products'),
(456189,'2014-02-05 09:42:59',192062,'/lander-3'),
(456190,'2014-02-05 09:43:04',192055,'/shipping'),
(456191,'2014-02-05 09:44:14',192063,'/lander-2'),
(456192,'2014-02-05 09:44:35',192059,'/cart'),
(456193,'2014-02-05 09:47:33',192059,'/shipping'),
(456194,'2014-02-05 09:49:49',192064,'/lander-3'),
(456195,'2014-02-05 09:50:45',192059,'/billing-2'),
(456196,'2014-02-05 09:50:53',192065,'/home'),
(456197,'2014-02-05 09:51:46',192066,'/lander-2'),
(456198,'2014-02-05 09:52:28',192067,'/lander-2'),
(456199,'2014-02-05 09:55:21',192068,'/lander-3'),
(456200,'2014-02-05 09:55:28',192059,'/thank-you-for-your-order'),
(456201,'2014-02-05 09:55:31',192065,'/products'),
(456202,'2014-02-05 09:56:38',192069,'/lander-2'),
(456203,'2014-02-05 09:56:59',192067,'/products'),
(456204,'2014-02-05 09:57:07',192070,'/home'),
(456205,'2014-02-05 09:57:51',192071,'/lander-3'),
(456206,'2014-02-05 09:58:29',192072,'/lander-3'),
(456207,'2014-02-05 09:59:36',192067,'/the-original-mr-fuzzy'),
(456208,'2014-02-05 10:00:36',192069,'/products'),
(456209,'2014-02-05 10:02:23',192069,'/the-original-mr-fuzzy'),
(456210,'2014-02-05 10:02:33',192072,'/products'),
(456211,'2014-02-05 10:02:37',192070,'/products'),
(456212,'2014-02-05 10:02:41',192073,'/lander-4'),
(456213,'2014-02-05 10:02:54',192074,'/lander-2'),
(456214,'2014-02-05 10:03:01',192075,'/lander-2'),
(456215,'2014-02-05 10:03:28',192070,'/the-original-mr-fuzzy'),
(456216,'2014-02-05 10:03:47',192069,'/cart'),
(456217,'2014-02-05 10:04:28',192076,'/home'),
(456218,'2014-02-05 10:04:51',192077,'/lander-2'),
(456219,'2014-02-05 10:05:36',192072,'/the-original-mr-fuzzy'),
(456220,'2014-02-05 10:05:54',192076,'/products'),
(456221,'2014-02-05 10:06:15',192078,'/home'),
(456222,'2014-02-05 10:07:14',192070,'/cart'),
(456223,'2014-02-05 10:07:35',192069,'/shipping'),
(456224,'2014-02-05 10:07:50',192074,'/products'),
(456225,'2014-02-05 10:09:02',192079,'/lander-2'),
(456226,'2014-02-05 10:09:52',192078,'/products'),
(456227,'2014-02-05 10:11:05',192080,'/lander-3'),
(456228,'2014-02-05 10:11:26',192074,'/the-forever-love-bear'),
(456229,'2014-02-05 10:12:46',192081,'/lander-2'),
(456230,'2014-02-05 10:14:00',192082,'/lander-3'),
(456231,'2014-02-05 10:14:06',192078,'/the-forever-love-bear'),
(456232,'2014-02-05 10:14:20',192083,'/lander-4'),
(456233,'2014-02-05 10:16:17',192084,'/lander-3'),
(456234,'2014-02-05 10:16:27',192085,'/home'),
(456235,'2014-02-05 10:17:18',192086,'/lander-3'),
(456236,'2014-02-05 10:17:20',192078,'/cart'),
(456237,'2014-02-05 10:18:33',192083,'/products'),
(456238,'2014-02-05 10:19:32',192086,'/products'),
(456239,'2014-02-05 10:19:33',192087,'/lander-3'),
(456240,'2014-02-05 10:19:48',192083,'/the-birthday-sugar-panda'),
(456241,'2014-02-05 10:19:55',192078,'/shipping'),
(456242,'2014-02-05 10:20:21',192087,'/products'),
(456243,'2014-02-05 10:20:36',192083,'/cart'),
(456244,'2014-02-05 10:20:39',192088,'/lander-4'),
(456245,'2014-02-05 10:21:11',192089,'/lander-3'),
(456246,'2014-02-05 10:21:42',192086,'/the-birthday-sugar-panda'),
(456247,'2014-02-05 10:22:09',192089,'/products'),
(456248,'2014-02-05 10:22:38',192078,'/billing-2'),
(456249,'2014-02-05 10:22:45',192087,'/the-original-mr-fuzzy'),
(456250,'2014-02-05 10:22:55',192086,'/cart'),
(456251,'2014-02-05 10:23:09',192090,'/lander-4'),
(456252,'2014-02-05 10:23:10',192089,'/the-original-mr-fuzzy'),
(456253,'2014-02-05 10:24:08',192086,'/shipping'),
(456254,'2014-02-05 10:25:31',192091,'/home'),
(456255,'2014-02-05 10:25:56',192092,'/lander-3'),
(456256,'2014-02-05 10:26:00',192087,'/cart'),
(456257,'2014-02-05 10:26:11',192088,'/products'),
(456258,'2014-02-05 10:26:18',192090,'/products'),
(456259,'2014-02-05 10:26:59',192088,'/the-original-mr-fuzzy'),
(456260,'2014-02-05 10:27:33',192087,'/shipping'),
(456261,'2014-02-05 10:28:15',192087,'/billing-2'),
(456262,'2014-02-05 10:29:34',192091,'/products'),
(456263,'2014-02-05 10:31:04',192093,'/lander-4'),
(456264,'2014-02-05 10:31:57',192091,'/the-original-mr-fuzzy'),
(456265,'2014-02-05 10:32:18',192094,'/home'),
(456266,'2014-02-05 10:32:44',192095,'/home'),
(456267,'2014-02-05 10:33:11',192091,'/cart'),
(456268,'2014-02-05 10:33:12',192096,'/lander-4'),
(456269,'2014-02-05 10:35:02',192094,'/products'),
(456270,'2014-02-05 10:35:11',192097,'/lander-3'),
(456271,'2014-02-05 10:35:23',192098,'/lander-3'),
(456272,'2014-02-05 10:35:39',192099,'/home'),
(456273,'2014-02-05 10:35:40',192100,'/lander-3'),
(456274,'2014-02-05 10:36:56',192098,'/products'),
(456275,'2014-02-05 10:37:35',192101,'/home'),
(456276,'2014-02-05 10:38:03',192099,'/products'),
(456277,'2014-02-05 10:38:27',192099,'/the-original-mr-fuzzy'),
(456278,'2014-02-05 10:39:17',192102,'/lander-4'),
(456279,'2014-02-05 10:39:36',192103,'/lander-3'),
(456280,'2014-02-05 10:40:01',192104,'/lander-3'),
(456281,'2014-02-05 10:40:23',192105,'/lander-3'),
(456282,'2014-02-05 10:40:35',192106,'/lander-3'),
(456283,'2014-02-05 10:41:08',192098,'/the-original-mr-fuzzy'),
(456284,'2014-02-05 10:41:54',192106,'/products'),
(456285,'2014-02-05 10:42:37',192107,'/lander-2'),
(456286,'2014-02-05 10:44:00',192108,'/lander-4'),
(456287,'2014-02-05 10:44:33',192109,'/lander-3'),
(456288,'2014-02-05 10:44:40',192110,'/home'),
(456289,'2014-02-05 10:45:29',192107,'/products'),
(456290,'2014-02-05 10:46:36',192111,'/lander-3'),
(456291,'2014-02-05 10:47:12',192112,'/lander-4'),
(456292,'2014-02-05 10:47:27',192110,'/products'),
(456293,'2014-02-05 10:47:37',192109,'/products'),
(456294,'2014-02-05 10:47:51',192107,'/the-original-mr-fuzzy'),
(456295,'2014-02-05 10:47:58',192113,'/home'),
(456296,'2014-02-05 10:48:02',192110,'/the-original-mr-fuzzy'),
(456297,'2014-02-05 10:49:12',192109,'/the-original-mr-fuzzy'),
(456298,'2014-02-05 10:49:36',192114,'/home'),
(456299,'2014-02-05 10:50:10',192113,'/products'),
(456300,'2014-02-05 10:50:37',192113,'/the-forever-love-bear'),
(456301,'2014-02-05 10:52:07',192113,'/cart'),
(456302,'2014-02-05 10:52:11',192111,'/products'),
(456303,'2014-02-05 10:52:32',192112,'/products'),
(456304,'2014-02-05 10:53:01',192114,'/products'),
(456305,'2014-02-05 10:53:10',192112,'/the-forever-love-bear'),
(456306,'2014-02-05 10:54:28',192111,'/the-original-mr-fuzzy'),
(456307,'2014-02-05 10:54:44',192115,'/lander-2'),
(456308,'2014-02-05 10:54:45',192116,'/lander-3'),
(456309,'2014-02-05 10:55:10',192116,'/products'),
(456310,'2014-02-05 10:55:11',192117,'/home'),
(456311,'2014-02-05 10:56:29',192112,'/cart'),
(456312,'2014-02-05 10:57:33',192114,'/the-forever-love-bear'),
(456313,'2014-02-05 10:57:59',192115,'/products'),
(456314,'2014-02-05 10:58:03',192118,'/lander-2'),
(456315,'2014-02-05 10:58:21',192114,'/cart'),
(456316,'2014-02-05 10:58:25',192119,'/home'),
(456317,'2014-02-05 10:59:01',192120,'/lander-4'),
(456318,'2014-02-05 10:59:54',192121,'/lander-4'),
(456319,'2014-02-05 11:00:17',192112,'/shipping'),
(456320,'2014-02-05 11:01:07',192112,'/billing-2'),
(456321,'2014-02-05 11:01:24',192115,'/the-original-mr-fuzzy'),
(456322,'2014-02-05 11:01:32',192122,'/home'),
(456323,'2014-02-05 11:02:39',192112,'/thank-you-for-your-order'),
(456324,'2014-02-05 11:02:54',192123,'/lander-3'),
(456325,'2014-02-05 11:03:05',192120,'/products'),
(456326,'2014-02-05 11:04:12',192124,'/home'),
(456327,'2014-02-05 11:04:23',192125,'/lander-2'),
(456328,'2014-02-05 11:04:37',192126,'/home'),
(456329,'2014-02-05 11:05:18',192127,'/lander-3'),
(456330,'2014-02-05 11:05:28',192126,'/products'),
(456331,'2014-02-05 11:06:20',192120,'/the-original-mr-fuzzy'),
(456332,'2014-02-05 11:07:16',192128,'/lander-2'),
(456333,'2014-02-05 11:07:40',192129,'/home'),
(456334,'2014-02-05 11:07:47',192128,'/products'),
(456335,'2014-02-05 11:07:48',192130,'/home'),
(456336,'2014-02-05 11:07:50',192127,'/products'),
(456337,'2014-02-05 11:08:16',192131,'/lander-4'),
(456338,'2014-02-05 11:09:03',192120,'/cart'),
(456339,'2014-02-05 11:09:14',192125,'/products'),
(456340,'2014-02-05 11:09:49',192124,'/products'),
(456341,'2014-02-05 11:10:05',192126,'/the-original-mr-fuzzy'),
(456342,'2014-02-05 11:10:06',192125,'/the-original-mr-fuzzy'),
(456343,'2014-02-05 11:10:22',192128,'/the-original-mr-fuzzy'),
(456344,'2014-02-05 11:10:22',192132,'/lander-2'),
(456345,'2014-02-05 11:10:43',192133,'/lander-4'),
(456346,'2014-02-05 11:11:06',192124,'/the-original-mr-fuzzy'),
(456347,'2014-02-05 11:12:18',192120,'/shipping'),
(456348,'2014-02-05 11:12:41',192134,'/lander-3'),
(456349,'2014-02-05 11:13:35',192126,'/cart'),
(456350,'2014-02-05 11:13:44',192135,'/lander-3'),
(456351,'2014-02-05 11:13:48',192133,'/products'),
(456352,'2014-02-05 11:14:16',192132,'/products'),
(456353,'2014-02-05 11:14:33',192126,'/shipping'),
(456354,'2014-02-05 11:15:54',192135,'/products'),
(456355,'2014-02-05 11:16:16',192136,'/lander-3'),
(456356,'2014-02-05 11:17:04',192133,'/the-original-mr-fuzzy'),
(456357,'2014-02-05 11:17:20',192137,'/lander-3'),
(456358,'2014-02-05 11:19:05',192138,'/lander-3'),
(456359,'2014-02-05 11:19:46',192135,'/the-birthday-sugar-panda'),
(456360,'2014-02-05 11:19:49',192139,'/lander-2'),
(456361,'2014-02-05 11:21:37',192140,'/home'),
(456362,'2014-02-05 11:21:58',192141,'/lander-4'),
(456363,'2014-02-05 11:21:59',192138,'/products'),
(456364,'2014-02-05 11:22:45',192142,'/lander-2'),
(456365,'2014-02-05 11:23:40',192141,'/products'),
(456366,'2014-02-05 11:25:44',192142,'/products'),
(456367,'2014-02-05 11:26:11',192142,'/the-original-mr-fuzzy'),
(456368,'2014-02-05 11:27:06',192143,'/lander-2'),
(456369,'2014-02-05 11:27:48',192142,'/cart'),
(456370,'2014-02-05 11:29:42',192142,'/shipping'),
(456371,'2014-02-05 11:30:04',192144,'/lander-3'),
(456372,'2014-02-05 11:30:30',192145,'/lander-2'),
(456373,'2014-02-05 11:30:35',192146,'/lander-4'),
(456374,'2014-02-05 11:30:44',192147,'/lander-3'),
(456375,'2014-02-05 11:31:15',192145,'/products'),
(456376,'2014-02-05 11:31:18',192148,'/lander-3'),
(456377,'2014-02-05 11:31:27',192142,'/billing-2'),
(456378,'2014-02-05 11:32:48',192149,'/home'),
(456379,'2014-02-05 11:34:56',192145,'/the-original-mr-fuzzy'),
(456380,'2014-02-05 11:38:19',192149,'/products'),
(456381,'2014-02-05 11:39:18',192150,'/lander-4'),
(456382,'2014-02-05 11:39:25',192151,'/lander-3'),
(456383,'2014-02-05 11:39:42',192152,'/lander-4'),
(456384,'2014-02-05 11:40:12',192153,'/lander-3'),
(456385,'2014-02-05 11:40:14',192154,'/lander-4'),
(456386,'2014-02-05 11:40:51',192155,'/lander-2'),
(456387,'2014-02-05 11:41:05',192150,'/products'),
(456388,'2014-02-05 11:41:51',192154,'/products'),
(456389,'2014-02-05 11:41:52',192149,'/the-original-mr-fuzzy'),
(456390,'2014-02-05 11:43:09',192150,'/the-original-mr-fuzzy'),
(456391,'2014-02-05 11:43:33',192156,'/lander-4'),
(456392,'2014-02-05 11:44:23',192157,'/lander-2'),
(456393,'2014-02-05 11:44:32',192152,'/products'),
(456394,'2014-02-05 11:44:40',192158,'/home'),
(456395,'2014-02-05 11:44:41',192159,'/lander-3'),
(456396,'2014-02-05 11:44:48',192160,'/home'),
(456397,'2014-02-05 11:45:33',192159,'/products'),
(456398,'2014-02-05 11:45:47',192154,'/the-birthday-sugar-panda'),
(456399,'2014-02-05 11:45:49',192153,'/products'),
(456400,'2014-02-05 11:46:34',192154,'/cart'),
(456401,'2014-02-05 11:47:52',192161,'/home'),
(456402,'2014-02-05 11:48:16',192162,'/lander-3'),
(456403,'2014-02-05 11:48:23',192152,'/the-original-mr-fuzzy'),
(456404,'2014-02-05 11:48:28',192163,'/home'),
(456405,'2014-02-05 11:48:41',192164,'/lander-4'),
(456406,'2014-02-05 11:48:43',192160,'/products'),
(456407,'2014-02-05 11:48:59',192159,'/the-original-mr-fuzzy'),
(456408,'2014-02-05 11:49:07',192158,'/products'),
(456409,'2014-02-05 11:49:25',192160,'/the-original-mr-fuzzy'),
(456410,'2014-02-05 11:49:28',192165,'/lander-4'),
(456411,'2014-02-05 11:50:10',192161,'/products'),
(456412,'2014-02-05 11:50:16',192166,'/lander-4'),
(456413,'2014-02-05 11:50:55',192167,'/lander-3'),
(456414,'2014-02-05 11:51:57',192161,'/the-original-mr-fuzzy'),
(456415,'2014-02-05 11:52:14',192168,'/lander-4'),
(456416,'2014-02-05 11:52:56',192169,'/lander-2'),
(456417,'2014-02-05 11:53:05',192164,'/products'),
(456418,'2014-02-05 11:53:35',192170,'/lander-3'),
(456419,'2014-02-05 11:54:23',192171,'/lander-3'),
(456420,'2014-02-05 11:54:38',192172,'/home'),
(456421,'2014-02-05 11:54:51',192165,'/products'),
(456422,'2014-02-05 11:55:16',192164,'/the-original-mr-fuzzy'),
(456423,'2014-02-05 11:55:43',192165,'/the-original-mr-fuzzy'),
(456424,'2014-02-05 11:55:54',192169,'/products'),
(456425,'2014-02-05 11:56:06',192173,'/home'),
(456426,'2014-02-05 11:57:34',192168,'/products'),
(456427,'2014-02-05 11:58:30',192169,'/the-original-mr-fuzzy'),
(456428,'2014-02-05 11:59:06',192174,'/lander-3'),
(456429,'2014-02-05 11:59:33',192168,'/the-original-mr-fuzzy'),
(456430,'2014-02-05 12:00:11',192175,'/lander-4'),
(456431,'2014-02-05 12:00:25',192176,'/home'),
(456432,'2014-02-05 12:00:41',192177,'/lander-3'),
(456433,'2014-02-05 12:00:54',192174,'/products'),
(456434,'2014-02-05 12:00:54',192178,'/lander-2'),
(456435,'2014-02-05 12:00:54',192179,'/lander-3'),
(456436,'2014-02-05 12:01:35',192180,'/lander-3'),
(456437,'2014-02-05 12:01:54',192168,'/cart'),
(456438,'2014-02-05 12:01:54',192176,'/products'),
(456439,'2014-02-05 12:02:09',192181,'/home'),
(456440,'2014-02-05 12:03:56',192175,'/products'),
(456441,'2014-02-05 12:04:35',192168,'/shipping'),
(456442,'2014-02-05 12:04:42',192180,'/products'),
(456443,'2014-02-05 12:04:50',192178,'/products'),
(456444,'2014-02-05 12:04:51',192182,'/lander-2'),
(456445,'2014-02-05 12:05:11',192181,'/products'),
(456446,'2014-02-05 12:05:36',192183,'/lander-2'),
(456447,'2014-02-05 12:05:39',192184,'/lander-3'),
(456448,'2014-02-05 12:05:52',192185,'/lander-2'),
(456449,'2014-02-05 12:06:02',192176,'/the-original-mr-fuzzy'),
(456450,'2014-02-05 12:06:22',192175,'/the-original-mr-fuzzy'),
(456451,'2014-02-05 12:07:35',192168,'/billing-2'),
(456452,'2014-02-05 12:07:51',192183,'/products'),
(456453,'2014-02-05 12:07:58',192186,'/lander-3'),
(456454,'2014-02-05 12:08:02',192175,'/cart'),
(456455,'2014-02-05 12:08:22',192187,'/lander-3'),
(456456,'2014-02-05 12:08:38',192188,'/lander-3'),
(456457,'2014-02-05 12:08:50',192180,'/the-original-mr-fuzzy'),
(456458,'2014-02-05 12:09:04',192178,'/the-birthday-sugar-panda'),
(456459,'2014-02-05 12:09:55',192178,'/cart'),
(456460,'2014-02-05 12:10:23',192189,'/lander-3'),
(456461,'2014-02-05 12:10:32',192184,'/products'),
(456462,'2014-02-05 12:11:21',192180,'/cart'),
(456463,'2014-02-05 12:11:51',192175,'/shipping'),
(456464,'2014-02-05 12:12:21',192190,'/lander-3'),
(456465,'2014-02-05 12:12:33',192175,'/billing-2'),
(456466,'2014-02-05 12:13:34',192191,'/home'),
(456467,'2014-02-05 12:15:56',192175,'/thank-you-for-your-order'),
(456468,'2014-02-05 12:18:04',192192,'/home'),
(456469,'2014-02-05 12:19:50',192192,'/products'),
(456470,'2014-02-05 12:20:19',192193,'/lander-4'),
(456471,'2014-02-05 12:23:51',192194,'/lander-4'),
(456472,'2014-02-05 12:24:10',192195,'/lander-2'),
(456473,'2014-02-05 12:24:31',192195,'/products'),
(456474,'2014-02-05 12:24:38',192196,'/lander-3'),
(456475,'2014-02-05 12:25:12',192197,'/lander-3'),
(456476,'2014-02-05 12:25:47',192197,'/products'),
(456477,'2014-02-05 12:27:02',192198,'/lander-3'),
(456478,'2014-02-05 12:27:10',192199,'/home'),
(456479,'2014-02-05 12:27:47',192195,'/the-forever-love-bear'),
(456480,'2014-02-05 12:29:02',192198,'/products'),
(456481,'2014-02-05 12:29:06',192196,'/products'),
(456482,'2014-02-05 12:29:28',192197,'/the-original-mr-fuzzy'),
(456483,'2014-02-05 12:30:00',192200,'/lander-2'),
(456484,'2014-02-05 12:30:05',192195,'/cart'),
(456485,'2014-02-05 12:31:32',192201,'/lander-3'),
(456486,'2014-02-05 12:32:50',192202,'/lander-2'),
(456487,'2014-02-05 12:32:58',192197,'/cart'),
(456488,'2014-02-05 12:33:02',192198,'/the-birthday-sugar-panda'),
(456489,'2014-02-05 12:33:36',192195,'/shipping'),
(456490,'2014-02-05 12:35:10',192203,'/home'),
(456491,'2014-02-05 12:35:12',192197,'/shipping'),
(456492,'2014-02-05 12:35:34',192197,'/billing-2'),
(456493,'2014-02-05 12:35:56',192198,'/cart'),
(456494,'2014-02-05 12:36:30',192195,'/billing-2'),
(456495,'2014-02-05 12:36:37',192201,'/products'),
(456496,'2014-02-05 12:37:49',192204,'/lander-3'),
(456497,'2014-02-05 12:38:01',192205,'/lander-4'),
(456498,'2014-02-05 12:38:50',192206,'/home'),
(456499,'2014-02-05 12:39:22',192207,'/lander-3'),
(456500,'2014-02-05 12:40:32',192203,'/products'),
(456501,'2014-02-05 12:40:33',192207,'/products'),
(456502,'2014-02-05 12:41:49',192205,'/products'),
(456503,'2014-02-05 12:42:18',192208,'/home'),
(456504,'2014-02-05 12:42:42',192209,'/lander-3'),
(456505,'2014-02-05 12:44:45',192203,'/the-original-mr-fuzzy'),
(456506,'2014-02-05 12:45:13',192210,'/lander-3'),
(456507,'2014-02-05 12:46:17',192205,'/the-original-mr-fuzzy'),
(456508,'2014-02-05 12:49:36',192211,'/lander-4'),
(456509,'2014-02-05 12:51:16',192211,'/products'),
(456510,'2014-02-05 12:51:49',192211,'/the-original-mr-fuzzy'),
(456511,'2014-02-05 12:52:22',192212,'/lander-3'),
(456512,'2014-02-05 12:52:37',192213,'/lander-3'),
(456513,'2014-02-05 12:53:52',192214,'/lander-2'),
(456514,'2014-02-05 12:54:29',192215,'/lander-4'),
(456515,'2014-02-05 12:54:41',192214,'/products'),
(456516,'2014-02-05 12:55:06',192216,'/lander-3'),
(456517,'2014-02-05 12:56:40',192217,'/home'),
(456518,'2014-02-05 12:57:05',192214,'/the-birthday-sugar-panda'),
(456519,'2014-02-05 12:57:39',192218,'/home'),
(456520,'2014-02-05 12:58:45',192219,'/home'),
(456521,'2014-02-05 12:59:15',192220,'/lander-3'),
(456522,'2014-02-05 12:59:23',192218,'/products'),
(456523,'2014-02-05 12:59:32',192217,'/products'),
(456524,'2014-02-05 12:59:42',192215,'/products'),
(456525,'2014-02-05 13:00:22',192221,'/lander-4'),
(456526,'2014-02-05 13:00:41',192214,'/cart'),
(456527,'2014-02-05 13:00:57',192215,'/the-birthday-sugar-panda'),
(456528,'2014-02-05 13:01:01',192222,'/lander-3'),
(456529,'2014-02-05 13:01:55',192223,'/lander-4'),
(456530,'2014-02-05 13:02:30',192218,'/the-forever-love-bear'),
(456531,'2014-02-05 13:02:31',192215,'/cart'),
(456532,'2014-02-05 13:02:34',192224,'/home'),
(456533,'2014-02-05 13:02:43',192217,'/the-forever-love-bear'),
(456534,'2014-02-05 13:02:47',192225,'/lander-2'),
(456535,'2014-02-05 13:02:55',192226,'/lander-3'),
(456536,'2014-02-05 13:03:02',192221,'/products'),
(456537,'2014-02-05 13:03:11',192219,'/products'),
(456538,'2014-02-05 13:03:13',192227,'/home'),
(456539,'2014-02-05 13:03:46',192220,'/products'),
(456540,'2014-02-05 13:04:18',192228,'/lander-3'),
(456541,'2014-02-05 13:04:32',192214,'/shipping'),
(456542,'2014-02-05 13:04:33',192219,'/the-original-mr-fuzzy'),
(456543,'2014-02-05 13:05:25',192220,'/the-original-mr-fuzzy'),
(456544,'2014-02-05 13:06:01',192229,'/home'),
(456545,'2014-02-05 13:06:06',192214,'/billing-2'),
(456546,'2014-02-05 13:06:06',192218,'/cart'),
(456547,'2014-02-05 13:06:14',192230,'/home'),
(456548,'2014-02-05 13:06:39',192217,'/cart'),
(456549,'2014-02-05 13:07:28',192214,'/thank-you-for-your-order'),
(456550,'2014-02-05 13:07:28',192225,'/products'),
(456551,'2014-02-05 13:07:33',192218,'/shipping'),
(456552,'2014-02-05 13:08:07',192229,'/products'),
(456553,'2014-02-05 13:08:07',192231,'/lander-3'),
(456554,'2014-02-05 13:08:08',192218,'/billing-2'),
(456555,'2014-02-05 13:08:57',192230,'/products'),
(456556,'2014-02-05 13:10:05',192230,'/the-original-mr-fuzzy'),
(456557,'2014-02-05 13:10:08',192232,'/lander-3'),
(456558,'2014-02-05 13:10:55',192231,'/products'),
(456559,'2014-02-05 13:11:23',192225,'/the-birthday-sugar-panda'),
(456560,'2014-02-05 13:12:41',192233,'/lander-3'),
(456561,'2014-02-05 13:12:43',192234,'/lander-2'),
(456562,'2014-02-05 13:13:31',192225,'/cart'),
(456563,'2014-02-05 13:14:10',192235,'/lander-3'),
(456564,'2014-02-05 13:14:10',192236,'/lander-3'),
(456565,'2014-02-05 13:15:03',192233,'/products'),
(456566,'2014-02-05 13:16:50',192234,'/products'),
(456567,'2014-02-05 13:17:09',192235,'/products'),
(456568,'2014-02-05 13:17:31',192233,'/the-original-mr-fuzzy'),
(456569,'2014-02-05 13:17:39',192235,'/the-forever-love-bear'),
(456570,'2014-02-05 13:17:49',192237,'/lander-3'),
(456571,'2014-02-05 13:18:02',192238,'/lander-4'),
(456572,'2014-02-05 13:18:58',192239,'/home'),
(456573,'2014-02-05 13:19:23',192240,'/lander-2'),
(456574,'2014-02-05 13:20:23',192241,'/lander-3'),
(456575,'2014-02-05 13:20:45',192242,'/lander-3'),
(456576,'2014-02-05 13:20:51',192243,'/lander-3'),
(456577,'2014-02-05 13:21:07',192234,'/the-birthday-sugar-panda'),
(456578,'2014-02-05 13:21:44',192244,'/lander-4'),
(456579,'2014-02-05 13:21:49',192237,'/products'),
(456580,'2014-02-05 13:22:52',192242,'/products'),
(456581,'2014-02-05 13:23:01',192245,'/lander-4'),
(456582,'2014-02-05 13:23:05',192246,'/lander-3'),
(456583,'2014-02-05 13:24:04',192247,'/lander-4'),
(456584,'2014-02-05 13:24:10',192239,'/products'),
(456585,'2014-02-05 13:24:12',192234,'/cart'),
(456586,'2014-02-05 13:24:13',192244,'/products'),
(456587,'2014-02-05 13:24:28',192237,'/the-original-mr-fuzzy'),
(456588,'2014-02-05 13:24:57',192248,'/home'),
(456589,'2014-02-05 13:25:26',192243,'/products'),
(456590,'2014-02-05 13:25:35',192249,'/lander-2'),
(456591,'2014-02-05 13:25:39',192250,'/lander-3'),
(456592,'2014-02-05 13:25:49',192251,'/lander-3'),
(456593,'2014-02-05 13:26:14',192243,'/the-original-mr-fuzzy'),
(456594,'2014-02-05 13:26:43',192234,'/shipping'),
(456595,'2014-02-05 13:26:51',192239,'/the-original-mr-fuzzy'),
(456596,'2014-02-05 13:27:00',192250,'/products'),
(456597,'2014-02-05 13:27:23',192248,'/products'),
(456598,'2014-02-05 13:27:31',192234,'/billing-2'),
(456599,'2014-02-05 13:27:46',192245,'/products'),
(456600,'2014-02-05 13:28:07',192239,'/cart'),
(456601,'2014-02-05 13:28:19',192252,'/lander-3'),
(456602,'2014-02-05 13:28:29',192253,'/lander-3'),
(456603,'2014-02-05 13:28:34',192254,'/home'),
(456604,'2014-02-05 13:28:45',192244,'/the-original-mr-fuzzy'),
(456605,'2014-02-05 13:28:50',192234,'/thank-you-for-your-order'),
(456606,'2014-02-05 13:28:53',192239,'/shipping'),
(456607,'2014-02-05 13:29:12',192255,'/lander-4'),
(456608,'2014-02-05 13:29:44',192249,'/products'),
(456609,'2014-02-05 13:29:45',192248,'/the-original-mr-fuzzy'),
(456610,'2014-02-05 13:30:03',192244,'/cart'),
(456611,'2014-02-05 13:30:08',192245,'/the-original-mr-fuzzy'),
(456612,'2014-02-05 13:30:16',192243,'/cart'),
(456613,'2014-02-05 13:30:44',192256,'/lander-4'),
(456614,'2014-02-05 13:30:47',192239,'/billing-2'),
(456615,'2014-02-05 13:31:32',192257,'/lander-3'),
(456616,'2014-02-05 13:32:46',192239,'/thank-you-for-your-order'),
(456617,'2014-02-05 13:32:47',192254,'/products'),
(456618,'2014-02-05 13:34:13',192249,'/the-original-mr-fuzzy'),
(456619,'2014-02-05 13:34:38',192254,'/the-birthday-sugar-panda'),
(456620,'2014-02-05 13:34:40',192256,'/products'),
(456621,'2014-02-05 13:35:21',192258,'/home'),
(456622,'2014-02-05 13:35:54',192254,'/cart'),
(456623,'2014-02-05 13:35:58',192258,'/products'),
(456624,'2014-02-05 13:36:22',192257,'/products'),
(456625,'2014-02-05 13:37:25',192259,'/lander-4'),
(456626,'2014-02-05 13:38:07',192260,'/lander-4'),
(456627,'2014-02-05 13:38:28',192260,'/products'),
(456628,'2014-02-05 13:38:48',192258,'/the-original-mr-fuzzy'),
(456629,'2014-02-05 13:38:59',192254,'/shipping'),
(456630,'2014-02-05 13:39:00',192261,'/lander-3'),
(456631,'2014-02-05 13:39:03',192256,'/the-forever-love-bear'),
(456632,'2014-02-05 13:39:30',192262,'/lander-2'),
(456633,'2014-02-05 13:39:35',192263,'/lander-2'),
(456634,'2014-02-05 13:39:38',192264,'/home'),
(456635,'2014-02-05 13:39:56',192254,'/billing-2'),
(456636,'2014-02-05 13:40:51',192258,'/cart'),
(456637,'2014-02-05 13:41:50',192262,'/products'),
(456638,'2014-02-05 13:42:25',192261,'/products'),
(456639,'2014-02-05 13:42:29',192260,'/the-original-mr-fuzzy'),
(456640,'2014-02-05 13:42:43',192263,'/products'),
(456641,'2014-02-05 13:42:56',192265,'/lander-2'),
(456642,'2014-02-05 13:43:09',192259,'/products'),
(456643,'2014-02-05 13:43:19',192266,'/lander-4'),
(456644,'2014-02-05 13:43:56',192259,'/the-original-mr-fuzzy'),
(456645,'2014-02-05 13:44:22',192267,'/home'),
(456646,'2014-02-05 13:45:04',192264,'/products'),
(456647,'2014-02-05 13:45:17',192254,'/thank-you-for-your-order'),
(456648,'2014-02-05 13:46:19',192259,'/cart'),
(456649,'2014-02-05 13:46:38',192261,'/the-original-mr-fuzzy'),
(456650,'2014-02-05 13:46:59',192268,'/lander-3'),
(456651,'2014-02-05 13:47:03',192263,'/the-original-mr-fuzzy'),
(456652,'2014-02-05 13:48:16',192267,'/products'),
(456653,'2014-02-05 13:48:20',192261,'/cart'),
(456654,'2014-02-05 13:48:24',192259,'/shipping'),
(456655,'2014-02-05 13:49:40',192269,'/lander-3'),
(456656,'2014-02-05 13:50:02',192259,'/billing-2'),
(456657,'2014-02-05 13:52:40',192267,'/the-birthday-sugar-panda'),
(456658,'2014-02-05 13:53:18',192270,'/home'),
(456659,'2014-02-05 13:53:27',192271,'/lander-4'),
(456660,'2014-02-05 13:54:45',192269,'/products'),
(456661,'2014-02-05 13:55:07',192271,'/products'),
(456662,'2014-02-05 13:56:14',192272,'/lander-4'),
(456663,'2014-02-05 13:58:51',192271,'/the-forever-love-bear'),
(456664,'2014-02-05 13:59:04',192269,'/the-original-mr-fuzzy'),
(456665,'2014-02-05 14:00:20',192272,'/products'),
(456666,'2014-02-05 14:01:24',192272,'/the-original-mr-fuzzy'),
(456667,'2014-02-05 14:04:43',192273,'/lander-4'),
(456668,'2014-02-05 14:05:31',192273,'/products'),
(456669,'2014-02-05 14:05:57',192274,'/home'),
(456670,'2014-02-05 14:08:12',192273,'/the-original-mr-fuzzy'),
(456671,'2014-02-05 14:08:26',192275,'/home'),
(456672,'2014-02-05 14:08:34',192276,'/lander-4'),
(456673,'2014-02-05 14:09:06',192273,'/cart'),
(456674,'2014-02-05 14:10:55',192276,'/products'),
(456675,'2014-02-05 14:12:02',192276,'/the-original-mr-fuzzy'),
(456676,'2014-02-05 14:13:23',192277,'/lander-3'),
(456677,'2014-02-05 14:13:29',192278,'/lander-3'),
(456678,'2014-02-05 14:14:43',192276,'/cart'),
(456679,'2014-02-05 14:14:56',192279,'/lander-4'),
(456680,'2014-02-05 14:15:31',192276,'/shipping'),
(456681,'2014-02-05 14:16:08',192280,'/lander-4'),
(456682,'2014-02-05 14:16:44',192281,'/home'),
(456683,'2014-02-05 14:16:55',192282,'/lander-4'),
(456684,'2014-02-05 14:17:25',192283,'/home'),
(456685,'2014-02-05 14:17:35',192276,'/billing-2'),
(456686,'2014-02-05 14:18:11',192284,'/lander-3'),
(456687,'2014-02-05 14:18:12',192285,'/home'),
(456688,'2014-02-05 14:19:08',192285,'/products'),
(456689,'2014-02-05 14:19:15',192286,'/lander-3'),
(456690,'2014-02-05 14:19:41',192281,'/products'),
(456691,'2014-02-05 14:19:43',192287,'/home'),
(456692,'2014-02-05 14:19:49',192285,'/the-original-mr-fuzzy'),
(456693,'2014-02-05 14:20:11',192288,'/lander-2'),
(456694,'2014-02-05 14:20:22',192289,'/lander-3'),
(456695,'2014-02-05 14:21:26',192281,'/the-birthday-sugar-panda'),
(456696,'2014-02-05 14:21:27',192280,'/products'),
(456697,'2014-02-05 14:21:57',192286,'/products'),
(456698,'2014-02-05 14:22:14',192276,'/thank-you-for-your-order'),
(456699,'2014-02-05 14:22:19',192287,'/products'),
(456700,'2014-02-05 14:22:52',192287,'/the-original-mr-fuzzy'),
(456701,'2014-02-05 14:23:07',192290,'/lander-2'),
(456702,'2014-02-05 14:23:19',192287,'/cart'),
(456703,'2014-02-05 14:23:33',192291,'/lander-4'),
(456704,'2014-02-05 14:23:48',192287,'/shipping'),
(456705,'2014-02-05 14:24:17',192286,'/the-birthday-sugar-panda'),
(456706,'2014-02-05 14:24:23',192281,'/cart'),
(456707,'2014-02-05 14:25:22',192281,'/shipping'),
(456708,'2014-02-05 14:25:57',192292,'/lander-3'),
(456709,'2014-02-05 14:26:14',192293,'/lander-4'),
(456710,'2014-02-05 14:26:16',192294,'/lander-2'),
(456711,'2014-02-05 14:26:58',192286,'/cart'),
(456712,'2014-02-05 14:27:31',192281,'/billing-2'),
(456713,'2014-02-05 14:27:47',192295,'/lander-4'),
(456714,'2014-02-05 14:28:31',192296,'/lander-2'),
(456715,'2014-02-05 14:28:44',192297,'/home'),
(456716,'2014-02-05 14:29:09',192286,'/shipping'),
(456717,'2014-02-05 14:30:13',192293,'/products'),
(456718,'2014-02-05 14:30:31',192297,'/products'),
(456719,'2014-02-05 14:30:42',192298,'/home'),
(456720,'2014-02-05 14:31:36',192299,'/lander-3'),
(456721,'2014-02-05 14:31:48',192300,'/lander-3'),
(456722,'2014-02-05 14:32:44',192297,'/the-original-mr-fuzzy'),
(456723,'2014-02-05 14:33:50',192297,'/cart'),
(456724,'2014-02-05 14:34:35',192293,'/the-original-mr-fuzzy'),
(456725,'2014-02-05 14:34:47',192300,'/products'),
(456726,'2014-02-05 14:35:52',192301,'/home'),
(456727,'2014-02-05 14:36:31',192297,'/shipping'),
(456728,'2014-02-05 14:37:49',192297,'/billing-2'),
(456729,'2014-02-05 14:38:29',192302,'/lander-2'),
(456730,'2014-02-05 14:39:15',192297,'/thank-you-for-your-order'),
(456731,'2014-02-05 14:39:53',192302,'/products'),
(456732,'2014-02-05 14:41:49',192303,'/lander-2'),
(456733,'2014-02-05 14:43:51',192303,'/products'),
(456734,'2014-02-05 14:44:26',192304,'/lander-3'),
(456735,'2014-02-05 14:46:02',192303,'/the-forever-love-bear'),
(456736,'2014-02-05 14:46:30',192305,'/lander-2'),
(456737,'2014-02-05 14:47:24',192306,'/lander-3'),
(456738,'2014-02-05 14:49:46',192303,'/cart'),
(456739,'2014-02-05 14:50:16',192307,'/home'),
(456740,'2014-02-05 14:50:38',192303,'/shipping'),
(456741,'2014-02-05 14:52:22',192308,'/lander-2'),
(456742,'2014-02-05 14:52:37',192309,'/home'),
(456743,'2014-02-05 14:53:00',192310,'/home'),
(456744,'2014-02-05 14:56:16',192308,'/products'),
(456745,'2014-02-05 14:57:05',192311,'/home'),
(456746,'2014-02-05 14:57:06',192312,'/home'),
(456747,'2014-02-05 14:57:16',192309,'/products'),
(456748,'2014-02-05 14:57:53',192313,'/lander-3'),
(456749,'2014-02-05 14:59:59',192314,'/lander-3'),
(456750,'2014-02-05 15:00:06',192313,'/products'),
(456751,'2014-02-05 15:00:28',192312,'/products'),
(456752,'2014-02-05 15:00:56',192313,'/the-original-mr-fuzzy'),
(456753,'2014-02-05 15:01:16',192309,'/the-original-mr-fuzzy'),
(456754,'2014-02-05 15:03:08',192314,'/products'),
(456755,'2014-02-05 15:03:23',192315,'/home'),
(456756,'2014-02-05 15:04:05',192316,'/lander-4'),
(456757,'2014-02-05 15:04:14',192317,'/home'),
(456758,'2014-02-05 15:04:51',192312,'/the-original-mr-fuzzy'),
(456759,'2014-02-05 15:04:57',192313,'/cart'),
(456760,'2014-02-05 15:05:26',192318,'/lander-3'),
(456761,'2014-02-05 15:05:46',192319,'/lander-2'),
(456762,'2014-02-05 15:06:32',192315,'/products'),
(456763,'2014-02-05 15:06:32',192319,'/products'),
(456764,'2014-02-05 15:07:08',192314,'/the-original-mr-fuzzy'),
(456765,'2014-02-05 15:07:53',192320,'/lander-3'),
(456766,'2014-02-05 15:07:55',192321,'/home'),
(456767,'2014-02-05 15:08:07',192313,'/shipping'),
(456768,'2014-02-05 15:09:56',192319,'/the-birthday-sugar-panda'),
(456769,'2014-02-05 15:10:18',192322,'/home'),
(456770,'2014-02-05 15:10:31',192319,'/cart'),
(456771,'2014-02-05 15:10:33',192315,'/the-forever-love-bear'),
(456772,'2014-02-05 15:10:41',192323,'/lander-4'),
(456773,'2014-02-05 15:10:44',192324,'/home'),
(456774,'2014-02-05 15:10:46',192313,'/billing-2'),
(456775,'2014-02-05 15:10:50',192325,'/lander-3'),
(456776,'2014-02-05 15:11:14',192326,'/lander-3'),
(456777,'2014-02-05 15:11:22',192321,'/products'),
(456778,'2014-02-05 15:11:32',192327,'/lander-2'),
(456779,'2014-02-05 15:11:39',192321,'/the-original-mr-fuzzy'),
(456780,'2014-02-05 15:11:42',192315,'/cart'),
(456781,'2014-02-05 15:12:05',192325,'/products'),
(456782,'2014-02-05 15:13:20',192324,'/products'),
(456783,'2014-02-05 15:13:49',192315,'/shipping'),
(456784,'2014-02-05 15:14:03',192328,'/lander-3'),
(456785,'2014-02-05 15:14:08',192329,'/home'),
(456786,'2014-02-05 15:14:17',192327,'/products'),
(456787,'2014-02-05 15:15:05',192330,'/lander-4'),
(456788,'2014-02-05 15:16:32',192327,'/the-original-mr-fuzzy'),
(456789,'2014-02-05 15:17:02',192315,'/billing-2'),
(456790,'2014-02-05 15:17:32',192324,'/the-original-mr-fuzzy'),
(456791,'2014-02-05 15:19:35',192330,'/products'),
(456792,'2014-02-05 15:19:37',192329,'/products'),
(456793,'2014-02-05 15:20:15',192324,'/cart'),
(456794,'2014-02-05 15:20:32',192331,'/home'),
(456795,'2014-02-05 15:20:42',192332,'/lander-2'),
(456796,'2014-02-05 15:21:01',192324,'/shipping'),
(456797,'2014-02-05 15:21:17',192333,'/home'),
(456798,'2014-02-05 15:22:08',192330,'/the-original-mr-fuzzy'),
(456799,'2014-02-05 15:22:16',192334,'/home'),
(456800,'2014-02-05 15:22:24',192329,'/the-original-mr-fuzzy'),
(456801,'2014-02-05 15:22:36',192330,'/cart'),
(456802,'2014-02-05 15:22:56',192324,'/billing-2'),
(456803,'2014-02-05 15:23:20',192330,'/shipping'),
(456804,'2014-02-05 15:25:08',192334,'/products'),
(456805,'2014-02-05 15:25:54',192330,'/billing-2'),
(456806,'2014-02-05 15:26:39',192335,'/lander-2'),
(456807,'2014-02-05 15:29:05',192336,'/lander-4'),
(456808,'2014-02-05 15:29:15',192334,'/the-original-mr-fuzzy'),
(456809,'2014-02-05 15:29:35',192337,'/home'),
(456810,'2014-02-05 15:30:20',192334,'/cart'),
(456811,'2014-02-05 15:36:25',192338,'/lander-3'),
(456812,'2014-02-05 15:36:44',192339,'/lander-3'),
(456813,'2014-02-05 15:37:13',192340,'/lander-2'),
(456814,'2014-02-05 15:37:45',192341,'/lander-3'),
(456815,'2014-02-05 15:41:04',192338,'/products'),
(456816,'2014-02-05 15:42:29',192340,'/products'),
(456817,'2014-02-05 15:43:30',192342,'/lander-4'),
(456818,'2014-02-05 15:43:51',192343,'/lander-2'),
(456819,'2014-02-05 15:44:07',192344,'/lander-2'),
(456820,'2014-02-05 15:46:21',192340,'/the-original-mr-fuzzy'),
(456821,'2014-02-05 15:46:36',192345,'/lander-4'),
(456822,'2014-02-05 15:46:55',192343,'/products'),
(456823,'2014-02-05 15:48:36',192346,'/lander-2'),
(456824,'2014-02-05 15:48:50',192345,'/products'),
(456825,'2014-02-05 15:48:57',192347,'/lander-3'),
(456826,'2014-02-05 15:49:04',192348,'/home'),
(456827,'2014-02-05 15:49:12',192343,'/the-original-mr-fuzzy'),
(456828,'2014-02-05 15:50:18',192346,'/products'),
(456829,'2014-02-05 15:52:51',192345,'/the-original-mr-fuzzy'),
(456830,'2014-02-05 15:52:51',192348,'/products'),
(456831,'2014-02-05 15:53:22',192349,'/home'),
(456832,'2014-02-05 15:53:38',192350,'/lander-2'),
(456833,'2014-02-05 15:53:38',192351,'/lander-3'),
(456834,'2014-02-05 15:53:48',192352,'/lander-3'),
(456835,'2014-02-05 15:54:28',192346,'/the-original-mr-fuzzy'),
(456836,'2014-02-05 15:55:22',192350,'/products'),
(456837,'2014-02-05 15:56:58',192348,'/the-birthday-sugar-panda'),
(456838,'2014-02-05 15:57:20',192353,'/lander-2'),
(456839,'2014-02-05 15:57:24',192354,'/lander-3'),
(456840,'2014-02-05 15:58:01',192346,'/cart'),
(456841,'2014-02-05 15:58:47',192350,'/the-original-mr-fuzzy'),
(456842,'2014-02-05 15:59:04',192346,'/shipping'),
(456843,'2014-02-05 15:59:26',192355,'/home'),
(456844,'2014-02-05 15:59:51',192350,'/cart'),
(456845,'2014-02-05 15:59:52',192356,'/lander-2'),
(456846,'2014-02-05 15:59:57',192346,'/billing-2'),
(456847,'2014-02-05 16:00:07',192348,'/cart'),
(456848,'2014-02-05 16:00:13',192354,'/products'),
(456849,'2014-02-05 16:01:03',192357,'/home'),
(456850,'2014-02-05 16:01:29',192358,'/home'),
(456851,'2014-02-05 16:01:37',192359,'/home'),
(456852,'2014-02-05 16:01:55',192356,'/products'),
(456853,'2014-02-05 16:02:38',192350,'/shipping'),
(456854,'2014-02-05 16:02:48',192348,'/shipping'),
(456855,'2014-02-05 16:03:03',192346,'/thank-you-for-your-order'),
(456856,'2014-02-05 16:04:11',192360,'/lander-3'),
(456857,'2014-02-05 16:04:42',192354,'/the-original-mr-fuzzy'),
(456858,'2014-02-05 16:05:00',192350,'/billing-2'),
(456859,'2014-02-05 16:05:02',192348,'/billing-2'),
(456860,'2014-02-05 16:06:45',192361,'/lander-4'),
(456861,'2014-02-05 16:06:59',192358,'/products'),
(456862,'2014-02-05 16:07:13',192362,'/lander-2'),
(456863,'2014-02-05 16:07:15',192363,'/home'),
(456864,'2014-02-05 16:07:52',192364,'/lander-4'),
(456865,'2014-02-05 16:08:58',192363,'/products'),
(456866,'2014-02-05 16:10:05',192358,'/the-original-mr-fuzzy'),
(456867,'2014-02-05 16:10:25',192350,'/thank-you-for-your-order'),
(456868,'2014-02-05 16:10:44',192363,'/the-original-mr-fuzzy'),
(456869,'2014-02-05 16:12:11',192365,'/home'),
(456870,'2014-02-05 16:13:38',192364,'/products'),
(456871,'2014-02-05 16:14:43',192366,'/lander-2'),
(456872,'2014-02-05 16:15:23',192365,'/products'),
(456873,'2014-02-05 16:15:25',192367,'/home'),
(456874,'2014-02-05 16:16:57',192368,'/home'),
(456875,'2014-02-05 16:17:20',192364,'/the-original-mr-fuzzy'),
(456876,'2014-02-05 16:17:26',192369,'/home'),
(456877,'2014-02-05 16:17:56',192370,'/home'),
(456878,'2014-02-05 16:18:20',192368,'/products'),
(456879,'2014-02-05 16:20:05',192371,'/lander-2'),
(456880,'2014-02-05 16:20:25',192372,'/lander-3'),
(456881,'2014-02-05 16:20:27',192373,'/lander-2'),
(456882,'2014-02-05 16:21:02',192374,'/lander-3'),
(456883,'2014-02-05 16:22:28',192368,'/the-birthday-sugar-panda'),
(456884,'2014-02-05 16:22:51',192375,'/lander-2'),
(456885,'2014-02-05 16:23:17',192376,'/home'),
(456886,'2014-02-05 16:23:20',192373,'/products'),
(456887,'2014-02-05 16:23:49',192373,'/the-original-mr-fuzzy'),
(456888,'2014-02-05 16:23:55',192376,'/products'),
(456889,'2014-02-05 16:25:54',192377,'/home'),
(456890,'2014-02-05 16:26:27',192375,'/products'),
(456891,'2014-02-05 16:26:27',192378,'/home'),
(456892,'2014-02-05 16:26:34',192379,'/lander-4'),
(456893,'2014-02-05 16:27:26',192380,'/lander-2'),
(456894,'2014-02-05 16:28:33',192376,'/the-forever-love-bear'),
(456895,'2014-02-05 16:28:34',192380,'/products'),
(456896,'2014-02-05 16:28:36',192378,'/products'),
(456897,'2014-02-05 16:28:39',192381,'/lander-3'),
(456898,'2014-02-05 16:28:43',192379,'/products'),
(456899,'2014-02-05 16:29:11',192378,'/the-birthday-sugar-panda'),
(456900,'2014-02-05 16:29:29',192375,'/the-original-mr-fuzzy'),
(456901,'2014-02-05 16:30:43',192379,'/the-original-mr-fuzzy'),
(456902,'2014-02-05 16:31:16',192376,'/cart'),
(456903,'2014-02-05 16:32:08',192380,'/the-original-mr-fuzzy'),
(456904,'2014-02-05 16:33:14',192376,'/shipping'),
(456905,'2014-02-05 16:33:21',192380,'/cart'),
(456906,'2014-02-05 16:33:24',192379,'/cart'),
(456907,'2014-02-05 16:33:42',192382,'/lander-2'),
(456908,'2014-02-05 16:34:31',192379,'/shipping'),
(456909,'2014-02-05 16:35:10',192383,'/lander-3'),
(456910,'2014-02-05 16:36:17',192380,'/shipping'),
(456911,'2014-02-05 16:36:23',192379,'/billing-2'),
(456912,'2014-02-05 16:37:58',192379,'/thank-you-for-your-order'),
(456913,'2014-02-05 16:38:13',192380,'/billing-2'),
(456914,'2014-02-05 16:38:47',192384,'/lander-3'),
(456915,'2014-02-05 16:39:48',192380,'/thank-you-for-your-order'),
(456916,'2014-02-05 16:41:04',192385,'/lander-3'),
(456917,'2014-02-05 16:42:24',192386,'/lander-3'),
(456918,'2014-02-05 16:44:20',192387,'/home'),
(456919,'2014-02-05 16:45:19',192388,'/lander-2'),
(456920,'2014-02-05 16:45:50',192385,'/products'),
(456921,'2014-02-05 16:46:29',192389,'/lander-3'),
(456922,'2014-02-05 16:46:39',192390,'/lander-4'),
(456923,'2014-02-05 16:46:44',192391,'/lander-3'),
(456924,'2014-02-05 16:48:09',192387,'/products'),
(456925,'2014-02-05 16:48:29',192389,'/products'),
(456926,'2014-02-05 16:48:36',192385,'/the-birthday-sugar-panda'),
(456927,'2014-02-05 16:49:28',192392,'/home'),
(456928,'2014-02-05 16:49:31',192393,'/home'),
(456929,'2014-02-05 16:49:56',192394,'/lander-3'),
(456930,'2014-02-05 16:50:18',192395,'/lander-2'),
(456931,'2014-02-05 16:50:21',192396,'/lander-2'),
(456932,'2014-02-05 16:50:42',192395,'/products'),
(456933,'2014-02-05 16:51:56',192396,'/products'),
(456934,'2014-02-05 16:52:06',192395,'/the-original-mr-fuzzy'),
(456935,'2014-02-05 16:53:51',192397,'/lander-3'),
(456936,'2014-02-05 16:54:27',192396,'/the-forever-love-bear'),
(456937,'2014-02-05 16:54:43',192392,'/products'),
(456938,'2014-02-05 16:55:04',192393,'/products'),
(456939,'2014-02-05 16:55:43',192396,'/cart'),
(456940,'2014-02-05 16:55:56',192398,'/lander-3'),
(456941,'2014-02-05 16:56:01',192399,'/lander-3'),
(456942,'2014-02-05 16:57:33',192400,'/lander-3'),
(456943,'2014-02-05 16:57:56',192393,'/the-birthday-sugar-panda'),
(456944,'2014-02-05 16:58:00',192397,'/products'),
(456945,'2014-02-05 16:58:21',192401,'/home'),
(456946,'2014-02-05 16:59:39',192400,'/products'),
(456947,'2014-02-05 17:01:46',192397,'/the-forever-love-bear'),
(456948,'2014-02-05 17:03:05',192401,'/products'),
(456949,'2014-02-05 17:03:42',192402,'/lander-4'),
(456950,'2014-02-05 17:04:36',192403,'/lander-3'),
(456951,'2014-02-05 17:05:19',192402,'/products'),
(456952,'2014-02-05 17:06:57',192404,'/lander-3'),
(456953,'2014-02-05 17:07:29',192402,'/the-original-mr-fuzzy'),
(456954,'2014-02-05 17:08:55',192405,'/lander-2'),
(456955,'2014-02-05 17:09:21',192404,'/products'),
(456956,'2014-02-05 17:12:26',192405,'/products'),
(456957,'2014-02-05 17:14:38',192406,'/lander-3'),
(456958,'2014-02-05 17:14:57',192407,'/home'),
(456959,'2014-02-05 17:15:25',192408,'/lander-3'),
(456960,'2014-02-05 17:16:46',192409,'/lander-4'),
(456961,'2014-02-05 17:18:22',192406,'/products'),
(456962,'2014-02-05 17:19:03',192410,'/lander-2'),
(456963,'2014-02-05 17:19:35',192408,'/products'),
(456964,'2014-02-05 17:20:46',192407,'/products'),
(456965,'2014-02-05 17:21:09',192411,'/lander-3'),
(456966,'2014-02-05 17:21:50',192412,'/lander-2'),
(456967,'2014-02-05 17:22:38',192408,'/the-original-mr-fuzzy'),
(456968,'2014-02-05 17:22:38',192412,'/products'),
(456969,'2014-02-05 17:23:20',192413,'/home'),
(456970,'2014-02-05 17:23:29',192412,'/the-birthday-sugar-panda'),
(456971,'2014-02-05 17:24:30',192407,'/the-birthday-sugar-panda'),
(456972,'2014-02-05 17:24:40',192414,'/lander-3'),
(456973,'2014-02-05 17:24:47',192415,'/lander-3'),
(456974,'2014-02-05 17:24:54',192408,'/cart'),
(456975,'2014-02-05 17:24:58',192416,'/home'),
(456976,'2014-02-05 17:25:21',192413,'/products'),
(456977,'2014-02-05 17:26:04',192411,'/products'),
(456978,'2014-02-05 17:26:22',192417,'/lander-3'),
(456979,'2014-02-05 17:26:43',192413,'/the-forever-love-bear'),
(456980,'2014-02-05 17:26:58',192412,'/cart'),
(456981,'2014-02-05 17:29:37',192413,'/cart'),
(456982,'2014-02-05 17:29:53',192411,'/the-original-mr-fuzzy'),
(456983,'2014-02-05 17:30:26',192418,'/home'),
(456984,'2014-02-05 17:30:35',192416,'/products'),
(456985,'2014-02-05 17:32:00',192419,'/lander-3'),
(456986,'2014-02-05 17:32:21',192419,'/products'),
(456987,'2014-02-05 17:33:28',192413,'/shipping'),
(456988,'2014-02-05 17:34:14',192413,'/billing-2'),
(456989,'2014-02-05 17:34:38',192416,'/the-original-mr-fuzzy'),
(456990,'2014-02-05 17:36:00',192420,'/lander-3'),
(456991,'2014-02-05 17:36:10',192418,'/products'),
(456992,'2014-02-05 17:36:49',192413,'/thank-you-for-your-order'),
(456993,'2014-02-05 17:38:05',192421,'/home'),
(456994,'2014-02-05 17:39:08',192422,'/lander-2'),
(456995,'2014-02-05 17:40:35',192423,'/home'),
(456996,'2014-02-05 17:42:17',192421,'/products'),
(456997,'2014-02-05 17:42:52',192423,'/products'),
(456998,'2014-02-05 17:43:34',192423,'/the-original-mr-fuzzy'),
(456999,'2014-02-05 17:43:38',192424,'/home'),
(457000,'2014-02-05 17:44:54',192421,'/the-birthday-sugar-panda'),
(457001,'2014-02-05 17:46:18',192425,'/lander-3'),
(457002,'2014-02-05 17:48:49',192426,'/home'),
(457003,'2014-02-05 17:49:00',192424,'/products'),
(457004,'2014-02-05 17:49:28',192427,'/lander-4'),
(457005,'2014-02-05 17:51:51',192428,'/lander-3'),
(457006,'2014-02-05 17:53:33',192429,'/home'),
(457007,'2014-02-05 17:55:06',192429,'/products'),
(457008,'2014-02-05 17:56:58',192430,'/lander-3'),
(457009,'2014-02-05 17:57:39',192431,'/lander-4'),
(457010,'2014-02-05 17:58:07',192432,'/lander-2'),
(457011,'2014-02-05 17:59:19',192429,'/the-forever-love-bear'),
(457012,'2014-02-05 18:00:56',192433,'/lander-4'),
(457013,'2014-02-05 18:02:20',192431,'/products'),
(457014,'2014-02-05 18:02:58',192429,'/cart'),
(457015,'2014-02-05 18:02:59',192434,'/home'),
(457016,'2014-02-05 18:03:03',192435,'/lander-4'),
(457017,'2014-02-05 18:04:57',192434,'/products'),
(457018,'2014-02-05 18:05:22',192436,'/lander-3'),
(457019,'2014-02-05 18:05:55',192429,'/shipping'),
(457020,'2014-02-05 18:06:00',192434,'/the-original-mr-fuzzy'),
(457021,'2014-02-05 18:06:30',192437,'/lander-3'),
(457022,'2014-02-05 18:06:31',192429,'/billing-2'),
(457023,'2014-02-05 18:08:35',192438,'/home'),
(457024,'2014-02-05 18:13:35',192438,'/products'),
(457025,'2014-02-05 18:13:35',192439,'/home'),
(457026,'2014-02-05 18:16:00',192440,'/lander-3'),
(457027,'2014-02-05 18:16:22',192439,'/products'),
(457028,'2014-02-05 18:16:23',192440,'/products'),
(457029,'2014-02-05 18:17:35',192439,'/the-birthday-sugar-panda'),
(457030,'2014-02-05 18:17:35',192441,'/lander-4'),
(457031,'2014-02-05 18:18:37',192442,'/home'),
(457032,'2014-02-05 18:19:03',192440,'/the-original-mr-fuzzy'),
(457033,'2014-02-05 18:19:23',192443,'/lander-2'),
(457034,'2014-02-05 18:19:24',192444,'/home'),
(457035,'2014-02-05 18:20:53',192440,'/cart'),
(457036,'2014-02-05 18:21:00',192445,'/lander-4'),
(457037,'2014-02-05 18:21:27',192446,'/lander-3'),
(457038,'2014-02-05 18:22:30',192444,'/products'),
(457039,'2014-02-05 18:22:56',192447,'/lander-4'),
(457040,'2014-02-05 18:23:18',192442,'/products'),
(457041,'2014-02-05 18:23:23',192448,'/lander-2'),
(457042,'2014-02-05 18:23:46',192440,'/shipping'),
(457043,'2014-02-05 18:23:56',192442,'/the-original-mr-fuzzy'),
(457044,'2014-02-05 18:25:05',192446,'/products'),
(457045,'2014-02-05 18:25:21',192442,'/cart'),
(457046,'2014-02-05 18:26:09',192448,'/products'),
(457047,'2014-02-05 18:26:12',192444,'/the-original-mr-fuzzy'),
(457048,'2014-02-05 18:26:44',192447,'/products'),
(457049,'2014-02-05 18:26:54',192449,'/home'),
(457050,'2014-02-05 18:29:24',192450,'/lander-3'),
(457051,'2014-02-05 18:29:53',192447,'/the-original-mr-fuzzy'),
(457052,'2014-02-05 18:30:25',192449,'/products'),
(457053,'2014-02-05 18:30:26',192451,'/lander-2'),
(457054,'2014-02-05 18:30:33',192448,'/the-birthday-sugar-panda'),
(457055,'2014-02-05 18:31:03',192447,'/cart'),
(457056,'2014-02-05 18:32:44',192452,'/home'),
(457057,'2014-02-05 18:33:53',192449,'/the-original-mr-fuzzy'),
(457058,'2014-02-05 18:35:30',192453,'/lander-3'),
(457059,'2014-02-05 18:35:48',192454,'/home'),
(457060,'2014-02-05 18:36:56',192455,'/lander-3'),
(457061,'2014-02-05 18:38:11',192456,'/lander-4'),
(457062,'2014-02-05 18:41:29',192457,'/lander-3'),
(457063,'2014-02-05 18:41:57',192458,'/home'),
(457064,'2014-02-05 18:43:47',192459,'/lander-3'),
(457065,'2014-02-05 18:44:25',192460,'/home'),
(457066,'2014-02-05 18:46:24',192461,'/lander-2'),
(457067,'2014-02-05 18:46:26',192462,'/lander-4'),
(457068,'2014-02-05 18:47:38',192461,'/products'),
(457069,'2014-02-05 18:48:34',192462,'/products'),
(457070,'2014-02-05 18:49:23',192459,'/products'),
(457071,'2014-02-05 18:49:36',192463,'/lander-2'),
(457072,'2014-02-05 18:51:48',192461,'/the-birthday-sugar-panda'),
(457073,'2014-02-05 18:52:31',192463,'/products'),
(457074,'2014-02-05 18:53:14',192459,'/the-birthday-sugar-panda'),
(457075,'2014-02-05 18:53:14',192462,'/the-original-mr-fuzzy'),
(457076,'2014-02-05 18:54:15',192463,'/the-original-mr-fuzzy'),
(457077,'2014-02-05 18:54:25',192459,'/cart'),
(457078,'2014-02-05 18:54:50',192464,'/home'),
(457079,'2014-02-05 18:58:21',192464,'/products'),
(457080,'2014-02-05 19:01:11',192465,'/lander-4'),
(457081,'2014-02-05 19:01:27',192466,'/lander-4'),
(457082,'2014-02-05 19:01:34',192464,'/the-original-mr-fuzzy'),
(457083,'2014-02-05 19:02:16',192467,'/home'),
(457084,'2014-02-05 19:02:51',192467,'/products'),
(457085,'2014-02-05 19:03:32',192464,'/cart'),
(457086,'2014-02-05 19:05:08',192464,'/shipping'),
(457087,'2014-02-05 19:05:33',192464,'/billing-2'),
(457088,'2014-02-05 19:05:59',192465,'/products'),
(457089,'2014-02-05 19:06:53',192467,'/the-birthday-sugar-panda'),
(457090,'2014-02-05 19:06:57',192468,'/home'),
(457091,'2014-02-05 19:07:01',192466,'/products'),
(457092,'2014-02-05 19:07:50',192465,'/the-original-mr-fuzzy'),
(457093,'2014-02-05 19:07:55',192464,'/thank-you-for-your-order'),
(457094,'2014-02-05 19:09:05',192469,'/lander-2'),
(457095,'2014-02-05 19:09:46',192470,'/home'),
(457096,'2014-02-05 19:10:04',192465,'/cart'),
(457097,'2014-02-05 19:10:45',192466,'/the-original-mr-fuzzy'),
(457098,'2014-02-05 19:12:43',192465,'/shipping'),
(457099,'2014-02-05 19:12:50',192470,'/products'),
(457100,'2014-02-05 19:13:09',192470,'/the-original-mr-fuzzy'),
(457101,'2014-02-05 19:13:42',192469,'/products'),
(457102,'2014-02-05 19:14:20',192470,'/cart'),
(457103,'2014-02-05 19:15:17',192470,'/shipping'),
(457104,'2014-02-05 19:15:27',192471,'/lander-3'),
(457105,'2014-02-05 19:15:33',192465,'/billing-2'),
(457106,'2014-02-05 19:16:15',192470,'/billing-2'),
(457107,'2014-02-05 19:18:00',192469,'/the-original-mr-fuzzy'),
(457108,'2014-02-05 19:18:20',192472,'/lander-4'),
(457109,'2014-02-05 19:19:09',192465,'/thank-you-for-your-order'),
(457110,'2014-02-05 19:20:39',192473,'/lander-2'),
(457111,'2014-02-05 19:22:59',192474,'/lander-2'),
(457112,'2014-02-05 19:26:56',192475,'/lander-2'),
(457113,'2014-02-05 19:27:20',192474,'/products'),
(457114,'2014-02-05 19:28:51',192475,'/products'),
(457115,'2014-02-05 19:29:02',192474,'/the-forever-love-bear'),
(457116,'2014-02-05 19:31:28',192474,'/cart'),
(457117,'2014-02-05 19:31:44',192475,'/the-original-mr-fuzzy'),
(457118,'2014-02-05 19:37:18',192476,'/lander-3'),
(457119,'2014-02-05 19:38:49',192477,'/lander-4'),
(457120,'2014-02-05 19:39:01',192478,'/lander-4'),
(457121,'2014-02-05 19:39:21',192479,'/home'),
(457122,'2014-02-05 19:40:20',192480,'/home'),
(457123,'2014-02-05 19:42:51',192477,'/products'),
(457124,'2014-02-05 19:44:15',192481,'/lander-2'),
(457125,'2014-02-05 19:45:42',192482,'/lander-3'),
(457126,'2014-02-05 19:45:59',192483,'/lander-2'),
(457127,'2014-02-05 19:46:04',192480,'/products'),
(457128,'2014-02-05 19:47:12',192480,'/the-original-mr-fuzzy'),
(457129,'2014-02-05 19:47:30',192477,'/the-original-mr-fuzzy'),
(457130,'2014-02-05 19:47:52',192480,'/cart'),
(457131,'2014-02-05 19:48:20',192481,'/products'),
(457132,'2014-02-05 19:48:27',192477,'/cart'),
(457133,'2014-02-05 19:48:33',192480,'/shipping'),
(457134,'2014-02-05 19:48:36',192481,'/the-original-mr-fuzzy'),
(457135,'2014-02-05 19:49:03',192484,'/home'),
(457136,'2014-02-05 19:51:37',192483,'/products'),
(457137,'2014-02-05 19:52:06',192477,'/shipping'),
(457138,'2014-02-05 19:53:42',192483,'/the-original-mr-fuzzy'),
(457139,'2014-02-05 19:54:21',192485,'/lander-3'),
(457140,'2014-02-05 19:55:40',192486,'/lander-4'),
(457141,'2014-02-05 19:56:42',192487,'/home'),
(457142,'2014-02-05 19:57:26',192483,'/cart'),
(457143,'2014-02-05 19:58:06',192488,'/lander-2'),
(457144,'2014-02-05 20:00:20',192483,'/shipping'),
(457145,'2014-02-05 20:01:54',192489,'/lander-2'),
(457146,'2014-02-05 20:02:33',192488,'/products'),
(457147,'2014-02-05 20:06:38',192490,'/lander-2'),
(457148,'2014-02-05 20:09:24',192491,'/lander-2'),
(457149,'2014-02-05 20:10:11',192491,'/products'),
(457150,'2014-02-05 20:10:28',192492,'/lander-2'),
(457151,'2014-02-05 20:10:44',192491,'/the-original-mr-fuzzy'),
(457152,'2014-02-05 20:10:55',192493,'/lander-3'),
(457153,'2014-02-05 20:13:08',192494,'/home'),
(457154,'2014-02-05 20:13:50',192495,'/lander-3'),
(457155,'2014-02-05 20:15:30',192493,'/products'),
(457156,'2014-02-05 20:16:09',192493,'/the-birthday-sugar-panda'),
(457157,'2014-02-05 20:16:49',192496,'/lander-4'),
(457158,'2014-02-05 20:16:58',192495,'/products'),
(457159,'2014-02-05 20:18:20',192495,'/the-original-mr-fuzzy'),
(457160,'2014-02-05 20:18:27',192496,'/products'),
(457161,'2014-02-05 20:24:44',192497,'/lander-2'),
(457162,'2014-02-05 20:25:16',192497,'/products'),
(457163,'2014-02-05 20:25:25',192498,'/lander-4'),
(457164,'2014-02-05 20:27:11',192499,'/home'),
(457165,'2014-02-05 20:27:51',192498,'/products'),
(457166,'2014-02-05 20:27:53',192500,'/home'),
(457167,'2014-02-05 20:28:16',192499,'/products'),
(457168,'2014-02-05 20:28:56',192498,'/the-original-mr-fuzzy'),
(457169,'2014-02-05 20:29:53',192497,'/the-original-mr-fuzzy'),
(457170,'2014-02-05 20:30:34',192498,'/cart'),
(457171,'2014-02-05 20:31:15',192501,'/lander-3'),
(457172,'2014-02-05 20:32:49',192499,'/the-original-mr-fuzzy'),
(457173,'2014-02-05 20:33:18',192502,'/lander-4'),
(457174,'2014-02-05 20:33:25',192501,'/products'),
(457175,'2014-02-05 20:35:00',192501,'/the-original-mr-fuzzy'),
(457176,'2014-02-05 20:36:42',192499,'/cart'),
(457177,'2014-02-05 20:38:03',192499,'/shipping'),
(457178,'2014-02-05 20:39:49',192499,'/billing-2'),
(457179,'2014-02-05 20:43:04',192503,'/lander-3'),
(457180,'2014-02-05 20:43:34',192504,'/lander-2'),
(457181,'2014-02-05 20:43:54',192503,'/products'),
(457182,'2014-02-05 20:44:53',192499,'/thank-you-for-your-order'),
(457183,'2014-02-05 20:45:54',192504,'/products'),
(457184,'2014-02-05 20:46:16',192504,'/the-original-mr-fuzzy'),
(457185,'2014-02-05 20:46:44',192503,'/the-birthday-sugar-panda'),
(457186,'2014-02-05 20:46:59',192505,'/lander-3'),
(457187,'2014-02-05 20:49:51',192503,'/cart'),
(457188,'2014-02-05 20:50:47',192506,'/lander-2'),
(457189,'2014-02-05 20:51:11',192503,'/shipping'),
(457190,'2014-02-05 20:51:32',192507,'/lander-2'),
(457191,'2014-02-05 20:52:37',192508,'/home'),
(457192,'2014-02-05 20:53:56',192503,'/billing-2'),
(457193,'2014-02-05 20:55:31',192507,'/products'),
(457194,'2014-02-05 20:55:45',192509,'/lander-4'),
(457195,'2014-02-05 20:55:51',192510,'/lander-3'),
(457196,'2014-02-05 20:56:12',192508,'/products'),
(457197,'2014-02-05 20:57:24',192507,'/the-original-mr-fuzzy'),
(457198,'2014-02-05 20:57:33',192503,'/thank-you-for-your-order'),
(457199,'2014-02-05 20:59:52',192508,'/the-original-mr-fuzzy'),
(457200,'2014-02-05 21:00:32',192508,'/cart'),
(457201,'2014-02-05 21:00:57',192507,'/cart'),
(457202,'2014-02-05 21:03:14',192507,'/shipping'),
(457203,'2014-02-05 21:07:55',192511,'/lander-2'),
(457204,'2014-02-05 21:10:11',192512,'/lander-3'),
(457205,'2014-02-05 21:11:33',192511,'/products'),
(457206,'2014-02-05 21:11:51',192513,'/lander-2'),
(457207,'2014-02-05 21:15:09',192511,'/the-original-mr-fuzzy'),
(457208,'2014-02-05 21:15:27',192512,'/products'),
(457209,'2014-02-05 21:16:28',192514,'/lander-3'),
(457210,'2014-02-05 21:17:26',192513,'/products'),
(457211,'2014-02-05 21:18:19',192514,'/products'),
(457212,'2014-02-05 21:20:24',192515,'/home'),
(457213,'2014-02-05 21:20:39',192514,'/the-original-mr-fuzzy'),
(457214,'2014-02-05 21:25:08',192516,'/lander-4'),
(457215,'2014-02-05 21:27:53',192517,'/lander-3'),
(457216,'2014-02-05 21:28:03',192516,'/products'),
(457217,'2014-02-05 21:28:36',192518,'/lander-2'),
(457218,'2014-02-05 21:28:41',192516,'/the-original-mr-fuzzy'),
(457219,'2014-02-05 21:30:19',192519,'/lander-3'),
(457220,'2014-02-05 21:31:55',192516,'/cart'),
(457221,'2014-02-05 21:33:37',192520,'/lander-4'),
(457222,'2014-02-05 21:36:58',192520,'/products'),
(457223,'2014-02-05 21:37:18',192520,'/the-original-mr-fuzzy'),
(457224,'2014-02-05 21:39:30',192521,'/lander-2'),
(457225,'2014-02-05 21:39:36',192522,'/lander-2'),
(457226,'2014-02-05 21:40:05',192520,'/cart'),
(457227,'2014-02-05 21:40:39',192523,'/home'),
(457228,'2014-02-05 21:43:34',192520,'/shipping'),
(457229,'2014-02-05 21:44:57',192521,'/products'),
(457230,'2014-02-05 21:45:11',192522,'/products'),
(457231,'2014-02-05 21:45:26',192523,'/products'),
(457232,'2014-02-05 21:45:52',192522,'/the-original-mr-fuzzy'),
(457233,'2014-02-05 21:48:52',192521,'/the-original-mr-fuzzy'),
(457234,'2014-02-05 21:49:10',192524,'/home'),
(457235,'2014-02-05 21:50:04',192523,'/the-forever-love-bear'),
(457236,'2014-02-05 21:52:31',192525,'/lander-4'),
(457237,'2014-02-05 21:52:39',192521,'/cart'),
(457238,'2014-02-05 21:52:56',192523,'/cart'),
(457239,'2014-02-05 21:53:06',192526,'/lander-2'),
(457240,'2014-02-05 21:53:57',192525,'/products'),
(457241,'2014-02-05 21:53:59',192523,'/shipping'),
(457242,'2014-02-05 21:54:44',192527,'/lander-3'),
(457243,'2014-02-05 21:55:13',192527,'/products'),
(457244,'2014-02-05 21:55:35',192527,'/the-original-mr-fuzzy'),
(457245,'2014-02-05 21:55:44',192521,'/shipping'),
(457246,'2014-02-05 21:56:37',192523,'/billing-2'),
(457247,'2014-02-05 21:56:53',192526,'/products'),
(457248,'2014-02-05 21:57:12',192525,'/the-original-mr-fuzzy'),
(457249,'2014-02-05 21:57:59',192521,'/billing-2'),
(457250,'2014-02-05 21:58:57',192526,'/the-original-mr-fuzzy'),
(457251,'2014-02-05 21:58:57',192528,'/lander-2'),
(457252,'2014-02-05 22:00:06',192528,'/products'),
(457253,'2014-02-05 22:01:05',192529,'/lander-3'),
(457254,'2014-02-05 22:02:26',192530,'/lander-2'),
(457255,'2014-02-05 22:08:03',192530,'/products'),
(457256,'2014-02-05 22:12:16',192530,'/the-original-mr-fuzzy'),
(457257,'2014-02-05 22:13:20',192531,'/home'),
(457258,'2014-02-05 22:18:51',192532,'/lander-4'),
(457259,'2014-02-05 22:20:09',192533,'/lander-4'),
(457260,'2014-02-05 22:23:19',192534,'/home'),
(457261,'2014-02-05 22:23:26',192532,'/products'),
(457262,'2014-02-05 22:23:34',192533,'/products'),
(457263,'2014-02-05 22:24:43',192535,'/lander-4'),
(457264,'2014-02-05 22:25:39',192533,'/the-original-mr-fuzzy'),
(457265,'2014-02-05 22:29:05',192534,'/products'),
(457266,'2014-02-05 22:29:39',192536,'/lander-3'),
(457267,'2014-02-05 22:30:59',192534,'/the-original-mr-fuzzy'),
(457268,'2014-02-05 22:32:20',192536,'/products'),
(457269,'2014-02-05 22:33:55',192537,'/lander-3'),
(457270,'2014-02-05 22:34:21',192538,'/lander-3'),
(457271,'2014-02-05 22:35:19',192536,'/the-forever-love-bear'),
(457272,'2014-02-05 22:37:34',192539,'/lander-3'),
(457273,'2014-02-05 22:41:01',192540,'/lander-2'),
(457274,'2014-02-05 22:44:51',192540,'/products'),
(457275,'2014-02-05 22:47:20',192541,'/lander-4'),
(457276,'2014-02-05 22:49:24',192540,'/the-birthday-sugar-panda'),
(457277,'2014-02-05 22:51:03',192542,'/lander-4'),
(457278,'2014-02-05 22:51:57',192540,'/cart'),
(457279,'2014-02-05 22:55:32',192543,'/lander-3'),
(457280,'2014-02-05 22:55:56',192544,'/lander-2'),
(457281,'2014-02-05 23:00:11',192545,'/lander-4'),
(457282,'2014-02-05 23:00:55',192546,'/home'),
(457283,'2014-02-05 23:03:48',192547,'/lander-3'),
(457284,'2014-02-05 23:04:47',192545,'/products'),
(457285,'2014-02-05 23:05:06',192545,'/the-original-mr-fuzzy'),
(457286,'2014-02-05 23:06:53',192548,'/lander-3'),
(457287,'2014-02-05 23:07:20',192549,'/lander-3'),
(457288,'2014-02-05 23:07:22',192550,'/lander-2'),
(457289,'2014-02-05 23:08:22',192547,'/products'),
(457290,'2014-02-05 23:08:51',192545,'/cart'),
(457291,'2014-02-05 23:09:19',192547,'/the-original-mr-fuzzy'),
(457292,'2014-02-05 23:10:22',192551,'/lander-3'),
(457293,'2014-02-05 23:11:49',192552,'/lander-3'),
(457294,'2014-02-05 23:11:55',192550,'/products'),
(457295,'2014-02-05 23:12:02',192553,'/lander-3'),
(457296,'2014-02-05 23:12:41',192547,'/cart'),
(457297,'2014-02-05 23:13:15',192551,'/products'),
(457298,'2014-02-05 23:15:14',192553,'/products'),
(457299,'2014-02-05 23:15:26',192550,'/the-original-mr-fuzzy'),
(457300,'2014-02-05 23:16:30',192553,'/the-forever-love-bear'),
(457301,'2014-02-05 23:16:59',192550,'/cart'),
(457302,'2014-02-05 23:17:22',192553,'/cart'),
(457303,'2014-02-05 23:19:06',192554,'/lander-3'),
(457304,'2014-02-05 23:21:33',192555,'/lander-2'),
(457305,'2014-02-05 23:22:11',192556,'/home'),
(457306,'2014-02-05 23:23:09',192557,'/lander-2'),
(457307,'2014-02-05 23:27:05',192556,'/products'),
(457308,'2014-02-05 23:27:13',192555,'/products'),
(457309,'2014-02-05 23:27:51',192557,'/products'),
(457310,'2014-02-05 23:29:36',192558,'/lander-4'),
(457311,'2014-02-05 23:30:11',192559,'/home'),
(457312,'2014-02-05 23:30:48',192558,'/products'),
(457313,'2014-02-05 23:31:03',192560,'/home'),
(457314,'2014-02-05 23:31:03',192561,'/lander-2'),
(457315,'2014-02-05 23:31:28',192556,'/the-birthday-sugar-panda'),
(457316,'2014-02-05 23:31:33',192555,'/the-forever-love-bear'),
(457317,'2014-02-05 23:32:08',192557,'/the-original-mr-fuzzy'),
(457318,'2014-02-05 23:32:34',192560,'/products'),
(457319,'2014-02-05 23:34:22',192558,'/the-original-mr-fuzzy'),
(457320,'2014-02-05 23:34:27',192555,'/cart'),
(457321,'2014-02-05 23:35:28',192559,'/products'),
(457322,'2014-02-05 23:35:47',192559,'/the-original-mr-fuzzy'),
(457323,'2014-02-05 23:36:29',192560,'/the-original-mr-fuzzy'),
(457324,'2014-02-05 23:36:44',192561,'/products'),
(457325,'2014-02-05 23:37:15',192555,'/shipping'),
(457326,'2014-02-05 23:37:25',192561,'/the-original-mr-fuzzy'),
(457327,'2014-02-05 23:40:27',192555,'/billing-2'),
(457328,'2014-02-05 23:41:14',192562,'/lander-3'),
(457329,'2014-02-05 23:42:45',192555,'/thank-you-for-your-order'),
(457330,'2014-02-05 23:43:42',192562,'/products'),
(457331,'2014-02-05 23:43:58',192562,'/the-original-mr-fuzzy'),
(457332,'2014-02-05 23:48:02',192563,'/home'),
(457333,'2014-02-05 23:48:49',192563,'/products'),
(457334,'2014-02-05 23:51:04',192564,'/lander-4'),
(457335,'2014-02-05 23:51:35',192564,'/products'),
(457336,'2014-02-05 23:51:42',192565,'/lander-2'),
(457337,'2014-02-05 23:52:16',192563,'/the-original-mr-fuzzy'),
(457338,'2014-02-05 23:52:51',192563,'/cart'),
(457339,'2014-02-05 23:56:59',192566,'/lander-2'),
(457340,'2014-02-05 23:57:03',192565,'/products'),
(457341,'2014-02-05 23:58:53',192567,'/lander-2'),
(457342,'2014-02-05 23:59:48',192568,'/lander-2'),
(457343,'2014-02-05 23:59:58',192565,'/the-original-mr-fuzzy'),
(457344,'2014-02-06 00:00:11',192568,'/products'),
(457345,'2014-02-06 00:00:21',192567,'/products'),
(457346,'2014-02-06 00:02:25',192566,'/products'),
(457347,'2014-02-06 00:04:12',192568,'/the-original-mr-fuzzy'),
(457348,'2014-02-06 00:05:15',192568,'/cart'),
(457349,'2014-02-06 00:06:25',192569,'/lander-3'),
(457350,'2014-02-06 00:08:35',192568,'/shipping'),
(457351,'2014-02-06 00:10:31',192568,'/billing-2'),
(457352,'2014-02-06 00:13:39',192570,'/lander-3'),
(457353,'2014-02-06 00:15:49',192568,'/thank-you-for-your-order'),
(457354,'2014-02-06 00:18:12',192570,'/products'),
(457355,'2014-02-06 00:19:04',192571,'/home'),
(457356,'2014-02-06 00:20:26',192570,'/the-original-mr-fuzzy'),
(457357,'2014-02-06 00:21:04',192572,'/lander-2'),
(457358,'2014-02-06 00:23:31',192570,'/cart'),
(457359,'2014-02-06 00:24:19',192570,'/shipping'),
(457360,'2014-02-06 00:25:02',192573,'/lander-3'),
(457361,'2014-02-06 00:26:16',192572,'/products'),
(457362,'2014-02-06 00:26:59',192570,'/billing-2'),
(457363,'2014-02-06 00:27:19',192574,'/lander-3'),
(457364,'2014-02-06 00:29:29',192575,'/lander-2'),
(457365,'2014-02-06 00:29:35',192572,'/the-original-mr-fuzzy'),
(457366,'2014-02-06 00:30:23',192570,'/thank-you-for-your-order'),
(457367,'2014-02-06 00:30:29',192572,'/cart'),
(457368,'2014-02-06 00:31:17',192572,'/shipping'),
(457369,'2014-02-06 00:31:35',192574,'/products'),
(457370,'2014-02-06 00:32:22',192575,'/products'),
(457371,'2014-02-06 00:32:23',192574,'/the-original-mr-fuzzy'),
(457372,'2014-02-06 00:32:38',192572,'/billing-2'),
(457373,'2014-02-06 00:34:33',192574,'/cart'),
(457374,'2014-02-06 00:34:57',192575,'/the-forever-love-bear'),
(457375,'2014-02-06 00:35:22',192575,'/cart'),
(457376,'2014-02-06 00:35:51',192574,'/shipping'),
(457377,'2014-02-06 00:36:33',192576,'/lander-3'),
(457378,'2014-02-06 00:37:13',192574,'/billing-2'),
(457379,'2014-02-06 00:39:08',192575,'/shipping'),
(457380,'2014-02-06 00:41:34',192575,'/billing-2'),
(457381,'2014-02-06 00:42:59',192574,'/thank-you-for-your-order'),
(457382,'2014-02-06 00:44:00',192575,'/thank-you-for-your-order'),
(457383,'2014-02-06 00:44:54',192577,'/lander-3'),
(457384,'2014-02-06 00:45:26',192578,'/lander-3'),
(457385,'2014-02-06 00:58:02',192579,'/lander-4'),
(457386,'2014-02-06 01:00:10',192579,'/products'),
(457387,'2014-02-06 01:01:38',192579,'/the-birthday-sugar-panda'),
(457388,'2014-02-06 01:01:48',192580,'/lander-2'),
(457389,'2014-02-06 01:01:53',192581,'/lander-4'),
(457390,'2014-02-06 01:03:31',192580,'/products'),
(457391,'2014-02-06 01:04:06',192579,'/cart'),
(457392,'2014-02-06 01:07:17',192580,'/the-birthday-sugar-panda'),
(457393,'2014-02-06 01:07:58',192579,'/shipping'),
(457394,'2014-02-06 01:09:53',192579,'/billing-2'),
(457395,'2014-02-06 01:10:38',192580,'/cart'),
(457396,'2014-02-06 01:11:09',192580,'/shipping'),
(457397,'2014-02-06 01:11:50',192582,'/lander-2'),
(457398,'2014-02-06 01:13:03',192580,'/billing-2'),
(457399,'2014-02-06 01:14:37',192579,'/thank-you-for-your-order'),
(457400,'2014-02-06 01:14:53',192582,'/products'),
(457401,'2014-02-06 01:15:47',192582,'/the-forever-love-bear'),
(457402,'2014-02-06 01:19:37',192583,'/home'),
(457403,'2014-02-06 01:22:59',192583,'/products'),
(457404,'2014-02-06 01:24:48',192583,'/the-original-mr-fuzzy'),
(457405,'2014-02-06 01:26:27',192583,'/cart'),
(457406,'2014-02-06 01:43:10',192584,'/lander-4'),
(457407,'2014-02-06 01:46:46',192584,'/products'),
(457408,'2014-02-06 01:48:27',192584,'/the-forever-love-bear'),
(457409,'2014-02-06 02:00:24',192585,'/lander-3'),
(457410,'2014-02-06 02:01:37',192585,'/products'),
(457411,'2014-02-06 02:03:52',192586,'/home'),
(457412,'2014-02-06 02:05:38',192587,'/lander-3'),
(457413,'2014-02-06 02:08:40',192588,'/lander-4'),
(457414,'2014-02-06 02:09:13',192588,'/products'),
(457415,'2014-02-06 02:10:22',192587,'/products'),
(457416,'2014-02-06 02:13:05',192587,'/the-original-mr-fuzzy'),
(457417,'2014-02-06 02:13:05',192588,'/the-original-mr-fuzzy'),
(457418,'2014-02-06 02:17:46',192589,'/lander-4'),
(457419,'2014-02-06 02:20:32',192589,'/products'),
(457420,'2014-02-06 02:22:39',192589,'/the-forever-love-bear'),
(457421,'2014-02-06 02:26:00',192590,'/lander-4'),
(457422,'2014-02-06 02:26:26',192590,'/products'),
(457423,'2014-02-06 02:32:58',192591,'/home'),
(457424,'2014-02-06 02:35:38',192591,'/products'),
(457425,'2014-02-06 02:38:48',192591,'/the-original-mr-fuzzy'),
(457426,'2014-02-06 03:18:57',192592,'/home'),
(457427,'2014-02-06 03:26:06',192593,'/home'),
(457428,'2014-02-06 03:28:40',192594,'/lander-2'),
(457429,'2014-02-06 03:29:42',192594,'/products'),
(457430,'2014-02-06 03:30:14',192595,'/lander-3'),
(457431,'2014-02-06 03:30:36',192594,'/the-birthday-sugar-panda'),
(457432,'2014-02-06 03:30:45',192596,'/lander-3'),
(457433,'2014-02-06 03:31:37',192597,'/lander-3'),
(457434,'2014-02-06 03:31:55',192593,'/products'),
(457435,'2014-02-06 03:32:17',192593,'/the-birthday-sugar-panda'),
(457436,'2014-02-06 03:32:25',192594,'/cart'),
(457437,'2014-02-06 03:33:43',192593,'/cart'),
(457438,'2014-02-06 03:33:51',192594,'/shipping'),
(457439,'2014-02-06 03:34:23',192594,'/billing-2'),
(457440,'2014-02-06 03:36:32',192596,'/products'),
(457441,'2014-02-06 03:37:56',192598,'/lander-4'),
(457442,'2014-02-06 03:39:42',192596,'/the-original-mr-fuzzy'),
(457443,'2014-02-06 03:39:46',192594,'/thank-you-for-your-order'),
(457444,'2014-02-06 03:40:24',192596,'/cart'),
(457445,'2014-02-06 03:40:36',192598,'/products'),
(457446,'2014-02-06 03:41:20',192599,'/lander-2'),
(457447,'2014-02-06 03:44:19',192599,'/products'),
(457448,'2014-02-06 03:44:38',192598,'/the-original-mr-fuzzy'),
(457449,'2014-02-06 03:45:55',192599,'/the-original-mr-fuzzy'),
(457450,'2014-02-06 03:47:11',192599,'/cart'),
(457451,'2014-02-06 03:47:51',192600,'/lander-2'),
(457452,'2014-02-06 03:48:23',192600,'/products'),
(457453,'2014-02-06 03:48:50',192599,'/shipping'),
(457454,'2014-02-06 03:51:17',192599,'/billing-2'),
(457455,'2014-02-06 03:52:50',192600,'/the-original-mr-fuzzy'),
(457456,'2014-02-06 04:10:53',192601,'/lander-2'),
(457457,'2014-02-06 04:13:08',192601,'/products'),
(457458,'2014-02-06 04:17:07',192601,'/the-birthday-sugar-panda'),
(457459,'2014-02-06 04:19:06',192602,'/home'),
(457460,'2014-02-06 04:20:55',192601,'/cart'),
(457461,'2014-02-06 04:23:33',192603,'/lander-4'),
(457462,'2014-02-06 04:24:09',192604,'/lander-3'),
(457463,'2014-02-06 04:24:26',192605,'/lander-3'),
(457464,'2014-02-06 04:24:35',192601,'/shipping'),
(457465,'2014-02-06 04:24:52',192606,'/lander-2'),
(457466,'2014-02-06 04:25:27',192607,'/lander-2'),
(457467,'2014-02-06 04:25:29',192608,'/lander-3'),
(457468,'2014-02-06 04:26:10',192601,'/billing-2'),
(457469,'2014-02-06 04:27:01',192609,'/lander-3'),
(457470,'2014-02-06 04:27:53',192601,'/thank-you-for-your-order'),
(457471,'2014-02-06 04:27:55',192606,'/products'),
(457472,'2014-02-06 04:29:33',192606,'/the-original-mr-fuzzy'),
(457473,'2014-02-06 04:29:40',192605,'/products'),
(457474,'2014-02-06 04:30:20',192607,'/products'),
(457475,'2014-02-06 04:31:33',192605,'/the-original-mr-fuzzy'),
(457476,'2014-02-06 04:32:20',192610,'/lander-4'),
(457477,'2014-02-06 04:32:37',192607,'/the-birthday-sugar-panda'),
(457478,'2014-02-06 04:32:57',192610,'/products'),
(457479,'2014-02-06 04:33:17',192606,'/cart'),
(457480,'2014-02-06 04:34:49',192610,'/the-original-mr-fuzzy'),
(457481,'2014-02-06 04:34:54',192611,'/lander-2'),
(457482,'2014-02-06 04:35:23',192605,'/cart'),
(457483,'2014-02-06 04:35:44',192607,'/cart'),
(457484,'2014-02-06 04:37:32',192612,'/lander-2'),
(457485,'2014-02-06 04:38:02',192607,'/shipping'),
(457486,'2014-02-06 04:41:11',192607,'/billing-2'),
(457487,'2014-02-06 04:43:33',192607,'/thank-you-for-your-order'),
(457488,'2014-02-06 04:44:10',192613,'/lander-4'),
(457489,'2014-02-06 05:09:17',192614,'/lander-4'),
(457490,'2014-02-06 05:12:22',192615,'/home'),
(457491,'2014-02-06 05:16:22',192616,'/lander-3'),
(457492,'2014-02-06 05:20:42',192617,'/lander-3'),
(457493,'2014-02-06 05:21:23',192618,'/lander-2'),
(457494,'2014-02-06 05:23:45',192619,'/home'),
(457495,'2014-02-06 05:24:19',192619,'/products'),
(457496,'2014-02-06 05:24:45',192620,'/home'),
(457497,'2014-02-06 05:25:11',192619,'/the-original-mr-fuzzy'),
(457498,'2014-02-06 05:26:12',192621,'/lander-2'),
(457499,'2014-02-06 05:26:47',192618,'/products'),
(457500,'2014-02-06 05:28:31',192622,'/lander-4'),
(457501,'2014-02-06 05:29:01',192618,'/the-forever-love-bear'),
(457502,'2014-02-06 05:29:36',192620,'/products'),
(457503,'2014-02-06 05:30:34',192623,'/lander-3'),
(457504,'2014-02-06 05:32:56',192618,'/cart'),
(457505,'2014-02-06 05:36:39',192618,'/shipping'),
(457506,'2014-02-06 05:40:10',192624,'/lander-4'),
(457507,'2014-02-06 05:44:16',192625,'/lander-3'),
(457508,'2014-02-06 05:45:43',192626,'/lander-4'),
(457509,'2014-02-06 05:46:09',192625,'/products'),
(457510,'2014-02-06 05:49:09',192627,'/lander-3'),
(457511,'2014-02-06 05:49:40',192628,'/lander-3'),
(457512,'2014-02-06 05:51:28',192629,'/lander-2'),
(457513,'2014-02-06 05:52:56',192629,'/products'),
(457514,'2014-02-06 05:54:44',192629,'/the-original-mr-fuzzy'),
(457515,'2014-02-06 05:57:17',192629,'/cart'),
(457516,'2014-02-06 06:01:11',192630,'/lander-2'),
(457517,'2014-02-06 06:03:15',192631,'/lander-2'),
(457518,'2014-02-06 06:08:24',192632,'/home'),
(457519,'2014-02-06 06:12:34',192633,'/lander-4'),
(457520,'2014-02-06 06:18:06',192633,'/products'),
(457521,'2014-02-06 06:19:52',192633,'/the-original-mr-fuzzy'),
(457522,'2014-02-06 06:20:27',192633,'/cart'),
(457523,'2014-02-06 06:21:02',192633,'/shipping'),
(457524,'2014-02-06 06:22:58',192633,'/billing-2'),
(457525,'2014-02-06 06:23:19',192634,'/lander-2'),
(457526,'2014-02-06 06:23:50',192633,'/thank-you-for-your-order'),
(457527,'2014-02-06 06:26:08',192634,'/products'),
(457528,'2014-02-06 06:27:41',192635,'/home'),
(457529,'2014-02-06 06:29:16',192634,'/the-original-mr-fuzzy'),
(457530,'2014-02-06 06:29:16',192636,'/lander-3'),
(457531,'2014-02-06 06:29:34',192635,'/products'),
(457532,'2014-02-06 06:29:53',192637,'/lander-4'),
(457533,'2014-02-06 06:31:46',192637,'/products'),
(457534,'2014-02-06 06:33:13',192638,'/lander-2'),
(457535,'2014-02-06 06:34:37',192639,'/lander-2'),
(457536,'2014-02-06 06:38:00',192639,'/products'),
(457537,'2014-02-06 06:39:19',192639,'/the-original-mr-fuzzy'),
(457538,'2014-02-06 06:44:36',192640,'/lander-2'),
(457539,'2014-02-06 06:47:55',192641,'/lander-2'),
(457540,'2014-02-06 06:48:27',192642,'/lander-4'),
(457541,'2014-02-06 06:50:28',192641,'/products'),
(457542,'2014-02-06 06:51:48',192641,'/the-original-mr-fuzzy'),
(457543,'2014-02-06 06:53:56',192641,'/cart'),
(457544,'2014-02-06 06:55:35',192643,'/lander-3'),
(457545,'2014-02-06 06:56:10',192641,'/shipping'),
(457546,'2014-02-06 06:58:57',192641,'/billing-2'),
(457547,'2014-02-06 06:59:50',192644,'/lander-4'),
(457548,'2014-02-06 07:00:07',192645,'/lander-3'),
(457549,'2014-02-06 07:00:44',192646,'/home'),
(457550,'2014-02-06 07:01:09',192647,'/home'),
(457551,'2014-02-06 07:01:41',192648,'/home'),
(457552,'2014-02-06 07:01:50',192645,'/products'),
(457553,'2014-02-06 07:02:16',192649,'/home'),
(457554,'2014-02-06 07:03:05',192647,'/products'),
(457555,'2014-02-06 07:03:49',192646,'/products'),
(457556,'2014-02-06 07:03:54',192650,'/lander-2'),
(457557,'2014-02-06 07:04:17',192645,'/the-forever-love-bear'),
(457558,'2014-02-06 07:04:33',192647,'/the-birthday-sugar-panda'),
(457559,'2014-02-06 07:04:49',192648,'/products'),
(457560,'2014-02-06 07:05:33',192648,'/the-original-mr-fuzzy'),
(457561,'2014-02-06 07:07:23',192646,'/the-forever-love-bear'),
(457562,'2014-02-06 07:07:59',192649,'/products'),
(457563,'2014-02-06 07:08:35',192646,'/cart'),
(457564,'2014-02-06 07:10:30',192646,'/shipping'),
(457565,'2014-02-06 07:11:27',192649,'/the-original-mr-fuzzy'),
(457566,'2014-02-06 07:12:29',192646,'/billing-2'),
(457567,'2014-02-06 07:13:03',192651,'/lander-4'),
(457568,'2014-02-06 07:14:23',192646,'/thank-you-for-your-order'),
(457569,'2014-02-06 07:15:55',192652,'/lander-2'),
(457570,'2014-02-06 07:17:19',192653,'/lander-4'),
(457571,'2014-02-06 07:18:55',192653,'/products'),
(457572,'2014-02-06 07:19:07',192652,'/products'),
(457573,'2014-02-06 07:20:45',192652,'/the-original-mr-fuzzy'),
(457574,'2014-02-06 07:21:53',192654,'/lander-3'),
(457575,'2014-02-06 07:23:35',192652,'/cart'),
(457576,'2014-02-06 07:26:35',192655,'/lander-3'),
(457577,'2014-02-06 07:28:52',192656,'/lander-3'),
(457578,'2014-02-06 07:31:53',192657,'/lander-4'),
(457579,'2014-02-06 07:35:39',192658,'/home'),
(457580,'2014-02-06 07:37:05',192658,'/products'),
(457581,'2014-02-06 07:37:52',192659,'/lander-3'),
(457582,'2014-02-06 07:38:34',192659,'/products'),
(457583,'2014-02-06 07:39:02',192658,'/the-original-mr-fuzzy'),
(457584,'2014-02-06 07:41:52',192658,'/cart'),
(457585,'2014-02-06 07:44:26',192658,'/shipping'),
(457586,'2014-02-06 07:44:32',192660,'/lander-4'),
(457587,'2014-02-06 07:44:41',192661,'/home'),
(457588,'2014-02-06 07:47:30',192662,'/lander-2'),
(457589,'2014-02-06 07:48:31',192663,'/lander-3'),
(457590,'2014-02-06 07:49:10',192661,'/products'),
(457591,'2014-02-06 07:50:48',192662,'/products'),
(457592,'2014-02-06 07:51:25',192664,'/home'),
(457593,'2014-02-06 07:53:44',192661,'/the-forever-love-bear'),
(457594,'2014-02-06 07:54:17',192662,'/the-original-mr-fuzzy'),
(457595,'2014-02-06 07:55:05',192665,'/home'),
(457596,'2014-02-06 07:55:19',192661,'/cart'),
(457597,'2014-02-06 07:56:30',192664,'/products'),
(457598,'2014-02-06 07:58:27',192661,'/shipping'),
(457599,'2014-02-06 07:59:25',192666,'/lander-4'),
(457600,'2014-02-06 07:59:38',192661,'/billing-2'),
(457601,'2014-02-06 08:00:01',192664,'/the-original-mr-fuzzy'),
(457602,'2014-02-06 08:00:48',192661,'/thank-you-for-your-order'),
(457603,'2014-02-06 08:01:36',192667,'/lander-3'),
(457604,'2014-02-06 08:03:29',192666,'/products'),
(457605,'2014-02-06 08:03:52',192668,'/lander-3'),
(457606,'2014-02-06 08:05:20',192668,'/products'),
(457607,'2014-02-06 08:05:54',192666,'/the-original-mr-fuzzy'),
(457608,'2014-02-06 08:06:38',192668,'/the-birthday-sugar-panda'),
(457609,'2014-02-06 08:07:30',192668,'/cart'),
(457610,'2014-02-06 08:07:45',192669,'/lander-4'),
(457611,'2014-02-06 08:08:34',192666,'/cart'),
(457612,'2014-02-06 08:12:51',192669,'/products'),
(457613,'2014-02-06 08:13:41',192670,'/home'),
(457614,'2014-02-06 08:16:15',192669,'/the-original-mr-fuzzy'),
(457615,'2014-02-06 08:17:51',192670,'/products'),
(457616,'2014-02-06 08:21:05',192671,'/lander-2'),
(457617,'2014-02-06 08:21:20',192672,'/lander-3'),
(457618,'2014-02-06 08:21:53',192670,'/the-forever-love-bear'),
(457619,'2014-02-06 08:23:45',192673,'/lander-3'),
(457620,'2014-02-06 08:25:08',192670,'/cart'),
(457621,'2014-02-06 08:25:35',192670,'/shipping'),
(457622,'2014-02-06 08:26:44',192674,'/lander-3'),
(457623,'2014-02-06 08:27:37',192675,'/home'),
(457624,'2014-02-06 08:28:08',192670,'/billing-2'),
(457625,'2014-02-06 08:28:35',192676,'/lander-2'),
(457626,'2014-02-06 08:28:53',192677,'/lander-3'),
(457627,'2014-02-06 08:29:08',192673,'/products'),
(457628,'2014-02-06 08:29:34',192678,'/lander-3'),
(457629,'2014-02-06 08:29:59',192679,'/lander-3'),
(457630,'2014-02-06 08:30:02',192673,'/the-birthday-sugar-panda'),
(457631,'2014-02-06 08:34:04',192678,'/products'),
(457632,'2014-02-06 08:35:01',192678,'/the-birthday-sugar-panda'),
(457633,'2014-02-06 08:36:54',192680,'/home'),
(457634,'2014-02-06 08:37:17',192678,'/cart'),
(457635,'2014-02-06 08:40:10',192680,'/products'),
(457636,'2014-02-06 08:40:11',192681,'/lander-4'),
(457637,'2014-02-06 08:40:36',192678,'/shipping'),
(457638,'2014-02-06 08:41:22',192682,'/lander-3'),
(457639,'2014-02-06 08:41:58',192680,'/the-original-mr-fuzzy'),
(457640,'2014-02-06 08:42:59',192683,'/lander-3'),
(457641,'2014-02-06 08:43:28',192681,'/products'),
(457642,'2014-02-06 08:43:38',192678,'/billing-2'),
(457643,'2014-02-06 08:44:57',192681,'/the-original-mr-fuzzy'),
(457644,'2014-02-06 08:45:50',192684,'/lander-2'),
(457645,'2014-02-06 08:46:08',192685,'/lander-2'),
(457646,'2014-02-06 08:47:59',192685,'/products'),
(457647,'2014-02-06 08:48:13',192686,'/lander-3'),
(457648,'2014-02-06 08:48:26',192678,'/thank-you-for-your-order'),
(457649,'2014-02-06 08:49:44',192685,'/the-original-mr-fuzzy'),
(457650,'2014-02-06 08:49:55',192687,'/lander-3'),
(457651,'2014-02-06 08:52:42',192686,'/products'),
(457652,'2014-02-06 08:53:17',192688,'/lander-3'),
(457653,'2014-02-06 08:55:39',192689,'/lander-3'),
(457654,'2014-02-06 08:56:46',192686,'/the-original-mr-fuzzy'),
(457655,'2014-02-06 08:57:55',192686,'/cart'),
(457656,'2014-02-06 08:58:27',192686,'/shipping'),
(457657,'2014-02-06 08:59:47',192686,'/billing-2'),
(457658,'2014-02-06 09:02:25',192690,'/lander-3'),
(457659,'2014-02-06 09:03:25',192691,'/lander-3'),
(457660,'2014-02-06 09:04:06',192686,'/thank-you-for-your-order'),
(457661,'2014-02-06 09:05:03',192692,'/home'),
(457662,'2014-02-06 09:05:26',192693,'/home'),
(457663,'2014-02-06 09:05:54',192692,'/products'),
(457664,'2014-02-06 09:07:16',192694,'/lander-4'),
(457665,'2014-02-06 09:07:58',192690,'/products'),
(457666,'2014-02-06 09:08:55',192695,'/home'),
(457667,'2014-02-06 09:09:23',192696,'/lander-4'),
(457668,'2014-02-06 09:09:33',192690,'/the-original-mr-fuzzy'),
(457669,'2014-02-06 09:10:11',192692,'/the-original-mr-fuzzy'),
(457670,'2014-02-06 09:12:23',192692,'/cart'),
(457671,'2014-02-06 09:13:39',192697,'/home'),
(457672,'2014-02-06 09:15:32',192692,'/shipping'),
(457673,'2014-02-06 09:15:48',192698,'/lander-4'),
(457674,'2014-02-06 09:17:37',192699,'/home'),
(457675,'2014-02-06 09:18:35',192692,'/billing-2'),
(457676,'2014-02-06 09:20:24',192700,'/lander-2'),
(457677,'2014-02-06 09:21:03',192701,'/lander-3'),
(457678,'2014-02-06 09:23:05',192702,'/lander-2'),
(457679,'2014-02-06 09:23:36',192702,'/products'),
(457680,'2014-02-06 09:25:20',192701,'/products'),
(457681,'2014-02-06 09:26:30',192702,'/the-original-mr-fuzzy'),
(457682,'2014-02-06 09:26:39',192703,'/home'),
(457683,'2014-02-06 09:27:07',192704,'/home'),
(457684,'2014-02-06 09:28:14',192705,'/lander-2'),
(457685,'2014-02-06 09:28:32',192701,'/the-original-mr-fuzzy'),
(457686,'2014-02-06 09:28:33',192703,'/products'),
(457687,'2014-02-06 09:28:48',192703,'/the-original-mr-fuzzy'),
(457688,'2014-02-06 09:29:07',192706,'/lander-2'),
(457689,'2014-02-06 09:29:33',192705,'/products'),
(457690,'2014-02-06 09:32:00',192701,'/cart'),
(457691,'2014-02-06 09:32:37',192704,'/products'),
(457692,'2014-02-06 09:33:45',192704,'/the-original-mr-fuzzy'),
(457693,'2014-02-06 09:34:13',192705,'/the-original-mr-fuzzy'),
(457694,'2014-02-06 09:35:02',192701,'/shipping'),
(457695,'2014-02-06 09:35:49',192707,'/lander-3'),
(457696,'2014-02-06 09:35:53',192708,'/home'),
(457697,'2014-02-06 09:37:15',192701,'/billing-2'),
(457698,'2014-02-06 09:37:17',192705,'/cart'),
(457699,'2014-02-06 09:37:28',192709,'/lander-2'),
(457700,'2014-02-06 09:37:56',192709,'/products'),
(457701,'2014-02-06 09:38:30',192710,'/lander-2'),
(457702,'2014-02-06 09:39:06',192705,'/shipping'),
(457703,'2014-02-06 09:39:28',192711,'/lander-3'),
(457704,'2014-02-06 09:39:32',192708,'/products'),
(457705,'2014-02-06 09:40:10',192712,'/lander-4'),
(457706,'2014-02-06 09:40:22',192707,'/products'),
(457707,'2014-02-06 09:40:24',192713,'/lander-3'),
(457708,'2014-02-06 09:40:36',192714,'/lander-3'),
(457709,'2014-02-06 09:40:41',192705,'/billing-2'),
(457710,'2014-02-06 09:41:02',192709,'/the-original-mr-fuzzy'),
(457711,'2014-02-06 09:42:05',192705,'/thank-you-for-your-order'),
(457712,'2014-02-06 09:42:13',192712,'/products'),
(457713,'2014-02-06 09:42:21',192707,'/the-forever-love-bear'),
(457714,'2014-02-06 09:43:02',192715,'/home'),
(457715,'2014-02-06 09:43:09',192707,'/cart'),
(457716,'2014-02-06 09:43:12',192709,'/cart'),
(457717,'2014-02-06 09:43:20',192711,'/products'),
(457718,'2014-02-06 09:43:29',192714,'/products'),
(457719,'2014-02-06 09:43:41',192715,'/products'),
(457720,'2014-02-06 09:43:44',192716,'/lander-4'),
(457721,'2014-02-06 09:43:58',192717,'/lander-2'),
(457722,'2014-02-06 09:44:02',192708,'/the-original-mr-fuzzy'),
(457723,'2014-02-06 09:44:06',192710,'/products'),
(457724,'2014-02-06 09:44:26',192718,'/lander-3'),
(457725,'2014-02-06 09:44:32',192716,'/products'),
(457726,'2014-02-06 09:44:37',192719,'/lander-4'),
(457727,'2014-02-06 09:44:46',192712,'/the-original-mr-fuzzy'),
(457728,'2014-02-06 09:45:07',192720,'/lander-3'),
(457729,'2014-02-06 09:45:46',192708,'/cart'),
(457730,'2014-02-06 09:45:47',192710,'/the-forever-love-bear'),
(457731,'2014-02-06 09:46:08',192715,'/the-original-mr-fuzzy'),
(457732,'2014-02-06 09:46:23',192707,'/shipping'),
(457733,'2014-02-06 09:46:40',192711,'/the-original-mr-fuzzy'),
(457734,'2014-02-06 09:46:47',192717,'/products'),
(457735,'2014-02-06 09:47:18',192707,'/billing-2'),
(457736,'2014-02-06 09:47:22',192710,'/cart'),
(457737,'2014-02-06 09:47:48',192717,'/the-birthday-sugar-panda'),
(457738,'2014-02-06 09:48:26',192721,'/lander-2'),
(457739,'2014-02-06 09:48:53',192718,'/products'),
(457740,'2014-02-06 09:48:54',192716,'/the-forever-love-bear'),
(457741,'2014-02-06 09:48:54',192719,'/products'),
(457742,'2014-02-06 09:48:59',192708,'/shipping'),
(457743,'2014-02-06 09:49:24',192718,'/the-original-mr-fuzzy'),
(457744,'2014-02-06 09:49:50',192710,'/shipping'),
(457745,'2014-02-06 09:49:55',192716,'/cart'),
(457746,'2014-02-06 09:50:44',192722,'/lander-3'),
(457747,'2014-02-06 09:51:24',192708,'/billing-2'),
(457748,'2014-02-06 09:52:18',192716,'/shipping'),
(457749,'2014-02-06 09:52:35',192723,'/lander-4'),
(457750,'2014-02-06 09:52:36',192724,'/lander-4'),
(457751,'2014-02-06 09:52:37',192719,'/the-birthday-sugar-panda'),
(457752,'2014-02-06 09:53:01',192710,'/billing-2'),
(457753,'2014-02-06 09:53:05',192725,'/home'),
(457754,'2014-02-06 09:53:38',192725,'/products'),
(457755,'2014-02-06 09:54:09',192721,'/products'),
(457756,'2014-02-06 09:54:48',192716,'/billing-2'),
(457757,'2014-02-06 09:55:19',192708,'/thank-you-for-your-order'),
(457758,'2014-02-06 09:55:32',192726,'/lander-3'),
(457759,'2014-02-06 09:56:02',192727,'/home'),
(457760,'2014-02-06 09:56:11',192719,'/cart'),
(457761,'2014-02-06 09:56:18',192722,'/products'),
(457762,'2014-02-06 09:57:08',192725,'/the-forever-love-bear'),
(457763,'2014-02-06 09:57:12',192728,'/lander-3'),
(457764,'2014-02-06 09:57:26',192710,'/thank-you-for-your-order'),
(457765,'2014-02-06 09:57:43',192721,'/the-forever-love-bear'),
(457766,'2014-02-06 09:58:19',192722,'/the-original-mr-fuzzy'),
(457767,'2014-02-06 09:59:33',192729,'/lander-2'),
(457768,'2014-02-06 09:59:48',192730,'/lander-3'),
(457769,'2014-02-06 10:00:21',192731,'/home'),
(457770,'2014-02-06 10:00:30',192722,'/cart'),
(457771,'2014-02-06 10:01:06',192721,'/cart'),
(457772,'2014-02-06 10:01:16',192732,'/lander-2'),
(457773,'2014-02-06 10:01:40',192721,'/shipping'),
(457774,'2014-02-06 10:01:50',192727,'/products'),
(457775,'2014-02-06 10:02:25',192728,'/products'),
(457776,'2014-02-06 10:03:03',192731,'/products'),
(457777,'2014-02-06 10:03:17',192733,'/lander-2'),
(457778,'2014-02-06 10:04:15',192731,'/the-original-mr-fuzzy'),
(457779,'2014-02-06 10:04:48',192728,'/the-original-mr-fuzzy'),
(457780,'2014-02-06 10:05:26',192732,'/products'),
(457781,'2014-02-06 10:05:56',192733,'/products'),
(457782,'2014-02-06 10:06:10',192731,'/cart'),
(457783,'2014-02-06 10:06:12',192734,'/home'),
(457784,'2014-02-06 10:06:25',192735,'/lander-2'),
(457785,'2014-02-06 10:07:11',192736,'/lander-3'),
(457786,'2014-02-06 10:08:04',192737,'/lander-2'),
(457787,'2014-02-06 10:08:06',192733,'/the-original-mr-fuzzy'),
(457788,'2014-02-06 10:08:24',192732,'/the-original-mr-fuzzy'),
(457789,'2014-02-06 10:08:46',192728,'/cart'),
(457790,'2014-02-06 10:08:46',192734,'/products'),
(457791,'2014-02-06 10:09:02',192733,'/cart'),
(457792,'2014-02-06 10:09:40',192738,'/lander-2'),
(457793,'2014-02-06 10:10:27',192734,'/the-birthday-sugar-panda'),
(457794,'2014-02-06 10:11:14',192739,'/lander-3'),
(457795,'2014-02-06 10:11:35',192733,'/shipping'),
(457796,'2014-02-06 10:11:51',192740,'/lander-4'),
(457797,'2014-02-06 10:11:55',192735,'/products'),
(457798,'2014-02-06 10:13:13',192737,'/products'),
(457799,'2014-02-06 10:13:34',192735,'/the-original-mr-fuzzy'),
(457800,'2014-02-06 10:13:47',192741,'/lander-4'),
(457801,'2014-02-06 10:14:10',192733,'/billing-2'),
(457802,'2014-02-06 10:15:44',192735,'/cart'),
(457803,'2014-02-06 10:15:59',192740,'/products'),
(457804,'2014-02-06 10:16:11',192737,'/the-original-mr-fuzzy'),
(457805,'2014-02-06 10:16:43',192742,'/lander-2'),
(457806,'2014-02-06 10:16:48',192740,'/the-forever-love-bear'),
(457807,'2014-02-06 10:16:59',192741,'/products'),
(457808,'2014-02-06 10:18:30',192743,'/lander-2'),
(457809,'2014-02-06 10:18:50',192742,'/products'),
(457810,'2014-02-06 10:18:51',192740,'/cart'),
(457811,'2014-02-06 10:19:03',192744,'/lander-3'),
(457812,'2014-02-06 10:19:14',192735,'/shipping'),
(457813,'2014-02-06 10:20:02',192745,'/lander-3'),
(457814,'2014-02-06 10:20:10',192737,'/cart'),
(457815,'2014-02-06 10:20:44',192741,'/the-original-mr-fuzzy'),
(457816,'2014-02-06 10:21:27',192735,'/billing-2'),
(457817,'2014-02-06 10:21:37',192744,'/products'),
(457818,'2014-02-06 10:22:33',192737,'/shipping'),
(457819,'2014-02-06 10:24:04',192743,'/products'),
(457820,'2014-02-06 10:24:15',192744,'/the-birthday-sugar-panda'),
(457821,'2014-02-06 10:25:33',192737,'/billing-2'),
(457822,'2014-02-06 10:25:45',192744,'/cart'),
(457823,'2014-02-06 10:25:59',192735,'/thank-you-for-your-order'),
(457824,'2014-02-06 10:26:54',192743,'/the-original-mr-fuzzy'),
(457825,'2014-02-06 10:28:26',192746,'/lander-2'),
(457826,'2014-02-06 10:29:36',192747,'/home'),
(457827,'2014-02-06 10:30:15',192748,'/lander-3'),
(457828,'2014-02-06 10:31:10',192749,'/lander-2'),
(457829,'2014-02-06 10:32:10',192747,'/products'),
(457830,'2014-02-06 10:33:02',192750,'/lander-3'),
(457831,'2014-02-06 10:33:21',192746,'/products'),
(457832,'2014-02-06 10:33:31',192751,'/lander-4'),
(457833,'2014-02-06 10:34:05',192752,'/lander-3'),
(457834,'2014-02-06 10:35:20',192748,'/products'),
(457835,'2014-02-06 10:35:38',192753,'/home'),
(457836,'2014-02-06 10:36:32',192749,'/products'),
(457837,'2014-02-06 10:36:35',192747,'/the-forever-love-bear'),
(457838,'2014-02-06 10:37:15',192749,'/the-original-mr-fuzzy'),
(457839,'2014-02-06 10:37:34',192747,'/cart'),
(457840,'2014-02-06 10:37:34',192750,'/products'),
(457841,'2014-02-06 10:38:08',192751,'/products'),
(457842,'2014-02-06 10:38:38',192747,'/shipping'),
(457843,'2014-02-06 10:40:53',192750,'/the-original-mr-fuzzy'),
(457844,'2014-02-06 10:43:59',192754,'/lander-4'),
(457845,'2014-02-06 10:46:32',192755,'/lander-2'),
(457846,'2014-02-06 10:47:42',192756,'/lander-3'),
(457847,'2014-02-06 10:49:25',192754,'/products'),
(457848,'2014-02-06 10:50:20',192754,'/the-forever-love-bear'),
(457849,'2014-02-06 10:53:34',192757,'/lander-3'),
(457850,'2014-02-06 10:53:56',192754,'/cart'),
(457851,'2014-02-06 10:54:17',192758,'/lander-3'),
(457852,'2014-02-06 10:55:21',192754,'/shipping'),
(457853,'2014-02-06 10:55:25',192759,'/lander-4'),
(457854,'2014-02-06 10:55:35',192760,'/lander-3'),
(457855,'2014-02-06 10:56:13',192759,'/products'),
(457856,'2014-02-06 10:57:29',192761,'/lander-2'),
(457857,'2014-02-06 10:57:31',192754,'/billing-2'),
(457858,'2014-02-06 10:57:34',192758,'/products'),
(457859,'2014-02-06 10:59:10',192762,'/lander-3'),
(457860,'2014-02-06 10:59:52',192763,'/lander-3'),
(457861,'2014-02-06 11:00:28',192759,'/the-birthday-sugar-panda'),
(457862,'2014-02-06 11:00:47',192758,'/the-original-mr-fuzzy'),
(457863,'2014-02-06 11:01:13',192754,'/thank-you-for-your-order'),
(457864,'2014-02-06 11:01:14',192764,'/lander-3'),
(457865,'2014-02-06 11:05:16',192765,'/lander-3'),
(457866,'2014-02-06 11:06:00',192766,'/lander-2'),
(457867,'2014-02-06 11:06:07',192767,'/lander-4'),
(457868,'2014-02-06 11:06:11',192768,'/home'),
(457869,'2014-02-06 11:07:37',192769,'/home'),
(457870,'2014-02-06 11:08:52',192769,'/products'),
(457871,'2014-02-06 11:09:37',192768,'/products'),
(457872,'2014-02-06 11:11:41',192770,'/home'),
(457873,'2014-02-06 11:11:53',192771,'/home'),
(457874,'2014-02-06 11:12:07',192768,'/the-original-mr-fuzzy'),
(457875,'2014-02-06 11:12:13',192771,'/products'),
(457876,'2014-02-06 11:12:46',192769,'/the-forever-love-bear'),
(457877,'2014-02-06 11:13:01',192772,'/lander-2'),
(457878,'2014-02-06 11:14:58',192773,'/lander-4'),
(457879,'2014-02-06 11:15:09',192771,'/the-original-mr-fuzzy'),
(457880,'2014-02-06 11:17:08',192774,'/lander-2'),
(457881,'2014-02-06 11:17:12',192775,'/home'),
(457882,'2014-02-06 11:17:25',192776,'/lander-2'),
(457883,'2014-02-06 11:18:05',192777,'/lander-3'),
(457884,'2014-02-06 11:18:11',192775,'/products'),
(457885,'2014-02-06 11:20:56',192775,'/the-forever-love-bear'),
(457886,'2014-02-06 11:22:11',192778,'/lander-4'),
(457887,'2014-02-06 11:22:34',192776,'/products'),
(457888,'2014-02-06 11:24:37',192775,'/cart'),
(457889,'2014-02-06 11:25:03',192779,'/lander-3'),
(457890,'2014-02-06 11:25:41',192780,'/home'),
(457891,'2014-02-06 11:26:04',192781,'/lander-2'),
(457892,'2014-02-06 11:27:00',192779,'/products'),
(457893,'2014-02-06 11:27:14',192776,'/the-original-mr-fuzzy'),
(457894,'2014-02-06 11:27:54',192781,'/products'),
(457895,'2014-02-06 11:29:27',192782,'/home'),
(457896,'2014-02-06 11:29:28',192781,'/the-birthday-sugar-panda'),
(457897,'2014-02-06 11:30:38',192783,'/lander-2'),
(457898,'2014-02-06 11:31:47',192784,'/home'),
(457899,'2014-02-06 11:32:04',192783,'/products'),
(457900,'2014-02-06 11:32:06',192785,'/lander-4'),
(457901,'2014-02-06 11:33:00',192781,'/cart'),
(457902,'2014-02-06 11:33:48',192786,'/lander-3'),
(457903,'2014-02-06 11:34:29',192783,'/the-original-mr-fuzzy'),
(457904,'2014-02-06 11:34:38',192786,'/products'),
(457905,'2014-02-06 11:35:33',192785,'/products'),
(457906,'2014-02-06 11:35:40',192784,'/products'),
(457907,'2014-02-06 11:35:56',192787,'/lander-3'),
(457908,'2014-02-06 11:37:14',192788,'/lander-2'),
(457909,'2014-02-06 11:37:21',192785,'/the-forever-love-bear'),
(457910,'2014-02-06 11:37:22',192789,'/lander-3'),
(457911,'2014-02-06 11:37:33',192790,'/lander-4'),
(457912,'2014-02-06 11:38:25',192784,'/the-original-mr-fuzzy'),
(457913,'2014-02-06 11:38:45',192791,'/home'),
(457914,'2014-02-06 11:38:57',192792,'/lander-2'),
(457915,'2014-02-06 11:39:35',192793,'/home'),
(457916,'2014-02-06 11:39:36',192794,'/home'),
(457917,'2014-02-06 11:39:54',192795,'/lander-2'),
(457918,'2014-02-06 11:40:09',192796,'/lander-3'),
(457919,'2014-02-06 11:41:15',192792,'/products'),
(457920,'2014-02-06 11:41:24',192797,'/lander-3'),
(457921,'2014-02-06 11:41:34',192788,'/products'),
(457922,'2014-02-06 11:42:06',192788,'/the-original-mr-fuzzy'),
(457923,'2014-02-06 11:44:11',192795,'/products'),
(457924,'2014-02-06 11:44:43',192798,'/home'),
(457925,'2014-02-06 11:45:36',192795,'/the-original-mr-fuzzy'),
(457926,'2014-02-06 11:45:43',192799,'/home'),
(457927,'2014-02-06 11:46:41',192800,'/home'),
(457928,'2014-02-06 11:48:41',192801,'/home'),
(457929,'2014-02-06 11:48:58',192802,'/lander-4'),
(457930,'2014-02-06 11:50:08',192799,'/products'),
(457931,'2014-02-06 11:50:11',192803,'/lander-3'),
(457932,'2014-02-06 11:50:49',192804,'/lander-2'),
(457933,'2014-02-06 11:50:57',192799,'/the-forever-love-bear'),
(457934,'2014-02-06 11:51:09',192805,'/lander-3'),
(457935,'2014-02-06 11:51:12',192802,'/products'),
(457936,'2014-02-06 11:51:38',192806,'/lander-4'),
(457937,'2014-02-06 11:52:15',192803,'/products'),
(457938,'2014-02-06 11:53:31',192799,'/cart'),
(457939,'2014-02-06 11:55:11',192802,'/the-birthday-sugar-panda'),
(457940,'2014-02-06 11:56:12',192803,'/the-original-mr-fuzzy'),
(457941,'2014-02-06 11:57:05',192799,'/shipping'),
(457942,'2014-02-06 11:57:13',192807,'/lander-4'),
(457943,'2014-02-06 11:57:36',192808,'/lander-2'),
(457944,'2014-02-06 11:57:44',192809,'/lander-3'),
(457945,'2014-02-06 11:57:52',192810,'/home'),
(457946,'2014-02-06 11:58:36',192799,'/billing-2'),
(457947,'2014-02-06 11:59:11',192811,'/lander-2'),
(457948,'2014-02-06 11:59:54',192808,'/products'),
(457949,'2014-02-06 12:00:53',192812,'/home'),
(457950,'2014-02-06 12:01:39',192811,'/products'),
(457951,'2014-02-06 12:01:53',192810,'/products'),
(457952,'2014-02-06 12:02:54',192799,'/thank-you-for-your-order'),
(457953,'2014-02-06 12:03:00',192807,'/products'),
(457954,'2014-02-06 12:03:03',192808,'/the-original-mr-fuzzy'),
(457955,'2014-02-06 12:04:14',192812,'/products'),
(457956,'2014-02-06 12:05:33',192810,'/the-forever-love-bear'),
(457957,'2014-02-06 12:05:51',192811,'/the-birthday-sugar-panda'),
(457958,'2014-02-06 12:06:49',192811,'/cart'),
(457959,'2014-02-06 12:06:53',192813,'/lander-2'),
(457960,'2014-02-06 12:07:22',192810,'/cart'),
(457961,'2014-02-06 12:08:19',192811,'/shipping'),
(457962,'2014-02-06 12:08:19',192814,'/lander-2'),
(457963,'2014-02-06 12:08:32',192815,'/lander-2'),
(457964,'2014-02-06 12:08:55',192816,'/lander-4'),
(457965,'2014-02-06 12:09:49',192817,'/lander-2'),
(457966,'2014-02-06 12:09:52',192810,'/shipping'),
(457967,'2014-02-06 12:10:21',192818,'/lander-4'),
(457968,'2014-02-06 12:10:35',192810,'/billing-2'),
(457969,'2014-02-06 12:10:40',192816,'/products'),
(457970,'2014-02-06 12:11:02',192814,'/products'),
(457971,'2014-02-06 12:11:19',192816,'/the-birthday-sugar-panda'),
(457972,'2014-02-06 12:11:42',192819,'/lander-4'),
(457973,'2014-02-06 12:11:58',192814,'/the-original-mr-fuzzy'),
(457974,'2014-02-06 12:13:00',192819,'/products'),
(457975,'2014-02-06 12:13:26',192820,'/lander-2'),
(457976,'2014-02-06 12:13:56',192816,'/cart'),
(457977,'2014-02-06 12:13:56',192821,'/lander-2'),
(457978,'2014-02-06 12:14:08',192822,'/lander-3'),
(457979,'2014-02-06 12:14:40',192818,'/products'),
(457980,'2014-02-06 12:14:59',192819,'/the-forever-love-bear'),
(457981,'2014-02-06 12:15:12',192823,'/lander-2'),
(457982,'2014-02-06 12:15:14',192810,'/thank-you-for-your-order'),
(457983,'2014-02-06 12:15:14',192817,'/products'),
(457984,'2014-02-06 12:16:00',192820,'/products'),
(457985,'2014-02-06 12:16:17',192824,'/home'),
(457986,'2014-02-06 12:16:54',192825,'/lander-2'),
(457987,'2014-02-06 12:17:08',192826,'/home'),
(457988,'2014-02-06 12:17:10',192816,'/shipping'),
(457989,'2014-02-06 12:17:17',192827,'/home'),
(457990,'2014-02-06 12:17:26',192823,'/products'),
(457991,'2014-02-06 12:17:53',192818,'/the-original-mr-fuzzy'),
(457992,'2014-02-06 12:18:48',192816,'/billing-2'),
(457993,'2014-02-06 12:19:01',192822,'/products'),
(457994,'2014-02-06 12:19:18',192826,'/products'),
(457995,'2014-02-06 12:19:45',192825,'/products'),
(457996,'2014-02-06 12:19:51',192817,'/the-original-mr-fuzzy'),
(457997,'2014-02-06 12:19:52',192828,'/lander-4'),
(457998,'2014-02-06 12:19:54',192826,'/the-birthday-sugar-panda'),
(457999,'2014-02-06 12:20:08',192829,'/home'),
(458000,'2014-02-06 12:20:28',192820,'/the-original-mr-fuzzy'),
(458001,'2014-02-06 12:21:20',192824,'/products'),
(458002,'2014-02-06 12:22:57',192820,'/cart'),
(458003,'2014-02-06 12:23:24',192816,'/thank-you-for-your-order'),
(458004,'2014-02-06 12:24:11',192824,'/the-original-mr-fuzzy'),
(458005,'2014-02-06 12:24:41',192824,'/cart'),
(458006,'2014-02-06 12:24:48',192828,'/products'),
(458007,'2014-02-06 12:25:10',192830,'/lander-3'),
(458008,'2014-02-06 12:25:15',192824,'/shipping'),
(458009,'2014-02-06 12:25:42',192831,'/lander-4'),
(458010,'2014-02-06 12:27:38',192831,'/products'),
(458011,'2014-02-06 12:27:52',192828,'/the-original-mr-fuzzy'),
(458012,'2014-02-06 12:27:59',192824,'/billing-2'),
(458013,'2014-02-06 12:28:19',192832,'/lander-2'),
(458014,'2014-02-06 12:29:29',192833,'/lander-4'),
(458015,'2014-02-06 12:31:14',192824,'/thank-you-for-your-order'),
(458016,'2014-02-06 12:31:34',192832,'/products'),
(458017,'2014-02-06 12:31:47',192834,'/home'),
(458018,'2014-02-06 12:32:04',192831,'/the-original-mr-fuzzy'),
(458019,'2014-02-06 12:35:09',192834,'/products'),
(458020,'2014-02-06 12:35:29',192832,'/the-original-mr-fuzzy'),
(458021,'2014-02-06 12:35:32',192835,'/lander-2'),
(458022,'2014-02-06 12:36:42',192834,'/the-original-mr-fuzzy'),
(458023,'2014-02-06 12:36:44',192836,'/lander-2'),
(458024,'2014-02-06 12:36:56',192837,'/home'),
(458025,'2014-02-06 12:37:38',192838,'/home'),
(458026,'2014-02-06 12:37:39',192839,'/lander-2'),
(458027,'2014-02-06 12:38:03',192840,'/home'),
(458028,'2014-02-06 12:38:38',192834,'/cart'),
(458029,'2014-02-06 12:39:13',192835,'/products'),
(458030,'2014-02-06 12:39:38',192841,'/lander-2'),
(458031,'2014-02-06 12:39:51',192840,'/products'),
(458032,'2014-02-06 12:40:20',192842,'/lander-4'),
(458033,'2014-02-06 12:40:32',192843,'/lander-3'),
(458034,'2014-02-06 12:41:12',192844,'/lander-3'),
(458035,'2014-02-06 12:41:54',192845,'/home'),
(458036,'2014-02-06 12:42:04',192838,'/products'),
(458037,'2014-02-06 12:42:04',192840,'/the-original-mr-fuzzy'),
(458038,'2014-02-06 12:42:10',192846,'/lander-3'),
(458039,'2014-02-06 12:42:41',192840,'/cart'),
(458040,'2014-02-06 12:42:42',192838,'/the-original-mr-fuzzy'),
(458041,'2014-02-06 12:42:56',192846,'/products'),
(458042,'2014-02-06 12:43:52',192835,'/the-original-mr-fuzzy'),
(458043,'2014-02-06 12:44:05',192843,'/products'),
(458044,'2014-02-06 12:44:11',192840,'/shipping'),
(458045,'2014-02-06 12:44:20',192835,'/cart'),
(458046,'2014-02-06 12:45:02',192847,'/lander-4'),
(458047,'2014-02-06 12:45:10',192848,'/lander-4'),
(458048,'2014-02-06 12:45:11',192849,'/lander-3'),
(458049,'2014-02-06 12:45:21',192846,'/the-birthday-sugar-panda'),
(458050,'2014-02-06 12:45:27',192850,'/lander-2'),
(458051,'2014-02-06 12:45:43',192842,'/products'),
(458052,'2014-02-06 12:45:49',192840,'/billing-2'),
(458053,'2014-02-06 12:45:49',192851,'/lander-4'),
(458054,'2014-02-06 12:45:50',192852,'/home'),
(458055,'2014-02-06 12:46:06',192838,'/cart'),
(458056,'2014-02-06 12:46:12',192853,'/home'),
(458057,'2014-02-06 12:46:46',192851,'/products'),
(458058,'2014-02-06 12:46:54',192854,'/lander-3'),
(458059,'2014-02-06 12:47:34',192855,'/lander-4'),
(458060,'2014-02-06 12:47:55',192835,'/shipping'),
(458061,'2014-02-06 12:48:28',192850,'/products'),
(458062,'2014-02-06 12:48:28',192856,'/lander-2'),
(458063,'2014-02-06 12:48:35',192851,'/the-original-mr-fuzzy'),
(458064,'2014-02-06 12:48:36',192843,'/the-original-mr-fuzzy'),
(458065,'2014-02-06 12:48:40',192853,'/products'),
(458066,'2014-02-06 12:48:41',192855,'/products'),
(458067,'2014-02-06 12:48:44',192846,'/cart'),
(458068,'2014-02-06 12:49:36',192857,'/lander-2'),
(458069,'2014-02-06 12:50:02',192847,'/products'),
(458070,'2014-02-06 12:50:25',192840,'/thank-you-for-your-order'),
(458071,'2014-02-06 12:50:32',192835,'/billing-2'),
(458072,'2014-02-06 12:51:22',192852,'/products'),
(458073,'2014-02-06 12:51:31',192858,'/lander-2'),
(458074,'2014-02-06 12:51:37',192859,'/lander-3'),
(458075,'2014-02-06 12:51:49',192860,'/home'),
(458076,'2014-02-06 12:51:55',192852,'/the-original-mr-fuzzy'),
(458077,'2014-02-06 12:52:06',192861,'/lander-2'),
(458078,'2014-02-06 12:52:20',192846,'/shipping'),
(458079,'2014-02-06 12:52:28',192835,'/thank-you-for-your-order'),
(458080,'2014-02-06 12:52:30',192862,'/lander-3'),
(458081,'2014-02-06 12:52:47',192847,'/the-original-mr-fuzzy'),
(458082,'2014-02-06 12:53:00',192863,'/lander-2'),
(458083,'2014-02-06 12:53:13',192862,'/products'),
(458084,'2014-02-06 12:53:38',192858,'/products'),
(458085,'2014-02-06 12:53:43',192862,'/the-original-mr-fuzzy'),
(458086,'2014-02-06 12:55:15',192846,'/billing-2'),
(458087,'2014-02-06 12:55:36',192852,'/cart'),
(458088,'2014-02-06 12:55:40',192860,'/products'),
(458089,'2014-02-06 12:55:46',192864,'/lander-3'),
(458090,'2014-02-06 12:57:08',192860,'/the-original-mr-fuzzy'),
(458091,'2014-02-06 12:57:42',192861,'/products'),
(458092,'2014-02-06 12:58:00',192852,'/shipping'),
(458093,'2014-02-06 12:58:37',192852,'/billing-2'),
(458094,'2014-02-06 12:58:41',192865,'/home'),
(458095,'2014-02-06 12:58:44',192861,'/the-birthday-sugar-panda'),
(458096,'2014-02-06 12:59:16',192861,'/cart'),
(458097,'2014-02-06 12:59:38',192852,'/thank-you-for-your-order'),
(458098,'2014-02-06 12:59:43',192866,'/lander-4'),
(458099,'2014-02-06 13:00:10',192861,'/shipping'),
(458100,'2014-02-06 13:00:35',192867,'/lander-4'),
(458101,'2014-02-06 13:01:16',192868,'/lander-2'),
(458102,'2014-02-06 13:02:56',192861,'/billing-2'),
(458103,'2014-02-06 13:02:58',192869,'/lander-3'),
(458104,'2014-02-06 13:03:56',192870,'/lander-4'),
(458105,'2014-02-06 13:04:03',192861,'/thank-you-for-your-order'),
(458106,'2014-02-06 13:04:23',192871,'/lander-2'),
(458107,'2014-02-06 13:05:15',192872,'/lander-3'),
(458108,'2014-02-06 13:05:21',192866,'/products'),
(458109,'2014-02-06 13:05:55',192873,'/lander-2'),
(458110,'2014-02-06 13:06:04',192874,'/lander-3'),
(458111,'2014-02-06 13:06:59',192868,'/products'),
(458112,'2014-02-06 13:07:04',192875,'/home'),
(458113,'2014-02-06 13:07:13',192873,'/products'),
(458114,'2014-02-06 13:08:05',192876,'/lander-2'),
(458115,'2014-02-06 13:08:39',192877,'/home'),
(458116,'2014-02-06 13:08:57',192866,'/the-original-mr-fuzzy'),
(458117,'2014-02-06 13:09:25',192878,'/lander-3'),
(458118,'2014-02-06 13:09:57',192868,'/the-forever-love-bear'),
(458119,'2014-02-06 13:10:29',192879,'/lander-2'),
(458120,'2014-02-06 13:10:47',192880,'/lander-3'),
(458121,'2014-02-06 13:11:01',192873,'/the-original-mr-fuzzy'),
(458122,'2014-02-06 13:11:02',192881,'/lander-4'),
(458123,'2014-02-06 13:11:54',192876,'/products'),
(458124,'2014-02-06 13:12:57',192876,'/the-birthday-sugar-panda'),
(458125,'2014-02-06 13:13:13',192873,'/cart'),
(458126,'2014-02-06 13:13:16',192882,'/home'),
(458127,'2014-02-06 13:13:19',192880,'/products'),
(458128,'2014-02-06 13:13:45',192873,'/shipping'),
(458129,'2014-02-06 13:13:56',192883,'/lander-4'),
(458130,'2014-02-06 13:14:38',192876,'/cart'),
(458131,'2014-02-06 13:14:42',192879,'/products'),
(458132,'2014-02-06 13:15:30',192883,'/products'),
(458133,'2014-02-06 13:16:13',192884,'/lander-2'),
(458134,'2014-02-06 13:16:37',192873,'/billing-2'),
(458135,'2014-02-06 13:17:05',192879,'/the-original-mr-fuzzy'),
(458136,'2014-02-06 13:17:07',192885,'/home'),
(458137,'2014-02-06 13:17:25',192880,'/the-original-mr-fuzzy'),
(458138,'2014-02-06 13:17:47',192886,'/lander-3'),
(458139,'2014-02-06 13:18:20',192885,'/products'),
(458140,'2014-02-06 13:19:36',192887,'/lander-3'),
(458141,'2014-02-06 13:19:45',192883,'/the-original-mr-fuzzy'),
(458142,'2014-02-06 13:21:36',192888,'/lander-2'),
(458143,'2014-02-06 13:21:37',192889,'/lander-3'),
(458144,'2014-02-06 13:21:52',192890,'/lander-4'),
(458145,'2014-02-06 13:22:16',192891,'/home'),
(458146,'2014-02-06 13:22:32',192892,'/lander-3'),
(458147,'2014-02-06 13:22:40',192885,'/the-original-mr-fuzzy'),
(458148,'2014-02-06 13:24:28',192893,'/lander-2'),
(458149,'2014-02-06 13:24:43',192891,'/products'),
(458150,'2014-02-06 13:24:45',192888,'/products'),
(458151,'2014-02-06 13:26:26',192894,'/lander-4'),
(458152,'2014-02-06 13:26:27',192889,'/products'),
(458153,'2014-02-06 13:27:05',192892,'/products'),
(458154,'2014-02-06 13:27:37',192895,'/lander-4'),
(458155,'2014-02-06 13:28:21',192895,'/products'),
(458156,'2014-02-06 13:28:51',192894,'/products'),
(458157,'2014-02-06 13:28:59',192888,'/the-original-mr-fuzzy'),
(458158,'2014-02-06 13:29:20',192891,'/the-original-mr-fuzzy'),
(458159,'2014-02-06 13:29:58',192889,'/the-original-mr-fuzzy'),
(458160,'2014-02-06 13:30:21',192888,'/cart'),
(458161,'2014-02-06 13:30:31',192892,'/the-original-mr-fuzzy'),
(458162,'2014-02-06 13:31:20',192889,'/cart'),
(458163,'2014-02-06 13:31:25',192895,'/the-birthday-sugar-panda'),
(458164,'2014-02-06 13:31:39',192891,'/cart'),
(458165,'2014-02-06 13:32:42',192896,'/lander-2'),
(458166,'2014-02-06 13:33:29',192897,'/lander-3'),
(458167,'2014-02-06 13:33:36',192888,'/shipping'),
(458168,'2014-02-06 13:33:46',192895,'/cart'),
(458169,'2014-02-06 13:33:55',192892,'/cart'),
(458170,'2014-02-06 13:34:11',192895,'/shipping'),
(458171,'2014-02-06 13:36:01',192896,'/products'),
(458172,'2014-02-06 13:36:08',192895,'/billing-2'),
(458173,'2014-02-06 13:36:21',192888,'/billing-2'),
(458174,'2014-02-06 13:36:24',192896,'/the-original-mr-fuzzy'),
(458175,'2014-02-06 13:36:46',192898,'/lander-4'),
(458176,'2014-02-06 13:37:27',192892,'/shipping'),
(458177,'2014-02-06 13:37:32',192896,'/cart'),
(458178,'2014-02-06 13:39:28',192896,'/shipping'),
(458179,'2014-02-06 13:39:43',192899,'/lander-3'),
(458180,'2014-02-06 13:39:56',192900,'/lander-4'),
(458181,'2014-02-06 13:40:39',192896,'/billing-2'),
(458182,'2014-02-06 13:40:49',192901,'/lander-2'),
(458183,'2014-02-06 13:41:22',192902,'/lander-2'),
(458184,'2014-02-06 13:42:07',192903,'/lander-4'),
(458185,'2014-02-06 13:42:15',192899,'/products'),
(458186,'2014-02-06 13:42:37',192896,'/thank-you-for-your-order'),
(458187,'2014-02-06 13:42:44',192904,'/home'),
(458188,'2014-02-06 13:43:33',192901,'/products'),
(458189,'2014-02-06 13:43:48',192900,'/products'),
(458190,'2014-02-06 13:43:58',192904,'/products'),
(458191,'2014-02-06 13:44:06',192905,'/home'),
(458192,'2014-02-06 13:44:17',192901,'/the-original-mr-fuzzy'),
(458193,'2014-02-06 13:45:07',192900,'/the-original-mr-fuzzy'),
(458194,'2014-02-06 13:45:18',192905,'/products'),
(458195,'2014-02-06 13:45:25',192902,'/products'),
(458196,'2014-02-06 13:46:08',192901,'/cart'),
(458197,'2014-02-06 13:47:00',192901,'/shipping'),
(458198,'2014-02-06 13:47:36',192904,'/the-original-mr-fuzzy'),
(458199,'2014-02-06 13:48:08',192906,'/lander-4'),
(458200,'2014-02-06 13:48:12',192907,'/lander-3'),
(458201,'2014-02-06 13:48:34',192908,'/lander-3'),
(458202,'2014-02-06 13:49:04',192909,'/lander-4'),
(458203,'2014-02-06 13:49:17',192902,'/the-birthday-sugar-panda'),
(458204,'2014-02-06 13:49:24',192904,'/cart'),
(458205,'2014-02-06 13:50:23',192910,'/lander-2'),
(458206,'2014-02-06 13:50:29',192911,'/lander-2'),
(458207,'2014-02-06 13:51:14',192904,'/shipping'),
(458208,'2014-02-06 13:51:16',192912,'/lander-2'),
(458209,'2014-02-06 13:51:21',192913,'/lander-3'),
(458210,'2014-02-06 13:51:48',192914,'/home'),
(458211,'2014-02-06 13:52:23',192910,'/products'),
(458212,'2014-02-06 13:52:54',192915,'/lander-3'),
(458213,'2014-02-06 13:53:13',192906,'/products'),
(458214,'2014-02-06 13:53:32',192908,'/products'),
(458215,'2014-02-06 13:53:51',192904,'/billing-2'),
(458216,'2014-02-06 13:54:10',192912,'/products'),
(458217,'2014-02-06 13:55:08',192906,'/the-original-mr-fuzzy'),
(458218,'2014-02-06 13:55:18',192916,'/lander-3'),
(458219,'2014-02-06 13:56:16',192917,'/home'),
(458220,'2014-02-06 13:56:24',192908,'/the-original-mr-fuzzy'),
(458221,'2014-02-06 13:58:03',192918,'/home'),
(458222,'2014-02-06 13:58:17',192919,'/lander-3'),
(458223,'2014-02-06 13:58:29',192920,'/lander-3'),
(458224,'2014-02-06 14:00:05',192920,'/products'),
(458225,'2014-02-06 14:00:20',192921,'/lander-2'),
(458226,'2014-02-06 14:00:45',192917,'/products'),
(458227,'2014-02-06 14:01:12',192922,'/home'),
(458228,'2014-02-06 14:01:36',192923,'/home'),
(458229,'2014-02-06 14:01:49',192920,'/the-original-mr-fuzzy'),
(458230,'2014-02-06 14:02:06',192924,'/lander-2'),
(458231,'2014-02-06 14:02:11',192925,'/lander-4'),
(458232,'2014-02-06 14:03:20',192921,'/products'),
(458233,'2014-02-06 14:03:29',192926,'/lander-4'),
(458234,'2014-02-06 14:03:59',192923,'/products'),
(458235,'2014-02-06 14:04:27',192923,'/the-original-mr-fuzzy'),
(458236,'2014-02-06 14:04:31',192921,'/the-original-mr-fuzzy'),
(458237,'2014-02-06 14:04:38',192917,'/the-original-mr-fuzzy'),
(458238,'2014-02-06 14:05:59',192927,'/home'),
(458239,'2014-02-06 14:06:28',192923,'/cart'),
(458240,'2014-02-06 14:06:55',192928,'/home'),
(458241,'2014-02-06 14:07:16',192926,'/products'),
(458242,'2014-02-06 14:07:33',192921,'/cart'),
(458243,'2014-02-06 14:08:05',192928,'/products'),
(458244,'2014-02-06 14:08:26',192929,'/lander-3'),
(458245,'2014-02-06 14:09:21',192930,'/lander-4'),
(458246,'2014-02-06 14:10:03',192923,'/shipping'),
(458247,'2014-02-06 14:10:08',192927,'/products'),
(458248,'2014-02-06 14:10:09',192921,'/shipping'),
(458249,'2014-02-06 14:10:14',192926,'/the-original-mr-fuzzy'),
(458250,'2014-02-06 14:10:18',192931,'/lander-3'),
(458251,'2014-02-06 14:10:36',192921,'/billing-2'),
(458252,'2014-02-06 14:10:49',192926,'/cart'),
(458253,'2014-02-06 14:11:22',192921,'/thank-you-for-your-order'),
(458254,'2014-02-06 14:11:35',192931,'/products'),
(458255,'2014-02-06 14:11:41',192932,'/lander-2'),
(458256,'2014-02-06 14:12:52',192923,'/billing-2'),
(458257,'2014-02-06 14:12:53',192933,'/lander-3'),
(458258,'2014-02-06 14:12:54',192934,'/lander-3'),
(458259,'2014-02-06 14:13:28',192926,'/shipping'),
(458260,'2014-02-06 14:13:35',192932,'/products'),
(458261,'2014-02-06 14:14:10',192926,'/billing-2'),
(458262,'2014-02-06 14:14:30',192927,'/the-original-mr-fuzzy'),
(458263,'2014-02-06 14:14:43',192935,'/lander-2'),
(458264,'2014-02-06 14:15:02',192932,'/the-original-mr-fuzzy'),
(458265,'2014-02-06 14:15:26',192931,'/the-original-mr-fuzzy'),
(458266,'2014-02-06 14:15:26',192936,'/home'),
(458267,'2014-02-06 14:16:05',192937,'/lander-2'),
(458268,'2014-02-06 14:16:38',192938,'/lander-2'),
(458269,'2014-02-06 14:16:39',192939,'/home'),
(458270,'2014-02-06 14:16:44',192926,'/thank-you-for-your-order'),
(458271,'2014-02-06 14:16:54',192940,'/home'),
(458272,'2014-02-06 14:17:30',192941,'/lander-4'),
(458273,'2014-02-06 14:19:08',192942,'/lander-3'),
(458274,'2014-02-06 14:19:10',192931,'/cart'),
(458275,'2014-02-06 14:20:46',192939,'/products'),
(458276,'2014-02-06 14:20:47',192943,'/lander-4'),
(458277,'2014-02-06 14:20:59',192941,'/products'),
(458278,'2014-02-06 14:21:00',192942,'/products'),
(458279,'2014-02-06 14:21:01',192944,'/lander-2'),
(458280,'2014-02-06 14:21:34',192942,'/the-original-mr-fuzzy'),
(458281,'2014-02-06 14:21:36',192945,'/lander-4'),
(458282,'2014-02-06 14:22:38',192946,'/lander-4'),
(458283,'2014-02-06 14:24:36',192941,'/the-original-mr-fuzzy'),
(458284,'2014-02-06 14:25:04',192939,'/the-birthday-sugar-panda'),
(458285,'2014-02-06 14:26:59',192939,'/cart'),
(458286,'2014-02-06 14:27:17',192947,'/lander-4'),
(458287,'2014-02-06 14:29:06',192939,'/shipping'),
(458288,'2014-02-06 14:31:50',192948,'/lander-3'),
(458289,'2014-02-06 14:35:00',192949,'/lander-4'),
(458290,'2014-02-06 14:37:12',192950,'/lander-2'),
(458291,'2014-02-06 14:38:13',192951,'/lander-3'),
(458292,'2014-02-06 14:38:24',192952,'/lander-2'),
(458293,'2014-02-06 14:39:05',192950,'/products'),
(458294,'2014-02-06 14:39:38',192950,'/the-forever-love-bear'),
(458295,'2014-02-06 14:39:48',192953,'/home'),
(458296,'2014-02-06 14:39:51',192954,'/home'),
(458297,'2014-02-06 14:41:13',192955,'/lander-4'),
(458298,'2014-02-06 14:41:16',192950,'/cart'),
(458299,'2014-02-06 14:41:27',192954,'/products'),
(458300,'2014-02-06 14:42:13',192954,'/the-forever-love-bear'),
(458301,'2014-02-06 14:43:09',192956,'/lander-3'),
(458302,'2014-02-06 14:45:10',192956,'/products'),
(458303,'2014-02-06 14:47:07',192956,'/the-original-mr-fuzzy'),
(458304,'2014-02-06 14:49:05',192956,'/cart'),
(458305,'2014-02-06 14:50:37',192957,'/lander-4'),
(458306,'2014-02-06 14:52:31',192958,'/lander-3'),
(458307,'2014-02-06 14:56:09',192959,'/lander-4'),
(458308,'2014-02-06 14:56:38',192960,'/lander-4'),
(458309,'2014-02-06 14:57:04',192961,'/lander-3'),
(458310,'2014-02-06 14:57:51',192962,'/lander-2'),
(458311,'2014-02-06 14:57:59',192963,'/home'),
(458312,'2014-02-06 14:58:16',192964,'/lander-4'),
(458313,'2014-02-06 15:00:05',192959,'/products'),
(458314,'2014-02-06 15:02:54',192959,'/the-original-mr-fuzzy'),
(458315,'2014-02-06 15:03:01',192965,'/lander-4'),
(458316,'2014-02-06 15:03:32',192966,'/lander-3'),
(458317,'2014-02-06 15:03:53',192967,'/lander-2'),
(458318,'2014-02-06 15:07:48',192968,'/lander-3'),
(458319,'2014-02-06 15:08:04',192965,'/products'),
(458320,'2014-02-06 15:08:39',192966,'/products'),
(458321,'2014-02-06 15:08:45',192969,'/lander-4'),
(458322,'2014-02-06 15:09:52',192970,'/lander-2'),
(458323,'2014-02-06 15:10:52',192971,'/lander-3'),
(458324,'2014-02-06 15:11:36',192965,'/the-original-mr-fuzzy'),
(458325,'2014-02-06 15:11:59',192972,'/lander-2'),
(458326,'2014-02-06 15:14:24',192970,'/products'),
(458327,'2014-02-06 15:14:38',192973,'/lander-3'),
(458328,'2014-02-06 15:14:55',192974,'/lander-3'),
(458329,'2014-02-06 15:18:14',192975,'/lander-2'),
(458330,'2014-02-06 15:18:21',192976,'/lander-4'),
(458331,'2014-02-06 15:18:58',192970,'/the-original-mr-fuzzy'),
(458332,'2014-02-06 15:19:36',192977,'/lander-3'),
(458333,'2014-02-06 15:19:52',192970,'/cart'),
(458334,'2014-02-06 15:20:15',192974,'/products'),
(458335,'2014-02-06 15:22:59',192978,'/home'),
(458336,'2014-02-06 15:23:15',192977,'/products'),
(458337,'2014-02-06 15:23:23',192974,'/the-forever-love-bear'),
(458338,'2014-02-06 15:23:27',192979,'/home'),
(458339,'2014-02-06 15:23:31',192980,'/lander-3'),
(458340,'2014-02-06 15:24:38',192981,'/home'),
(458341,'2014-02-06 15:24:47',192979,'/products'),
(458342,'2014-02-06 15:24:56',192977,'/the-forever-love-bear'),
(458343,'2014-02-06 15:25:17',192978,'/products'),
(458344,'2014-02-06 15:25:19',192982,'/lander-4'),
(458345,'2014-02-06 15:26:33',192981,'/products'),
(458346,'2014-02-06 15:26:44',192983,'/lander-2'),
(458347,'2014-02-06 15:26:45',192977,'/cart'),
(458348,'2014-02-06 15:28:01',192979,'/the-birthday-sugar-panda'),
(458349,'2014-02-06 15:28:09',192980,'/products'),
(458350,'2014-02-06 15:28:32',192984,'/lander-2'),
(458351,'2014-02-06 15:29:20',192984,'/products'),
(458352,'2014-02-06 15:29:50',192983,'/products'),
(458353,'2014-02-06 15:30:11',192980,'/the-original-mr-fuzzy'),
(458354,'2014-02-06 15:30:18',192979,'/cart'),
(458355,'2014-02-06 15:31:35',192985,'/lander-2'),
(458356,'2014-02-06 15:33:24',192986,'/lander-3'),
(458357,'2014-02-06 15:33:35',192987,'/lander-3'),
(458358,'2014-02-06 15:33:57',192984,'/the-original-mr-fuzzy'),
(458359,'2014-02-06 15:35:55',192984,'/cart'),
(458360,'2014-02-06 15:38:15',192984,'/shipping'),
(458361,'2014-02-06 15:38:15',192988,'/home'),
(458362,'2014-02-06 15:38:51',192984,'/billing-2'),
(458363,'2014-02-06 15:38:53',192989,'/home'),
(458364,'2014-02-06 15:39:18',192987,'/products'),
(458365,'2014-02-06 15:40:17',192990,'/lander-4'),
(458366,'2014-02-06 15:41:18',192989,'/products'),
(458367,'2014-02-06 15:41:53',192991,'/lander-2'),
(458368,'2014-02-06 15:42:49',192987,'/the-original-mr-fuzzy'),
(458369,'2014-02-06 15:42:58',192992,'/lander-4'),
(458370,'2014-02-06 15:43:19',192993,'/lander-3'),
(458371,'2014-02-06 15:43:39',192984,'/thank-you-for-your-order'),
(458372,'2014-02-06 15:43:58',192994,'/lander-4'),
(458373,'2014-02-06 15:44:03',192990,'/products'),
(458374,'2014-02-06 15:44:45',192989,'/the-original-mr-fuzzy'),
(458375,'2014-02-06 15:45:14',192991,'/products'),
(458376,'2014-02-06 15:46:31',192995,'/lander-2'),
(458377,'2014-02-06 15:46:40',192996,'/lander-2'),
(458378,'2014-02-06 15:47:16',192989,'/cart'),
(458379,'2014-02-06 15:47:24',192997,'/lander-3'),
(458380,'2014-02-06 15:47:57',192998,'/lander-3'),
(458381,'2014-02-06 15:48:12',192995,'/products'),
(458382,'2014-02-06 15:48:14',192999,'/lander-3'),
(458383,'2014-02-06 15:48:40',192989,'/shipping'),
(458384,'2014-02-06 15:48:59',192996,'/products'),
(458385,'2014-02-06 15:49:32',193000,'/home'),
(458386,'2014-02-06 15:50:01',193001,'/lander-2'),
(458387,'2014-02-06 15:50:16',192995,'/the-forever-love-bear'),
(458388,'2014-02-06 15:52:52',192995,'/cart'),
(458389,'2014-02-06 15:53:09',192996,'/the-forever-love-bear'),
(458390,'2014-02-06 15:53:43',192999,'/products'),
(458391,'2014-02-06 15:54:23',193002,'/lander-4'),
(458392,'2014-02-06 15:54:33',192996,'/cart'),
(458393,'2014-02-06 15:54:48',192999,'/the-forever-love-bear'),
(458394,'2014-02-06 15:54:57',193003,'/lander-2'),
(458395,'2014-02-06 15:55:23',192996,'/shipping'),
(458396,'2014-02-06 15:56:05',192995,'/shipping'),
(458397,'2014-02-06 15:56:06',192996,'/billing-2'),
(458398,'2014-02-06 15:56:39',192995,'/billing-2'),
(458399,'2014-02-06 15:58:27',193004,'/lander-4'),
(458400,'2014-02-06 15:58:52',193005,'/home'),
(458401,'2014-02-06 16:00:38',193006,'/home'),
(458402,'2014-02-06 16:01:58',192995,'/thank-you-for-your-order'),
(458403,'2014-02-06 16:02:06',193007,'/lander-3'),
(458404,'2014-02-06 16:02:26',193008,'/lander-2'),
(458405,'2014-02-06 16:04:44',193009,'/lander-3'),
(458406,'2014-02-06 16:06:27',193010,'/lander-4'),
(458407,'2014-02-06 16:06:36',193011,'/home'),
(458408,'2014-02-06 16:06:37',193012,'/lander-2'),
(458409,'2014-02-06 16:06:48',193009,'/products'),
(458410,'2014-02-06 16:06:52',193010,'/products'),
(458411,'2014-02-06 16:07:38',193011,'/products'),
(458412,'2014-02-06 16:08:17',193009,'/the-birthday-sugar-panda'),
(458413,'2014-02-06 16:08:25',193013,'/lander-4'),
(458414,'2014-02-06 16:09:26',193011,'/the-birthday-sugar-panda'),
(458415,'2014-02-06 16:09:58',193014,'/lander-3'),
(458416,'2014-02-06 16:10:49',193010,'/the-forever-love-bear'),
(458417,'2014-02-06 16:11:30',193013,'/products'),
(458418,'2014-02-06 16:11:39',193015,'/home'),
(458419,'2014-02-06 16:11:49',193016,'/lander-2'),
(458420,'2014-02-06 16:13:12',193016,'/products'),
(458421,'2014-02-06 16:13:16',193017,'/lander-3'),
(458422,'2014-02-06 16:13:26',193018,'/lander-3'),
(458423,'2014-02-06 16:14:00',193016,'/the-original-mr-fuzzy'),
(458424,'2014-02-06 16:14:19',193019,'/lander-3'),
(458425,'2014-02-06 16:16:18',193015,'/products'),
(458426,'2014-02-06 16:16:26',193016,'/cart'),
(458427,'2014-02-06 16:17:35',193015,'/the-original-mr-fuzzy'),
(458428,'2014-02-06 16:17:49',193016,'/shipping'),
(458429,'2014-02-06 16:18:35',193020,'/lander-2'),
(458430,'2014-02-06 16:19:16',193021,'/lander-4'),
(458431,'2014-02-06 16:19:16',193022,'/home'),
(458432,'2014-02-06 16:19:49',193023,'/home'),
(458433,'2014-02-06 16:20:03',193024,'/lander-2'),
(458434,'2014-02-06 16:21:22',193023,'/products'),
(458435,'2014-02-06 16:21:30',193025,'/lander-4'),
(458436,'2014-02-06 16:22:32',193023,'/the-original-mr-fuzzy'),
(458437,'2014-02-06 16:22:43',193026,'/home'),
(458438,'2014-02-06 16:22:45',193022,'/products'),
(458439,'2014-02-06 16:23:05',193024,'/products'),
(458440,'2014-02-06 16:23:39',193020,'/products'),
(458441,'2014-02-06 16:24:39',193024,'/the-original-mr-fuzzy'),
(458442,'2014-02-06 16:25:35',193027,'/lander-2'),
(458443,'2014-02-06 16:25:52',193028,'/lander-3'),
(458444,'2014-02-06 16:26:44',193029,'/home'),
(458445,'2014-02-06 16:27:55',193030,'/lander-3'),
(458446,'2014-02-06 16:27:57',193020,'/the-original-mr-fuzzy'),
(458447,'2014-02-06 16:28:32',193024,'/cart'),
(458448,'2014-02-06 16:29:19',193029,'/products'),
(458449,'2014-02-06 16:29:32',193027,'/products'),
(458450,'2014-02-06 16:31:17',193029,'/the-original-mr-fuzzy'),
(458451,'2014-02-06 16:32:04',193029,'/cart'),
(458452,'2014-02-06 16:32:30',193029,'/shipping'),
(458453,'2014-02-06 16:32:55',193031,'/lander-4'),
(458454,'2014-02-06 16:33:34',193027,'/the-original-mr-fuzzy'),
(458455,'2014-02-06 16:34:01',193029,'/billing-2'),
(458456,'2014-02-06 16:35:31',193032,'/home'),
(458457,'2014-02-06 16:36:22',193033,'/lander-2'),
(458458,'2014-02-06 16:38:00',193033,'/products'),
(458459,'2014-02-06 16:39:24',193034,'/lander-3'),
(458460,'2014-02-06 16:39:53',193033,'/the-original-mr-fuzzy'),
(458461,'2014-02-06 16:40:06',193035,'/lander-3'),
(458462,'2014-02-06 16:40:32',193036,'/lander-3'),
(458463,'2014-02-06 16:41:21',193035,'/products'),
(458464,'2014-02-06 16:43:36',193034,'/products'),
(458465,'2014-02-06 16:43:50',193037,'/home'),
(458466,'2014-02-06 16:46:54',193034,'/the-original-mr-fuzzy'),
(458467,'2014-02-06 16:46:56',193037,'/products'),
(458468,'2014-02-06 16:48:43',193037,'/the-original-mr-fuzzy'),
(458469,'2014-02-06 16:49:42',193034,'/cart'),
(458470,'2014-02-06 16:49:46',193038,'/lander-3'),
(458471,'2014-02-06 16:50:59',193039,'/lander-2'),
(458472,'2014-02-06 16:51:01',193034,'/shipping'),
(458473,'2014-02-06 16:52:39',193037,'/cart'),
(458474,'2014-02-06 16:53:11',193034,'/billing-2'),
(458475,'2014-02-06 16:54:12',193040,'/lander-3'),
(458476,'2014-02-06 16:54:23',193034,'/thank-you-for-your-order'),
(458477,'2014-02-06 16:54:32',193041,'/lander-3'),
(458478,'2014-02-06 16:56:33',193042,'/home'),
(458479,'2014-02-06 16:58:47',193043,'/lander-3'),
(458480,'2014-02-06 16:59:55',193044,'/lander-3'),
(458481,'2014-02-06 16:59:57',193045,'/lander-3'),
(458482,'2014-02-06 17:00:04',193042,'/products'),
(458483,'2014-02-06 17:00:06',193046,'/home'),
(458484,'2014-02-06 17:02:09',193047,'/lander-3'),
(458485,'2014-02-06 17:02:20',193048,'/lander-3'),
(458486,'2014-02-06 17:02:55',193047,'/products'),
(458487,'2014-02-06 17:03:15',193042,'/the-original-mr-fuzzy'),
(458488,'2014-02-06 17:03:51',193044,'/products'),
(458489,'2014-02-06 17:08:39',193049,'/lander-3'),
(458490,'2014-02-06 17:09:25',193050,'/lander-3'),
(458491,'2014-02-06 17:09:34',193051,'/lander-4'),
(458492,'2014-02-06 17:09:47',193052,'/lander-3'),
(458493,'2014-02-06 17:10:16',193053,'/lander-4'),
(458494,'2014-02-06 17:12:12',193054,'/lander-3'),
(458495,'2014-02-06 17:12:50',193053,'/products'),
(458496,'2014-02-06 17:12:58',193055,'/lander-2'),
(458497,'2014-02-06 17:13:18',193052,'/products'),
(458498,'2014-02-06 17:13:42',193051,'/products'),
(458499,'2014-02-06 17:13:51',193056,'/lander-3'),
(458500,'2014-02-06 17:15:11',193051,'/the-birthday-sugar-panda'),
(458501,'2014-02-06 17:15:19',193052,'/the-original-mr-fuzzy'),
(458502,'2014-02-06 17:17:53',193057,'/lander-4'),
(458503,'2014-02-06 17:18:52',193052,'/cart'),
(458504,'2014-02-06 17:18:57',193058,'/lander-3'),
(458505,'2014-02-06 17:19:44',193059,'/home'),
(458506,'2014-02-06 17:20:15',193052,'/shipping'),
(458507,'2014-02-06 17:20:58',193060,'/lander-4'),
(458508,'2014-02-06 17:21:05',193061,'/lander-3'),
(458509,'2014-02-06 17:22:42',193059,'/products'),
(458510,'2014-02-06 17:23:18',193052,'/billing-2'),
(458511,'2014-02-06 17:23:19',193057,'/products'),
(458512,'2014-02-06 17:24:00',193062,'/home'),
(458513,'2014-02-06 17:24:18',193057,'/the-original-mr-fuzzy'),
(458514,'2014-02-06 17:24:18',193063,'/lander-2'),
(458515,'2014-02-06 17:24:45',193062,'/products'),
(458516,'2014-02-06 17:25:26',193060,'/products'),
(458517,'2014-02-06 17:25:42',193059,'/the-original-mr-fuzzy'),
(458518,'2014-02-06 17:25:53',193062,'/the-original-mr-fuzzy'),
(458519,'2014-02-06 17:26:12',193057,'/cart'),
(458520,'2014-02-06 17:26:52',193064,'/lander-3'),
(458521,'2014-02-06 17:27:19',193063,'/products'),
(458522,'2014-02-06 17:28:18',193065,'/home'),
(458523,'2014-02-06 17:28:19',193063,'/the-original-mr-fuzzy'),
(458524,'2014-02-06 17:28:23',193060,'/the-original-mr-fuzzy'),
(458525,'2014-02-06 17:28:27',193052,'/thank-you-for-your-order'),
(458526,'2014-02-06 17:28:47',193057,'/shipping'),
(458527,'2014-02-06 17:31:23',193057,'/billing-2'),
(458528,'2014-02-06 17:31:29',193066,'/home'),
(458529,'2014-02-06 17:31:53',193065,'/products'),
(458530,'2014-02-06 17:31:58',193067,'/lander-4'),
(458531,'2014-02-06 17:32:26',193068,'/lander-3'),
(458532,'2014-02-06 17:35:07',193069,'/home'),
(458533,'2014-02-06 17:35:25',193070,'/lander-4'),
(458534,'2014-02-06 17:35:33',193071,'/lander-2'),
(458535,'2014-02-06 17:35:49',193072,'/lander-4'),
(458536,'2014-02-06 17:36:27',193073,'/lander-3'),
(458537,'2014-02-06 17:37:01',193066,'/products'),
(458538,'2014-02-06 17:37:15',193071,'/products'),
(458539,'2014-02-06 17:37:39',193074,'/home'),
(458540,'2014-02-06 17:38:19',193066,'/the-original-mr-fuzzy'),
(458541,'2014-02-06 17:38:41',193075,'/lander-4'),
(458542,'2014-02-06 17:38:53',193070,'/products'),
(458543,'2014-02-06 17:39:33',193071,'/the-forever-love-bear'),
(458544,'2014-02-06 17:40:05',193071,'/cart'),
(458545,'2014-02-06 17:40:22',193066,'/cart'),
(458546,'2014-02-06 17:40:24',193069,'/products'),
(458547,'2014-02-06 17:40:32',193076,'/lander-3'),
(458548,'2014-02-06 17:40:45',193074,'/products'),
(458549,'2014-02-06 17:41:22',193077,'/home'),
(458550,'2014-02-06 17:41:37',193066,'/shipping'),
(458551,'2014-02-06 17:41:53',193071,'/shipping'),
(458552,'2014-02-06 17:42:14',193066,'/billing-2'),
(458553,'2014-02-06 17:42:14',193070,'/the-original-mr-fuzzy'),
(458554,'2014-02-06 17:42:38',193071,'/billing-2'),
(458555,'2014-02-06 17:42:55',193078,'/lander-4'),
(458556,'2014-02-06 17:42:59',193066,'/thank-you-for-your-order'),
(458557,'2014-02-06 17:43:40',193069,'/the-original-mr-fuzzy'),
(458558,'2014-02-06 17:44:44',193077,'/products'),
(458559,'2014-02-06 17:45:13',193079,'/lander-2'),
(458560,'2014-02-06 17:45:59',193080,'/lander-3'),
(458561,'2014-02-06 17:46:00',193079,'/products'),
(458562,'2014-02-06 17:46:03',193071,'/thank-you-for-your-order'),
(458563,'2014-02-06 17:46:30',193081,'/lander-4'),
(458564,'2014-02-06 17:47:12',193079,'/the-original-mr-fuzzy'),
(458565,'2014-02-06 17:47:40',193082,'/lander-3'),
(458566,'2014-02-06 17:48:47',193082,'/products'),
(458567,'2014-02-06 17:49:46',193083,'/lander-2'),
(458568,'2014-02-06 17:50:57',193084,'/home'),
(458569,'2014-02-06 17:51:21',193085,'/lander-2'),
(458570,'2014-02-06 17:52:02',193082,'/the-original-mr-fuzzy'),
(458571,'2014-02-06 17:55:19',193084,'/products'),
(458572,'2014-02-06 17:55:23',193082,'/cart'),
(458573,'2014-02-06 17:56:42',193082,'/shipping'),
(458574,'2014-02-06 17:56:54',193085,'/products'),
(458575,'2014-02-06 17:58:15',193082,'/billing-2'),
(458576,'2014-02-06 17:58:54',193084,'/the-original-mr-fuzzy'),
(458577,'2014-02-06 18:00:21',193085,'/the-original-mr-fuzzy'),
(458578,'2014-02-06 18:00:39',193086,'/home'),
(458579,'2014-02-06 18:01:28',193085,'/cart'),
(458580,'2014-02-06 18:02:04',193082,'/thank-you-for-your-order'),
(458581,'2014-02-06 18:02:18',193087,'/lander-3'),
(458582,'2014-02-06 18:02:20',193085,'/shipping'),
(458583,'2014-02-06 18:02:40',193084,'/cart'),
(458584,'2014-02-06 18:03:52',193088,'/lander-2'),
(458585,'2014-02-06 18:04:37',193085,'/billing-2'),
(458586,'2014-02-06 18:05:40',193088,'/products'),
(458587,'2014-02-06 18:07:34',193088,'/the-original-mr-fuzzy'),
(458588,'2014-02-06 18:07:43',193085,'/thank-you-for-your-order'),
(458589,'2014-02-06 18:08:43',193088,'/cart'),
(458590,'2014-02-06 18:12:01',193089,'/home'),
(458591,'2014-02-06 18:12:21',193088,'/shipping'),
(458592,'2014-02-06 18:12:45',193090,'/lander-4'),
(458593,'2014-02-06 18:12:58',193088,'/billing-2'),
(458594,'2014-02-06 18:17:33',193091,'/home'),
(458595,'2014-02-06 18:18:37',193092,'/lander-4'),
(458596,'2014-02-06 18:19:22',193093,'/lander-3'),
(458597,'2014-02-06 18:19:25',193091,'/products'),
(458598,'2014-02-06 18:19:49',193094,'/lander-3'),
(458599,'2014-02-06 18:19:59',193095,'/home'),
(458600,'2014-02-06 18:20:33',193096,'/lander-3'),
(458601,'2014-02-06 18:21:01',193097,'/lander-2'),
(458602,'2014-02-06 18:21:04',193098,'/lander-4'),
(458603,'2014-02-06 18:21:59',193099,'/lander-3'),
(458604,'2014-02-06 18:22:35',193097,'/products'),
(458605,'2014-02-06 18:23:06',193100,'/lander-4'),
(458606,'2014-02-06 18:25:52',193097,'/the-birthday-sugar-panda'),
(458607,'2014-02-06 18:26:25',193101,'/lander-4'),
(458608,'2014-02-06 18:27:35',193100,'/products'),
(458609,'2014-02-06 18:27:50',193097,'/cart'),
(458610,'2014-02-06 18:28:43',193097,'/shipping'),
(458611,'2014-02-06 18:29:11',193102,'/lander-4'),
(458612,'2014-02-06 18:29:14',193100,'/the-original-mr-fuzzy'),
(458613,'2014-02-06 18:30:27',193097,'/billing-2'),
(458614,'2014-02-06 18:30:44',193103,'/home'),
(458615,'2014-02-06 18:31:42',193104,'/home'),
(458616,'2014-02-06 18:33:00',193103,'/products'),
(458617,'2014-02-06 18:33:02',193105,'/home'),
(458618,'2014-02-06 18:33:58',193097,'/thank-you-for-your-order'),
(458619,'2014-02-06 18:34:41',193104,'/products'),
(458620,'2014-02-06 18:35:32',193103,'/the-original-mr-fuzzy'),
(458621,'2014-02-06 18:37:46',193104,'/the-original-mr-fuzzy'),
(458622,'2014-02-06 18:38:35',193106,'/lander-3'),
(458623,'2014-02-06 18:39:15',193107,'/lander-3'),
(458624,'2014-02-06 18:39:21',193108,'/lander-2'),
(458625,'2014-02-06 18:40:04',193104,'/cart'),
(458626,'2014-02-06 18:42:17',193109,'/home'),
(458627,'2014-02-06 18:42:56',193110,'/lander-4'),
(458628,'2014-02-06 18:43:41',193111,'/lander-2'),
(458629,'2014-02-06 18:43:53',193112,'/lander-3'),
(458630,'2014-02-06 18:45:34',193113,'/lander-3'),
(458631,'2014-02-06 18:46:22',193114,'/lander-2'),
(458632,'2014-02-06 18:46:29',193109,'/products'),
(458633,'2014-02-06 18:47:06',193114,'/products'),
(458634,'2014-02-06 18:47:22',193115,'/lander-2'),
(458635,'2014-02-06 18:47:44',193116,'/lander-4'),
(458636,'2014-02-06 18:48:58',193114,'/the-original-mr-fuzzy'),
(458637,'2014-02-06 18:49:21',193117,'/lander-2'),
(458638,'2014-02-06 18:49:38',193109,'/the-original-mr-fuzzy'),
(458639,'2014-02-06 18:50:29',193114,'/cart'),
(458640,'2014-02-06 18:51:36',193115,'/products'),
(458641,'2014-02-06 18:54:23',193114,'/shipping'),
(458642,'2014-02-06 18:55:00',193114,'/billing-2'),
(458643,'2014-02-06 18:55:35',193115,'/the-original-mr-fuzzy'),
(458644,'2014-02-06 18:55:59',193118,'/lander-3'),
(458645,'2014-02-06 18:57:28',193114,'/thank-you-for-your-order'),
(458646,'2014-02-06 18:59:06',193118,'/products'),
(458647,'2014-02-06 18:59:47',193119,'/lander-3'),
(458648,'2014-02-06 18:59:58',193118,'/the-original-mr-fuzzy'),
(458649,'2014-02-06 19:03:56',193118,'/cart'),
(458650,'2014-02-06 19:06:10',193118,'/shipping'),
(458651,'2014-02-06 19:06:40',193118,'/billing-2'),
(458652,'2014-02-06 19:13:01',193120,'/home'),
(458653,'2014-02-06 19:15:56',193121,'/lander-2'),
(458654,'2014-02-06 19:18:29',193121,'/products'),
(458655,'2014-02-06 19:19:26',193121,'/the-birthday-sugar-panda'),
(458656,'2014-02-06 19:23:48',193122,'/lander-4'),
(458657,'2014-02-06 19:28:39',193122,'/products'),
(458658,'2014-02-06 19:30:03',193123,'/lander-3'),
(458659,'2014-02-06 19:30:33',193122,'/the-original-mr-fuzzy'),
(458660,'2014-02-06 19:33:09',193124,'/lander-3'),
(458661,'2014-02-06 19:33:51',193125,'/lander-4'),
(458662,'2014-02-06 19:35:58',193124,'/products'),
(458663,'2014-02-06 19:37:11',193126,'/lander-3'),
(458664,'2014-02-06 19:40:22',193127,'/home'),
(458665,'2014-02-06 19:40:27',193128,'/home'),
(458666,'2014-02-06 19:41:28',193128,'/products'),
(458667,'2014-02-06 19:42:34',193126,'/products'),
(458668,'2014-02-06 19:43:00',193127,'/products'),
(458669,'2014-02-06 19:43:58',193129,'/lander-3'),
(458670,'2014-02-06 19:44:59',193127,'/the-original-mr-fuzzy'),
(458671,'2014-02-06 19:45:25',193128,'/the-original-mr-fuzzy'),
(458672,'2014-02-06 19:47:07',193130,'/lander-3'),
(458673,'2014-02-06 19:49:19',193128,'/cart'),
(458674,'2014-02-06 19:50:11',193131,'/home'),
(458675,'2014-02-06 19:52:46',193132,'/lander-3'),
(458676,'2014-02-06 19:55:13',193131,'/products'),
(458677,'2014-02-06 19:55:23',193133,'/lander-3'),
(458678,'2014-02-06 19:55:50',193134,'/home'),
(458679,'2014-02-06 19:55:53',193135,'/lander-2'),
(458680,'2014-02-06 19:59:01',193136,'/lander-3'),
(458681,'2014-02-06 20:00:00',193134,'/products'),
(458682,'2014-02-06 20:00:18',193134,'/the-original-mr-fuzzy'),
(458683,'2014-02-06 20:00:58',193135,'/products'),
(458684,'2014-02-06 20:03:45',193137,'/lander-4'),
(458685,'2014-02-06 20:03:49',193134,'/cart'),
(458686,'2014-02-06 20:04:39',193137,'/products'),
(458687,'2014-02-06 20:06:31',193134,'/shipping'),
(458688,'2014-02-06 20:07:02',193138,'/home'),
(458689,'2014-02-06 20:10:19',193139,'/lander-3'),
(458690,'2014-02-06 20:11:03',193140,'/lander-3'),
(458691,'2014-02-06 20:12:01',193141,'/lander-3'),
(458692,'2014-02-06 20:12:49',193138,'/products'),
(458693,'2014-02-06 20:14:11',193142,'/lander-2'),
(458694,'2014-02-06 20:14:16',193143,'/lander-4'),
(458695,'2014-02-06 20:15:13',193144,'/home'),
(458696,'2014-02-06 20:15:30',193138,'/the-original-mr-fuzzy'),
(458697,'2014-02-06 20:15:55',193142,'/products'),
(458698,'2014-02-06 20:16:50',193143,'/products'),
(458699,'2014-02-06 20:19:18',193142,'/the-original-mr-fuzzy'),
(458700,'2014-02-06 20:20:36',193145,'/lander-3'),
(458701,'2014-02-06 20:21:04',193143,'/the-original-mr-fuzzy'),
(458702,'2014-02-06 20:23:34',193146,'/lander-3'),
(458703,'2014-02-06 20:23:38',193147,'/lander-3'),
(458704,'2014-02-06 20:25:57',193148,'/lander-3'),
(458705,'2014-02-06 20:26:53',193149,'/home'),
(458706,'2014-02-06 20:28:55',193148,'/products'),
(458707,'2014-02-06 20:29:01',193150,'/lander-4'),
(458708,'2014-02-06 20:29:11',193149,'/products'),
(458709,'2014-02-06 20:30:01',193151,'/lander-3'),
(458710,'2014-02-06 20:31:08',193149,'/the-forever-love-bear'),
(458711,'2014-02-06 20:35:49',193152,'/lander-3'),
(458712,'2014-02-06 20:36:24',193153,'/lander-4'),
(458713,'2014-02-06 20:37:39',193154,'/lander-4'),
(458714,'2014-02-06 20:41:14',193155,'/lander-2'),
(458715,'2014-02-06 20:44:05',193155,'/products'),
(458716,'2014-02-06 20:45:17',193155,'/the-original-mr-fuzzy'),
(458717,'2014-02-06 20:45:18',193156,'/home'),
(458718,'2014-02-06 20:45:19',193157,'/lander-4'),
(458719,'2014-02-06 20:47:05',193155,'/cart'),
(458720,'2014-02-06 20:47:42',193158,'/lander-2'),
(458721,'2014-02-06 20:49:01',193156,'/products'),
(458722,'2014-02-06 20:49:56',193158,'/products'),
(458723,'2014-02-06 20:49:59',193155,'/shipping'),
(458724,'2014-02-06 20:50:06',193159,'/lander-3'),
(458725,'2014-02-06 20:51:06',193157,'/products'),
(458726,'2014-02-06 20:53:12',193155,'/billing-2'),
(458727,'2014-02-06 20:53:18',193156,'/the-original-mr-fuzzy'),
(458728,'2014-02-06 20:54:02',193160,'/lander-2'),
(458729,'2014-02-06 20:54:12',193158,'/the-original-mr-fuzzy'),
(458730,'2014-02-06 20:54:26',193155,'/thank-you-for-your-order'),
(458731,'2014-02-06 20:55:28',193157,'/the-original-mr-fuzzy'),
(458732,'2014-02-06 20:55:53',193158,'/cart'),
(458733,'2014-02-06 20:57:13',193160,'/products'),
(458734,'2014-02-06 20:58:20',193158,'/shipping'),
(458735,'2014-02-06 20:58:57',193161,'/lander-2'),
(458736,'2014-02-06 20:59:08',193162,'/lander-4'),
(458737,'2014-02-06 21:00:50',193160,'/the-birthday-sugar-panda'),
(458738,'2014-02-06 21:00:53',193158,'/billing-2'),
(458739,'2014-02-06 21:02:41',193163,'/lander-3'),
(458740,'2014-02-06 21:03:28',193160,'/cart'),
(458741,'2014-02-06 21:04:05',193161,'/products'),
(458742,'2014-02-06 21:04:42',193161,'/the-original-mr-fuzzy'),
(458743,'2014-02-06 21:06:11',193164,'/home'),
(458744,'2014-02-06 21:06:40',193160,'/shipping'),
(458745,'2014-02-06 21:08:45',193161,'/cart'),
(458746,'2014-02-06 21:09:29',193160,'/billing-2'),
(458747,'2014-02-06 21:09:57',193161,'/shipping'),
(458748,'2014-02-06 21:10:49',193165,'/lander-2'),
(458749,'2014-02-06 21:11:34',193165,'/products'),
(458750,'2014-02-06 21:12:23',193165,'/the-original-mr-fuzzy'),
(458751,'2014-02-06 21:12:54',193160,'/thank-you-for-your-order'),
(458752,'2014-02-06 21:13:02',193166,'/lander-3'),
(458753,'2014-02-06 21:13:20',193165,'/cart'),
(458754,'2014-02-06 21:13:22',193167,'/home'),
(458755,'2014-02-06 21:16:29',193167,'/products'),
(458756,'2014-02-06 21:16:34',193165,'/shipping'),
(458757,'2014-02-06 21:18:05',193168,'/lander-4'),
(458758,'2014-02-06 21:19:45',193165,'/billing-2'),
(458759,'2014-02-06 21:20:25',193169,'/lander-2'),
(458760,'2014-02-06 21:21:08',193170,'/lander-2'),
(458761,'2014-02-06 21:22:09',193165,'/thank-you-for-your-order'),
(458762,'2014-02-06 21:22:17',193171,'/home'),
(458763,'2014-02-06 21:22:34',193170,'/products'),
(458764,'2014-02-06 21:24:22',193171,'/products'),
(458765,'2014-02-06 21:24:34',193170,'/the-forever-love-bear'),
(458766,'2014-02-06 21:27:14',193171,'/the-original-mr-fuzzy'),
(458767,'2014-02-06 21:30:57',193172,'/lander-4'),
(458768,'2014-02-06 21:31:47',193173,'/lander-4'),
(458769,'2014-02-06 21:33:27',193172,'/products'),
(458770,'2014-02-06 21:34:58',193174,'/home'),
(458771,'2014-02-06 21:37:11',193174,'/products'),
(458772,'2014-02-06 21:37:14',193175,'/lander-3'),
(458773,'2014-02-06 21:38:52',193176,'/lander-3'),
(458774,'2014-02-06 21:40:44',193177,'/lander-2'),
(458775,'2014-02-06 21:40:51',193174,'/the-original-mr-fuzzy'),
(458776,'2014-02-06 21:43:09',193178,'/lander-3'),
(458777,'2014-02-06 21:43:13',193177,'/products'),
(458778,'2014-02-06 21:44:07',193178,'/products'),
(458779,'2014-02-06 21:45:32',193179,'/home'),
(458780,'2014-02-06 21:49:29',193180,'/lander-3'),
(458781,'2014-02-06 21:49:40',193179,'/products'),
(458782,'2014-02-06 21:50:21',193179,'/the-original-mr-fuzzy'),
(458783,'2014-02-06 21:52:35',193180,'/products'),
(458784,'2014-02-06 21:53:32',193180,'/the-original-mr-fuzzy'),
(458785,'2014-02-06 21:55:24',193181,'/lander-4'),
(458786,'2014-02-06 21:56:41',193180,'/cart'),
(458787,'2014-02-06 21:56:43',193181,'/products'),
(458788,'2014-02-06 21:57:31',193182,'/lander-3'),
(458789,'2014-02-06 21:59:13',193181,'/the-original-mr-fuzzy'),
(458790,'2014-02-06 21:59:21',193182,'/products'),
(458791,'2014-02-06 21:59:53',193182,'/the-original-mr-fuzzy'),
(458792,'2014-02-06 22:00:46',193181,'/cart'),
(458793,'2014-02-06 22:02:13',193181,'/shipping'),
(458794,'2014-02-06 22:03:29',193181,'/billing-2'),
(458795,'2014-02-06 22:06:30',193183,'/lander-3'),
(458796,'2014-02-06 22:07:34',193184,'/lander-3'),
(458797,'2014-02-06 22:09:04',193185,'/home'),
(458798,'2014-02-06 22:12:07',193185,'/products'),
(458799,'2014-02-06 22:15:04',193186,'/lander-2'),
(458800,'2014-02-06 22:15:53',193185,'/the-original-mr-fuzzy'),
(458801,'2014-02-06 22:15:54',193187,'/lander-2'),
(458802,'2014-02-06 22:19:10',193188,'/home'),
(458803,'2014-02-06 22:20:15',193189,'/lander-3'),
(458804,'2014-02-06 22:20:40',193190,'/lander-4'),
(458805,'2014-02-06 22:22:40',193188,'/products'),
(458806,'2014-02-06 22:25:28',193190,'/products'),
(458807,'2014-02-06 22:27:34',193191,'/home'),
(458808,'2014-02-06 22:29:01',193192,'/home'),
(458809,'2014-02-06 22:29:13',193190,'/the-original-mr-fuzzy'),
(458810,'2014-02-06 22:30:31',193193,'/lander-3'),
(458811,'2014-02-06 22:30:45',193190,'/cart'),
(458812,'2014-02-06 22:31:33',193190,'/shipping'),
(458813,'2014-02-06 22:31:49',193192,'/products'),
(458814,'2014-02-06 22:33:51',193190,'/billing-2'),
(458815,'2014-02-06 22:37:51',193194,'/lander-3'),
(458816,'2014-02-06 22:40:37',193194,'/products'),
(458817,'2014-02-06 22:41:44',193195,'/home'),
(458818,'2014-02-06 22:43:25',193194,'/the-original-mr-fuzzy'),
(458819,'2014-02-06 22:43:36',193196,'/lander-3'),
(458820,'2014-02-06 22:44:44',193195,'/products'),
(458821,'2014-02-06 22:48:03',193197,'/lander-2'),
(458822,'2014-02-06 22:48:55',193198,'/lander-4'),
(458823,'2014-02-06 22:49:13',193199,'/lander-2'),
(458824,'2014-02-06 22:50:29',193199,'/products'),
(458825,'2014-02-06 22:50:40',193197,'/products'),
(458826,'2014-02-06 22:51:04',193200,'/lander-3'),
(458827,'2014-02-06 22:53:09',193197,'/the-original-mr-fuzzy'),
(458828,'2014-02-06 22:54:30',193201,'/lander-2'),
(458829,'2014-02-06 22:55:26',193202,'/lander-3'),
(458830,'2014-02-06 22:55:44',193197,'/cart'),
(458831,'2014-02-06 22:58:37',193197,'/shipping'),
(458832,'2014-02-06 22:59:22',193201,'/products'),
(458833,'2014-02-06 23:00:11',193197,'/billing-2'),
(458834,'2014-02-06 23:01:23',193197,'/thank-you-for-your-order'),
(458835,'2014-02-06 23:03:06',193201,'/the-original-mr-fuzzy'),
(458836,'2014-02-06 23:03:38',193203,'/lander-2'),
(458837,'2014-02-06 23:03:44',193201,'/cart'),
(458838,'2014-02-06 23:04:40',193201,'/shipping'),
(458839,'2014-02-06 23:06:43',193204,'/lander-2'),
(458840,'2014-02-06 23:07:51',193203,'/products'),
(458841,'2014-02-06 23:09:59',193203,'/the-original-mr-fuzzy'),
(458842,'2014-02-06 23:10:32',193205,'/lander-4'),
(458843,'2014-02-06 23:10:42',193204,'/products'),
(458844,'2014-02-06 23:12:14',193203,'/cart'),
(458845,'2014-02-06 23:12:44',193205,'/products'),
(458846,'2014-02-06 23:14:22',193204,'/the-forever-love-bear'),
(458847,'2014-02-06 23:15:04',193203,'/shipping'),
(458848,'2014-02-06 23:15:36',193205,'/the-birthday-sugar-panda'),
(458849,'2014-02-06 23:15:38',193203,'/billing-2'),
(458850,'2014-02-06 23:19:06',193203,'/thank-you-for-your-order'),
(458851,'2014-02-06 23:20:07',193206,'/lander-4'),
(458852,'2014-02-06 23:28:05',193207,'/lander-3'),
(458853,'2014-02-06 23:30:13',193207,'/products'),
(458854,'2014-02-06 23:33:09',193208,'/lander-3'),
(458855,'2014-02-06 23:37:50',193209,'/lander-3'),
(458856,'2014-02-06 23:38:45',193210,'/lander-3'),
(458857,'2014-02-06 23:41:43',193211,'/lander-2'),
(458858,'2014-02-06 23:46:20',193211,'/products'),
(458859,'2014-02-06 23:49:23',193211,'/the-original-mr-fuzzy'),
(458860,'2014-02-06 23:50:16',193212,'/home'),
(458861,'2014-02-06 23:51:04',193211,'/cart'),
(458862,'2014-02-06 23:53:40',193212,'/products'),
(458863,'2014-02-06 23:54:59',193211,'/shipping'),
(458864,'2014-02-06 23:55:41',193212,'/the-original-mr-fuzzy'),
(458865,'2014-02-06 23:55:44',193211,'/billing-2'),
(458866,'2014-02-06 23:58:28',193211,'/thank-you-for-your-order'),
(458867,'2014-02-06 23:59:16',193213,'/lander-3'),
(458868,'2014-02-07 00:13:40',193214,'/lander-3'),
(458869,'2014-02-07 00:14:50',193214,'/products'),
(458870,'2014-02-07 00:15:32',193214,'/the-birthday-sugar-panda'),
(458871,'2014-02-07 00:19:05',193215,'/lander-3'),
(458872,'2014-02-07 00:21:25',193215,'/products'),
(458873,'2014-02-07 00:23:00',193215,'/the-original-mr-fuzzy'),
(458874,'2014-02-07 00:23:21',193216,'/lander-3'),
(458875,'2014-02-07 00:26:09',193217,'/home'),
(458876,'2014-02-07 00:27:20',193218,'/home'),
(458877,'2014-02-07 00:29:24',193217,'/products'),
(458878,'2014-02-07 00:30:34',193217,'/the-original-mr-fuzzy'),
(458879,'2014-02-07 00:32:04',193219,'/home'),
(458880,'2014-02-07 00:32:07',193220,'/lander-3'),
(458881,'2014-02-07 00:34:06',193221,'/home'),
(458882,'2014-02-07 00:37:39',193219,'/products'),
(458883,'2014-02-07 00:38:29',193219,'/the-original-mr-fuzzy'),
(458884,'2014-02-07 00:44:54',193222,'/home'),
(458885,'2014-02-07 00:46:38',193223,'/lander-3'),
(458886,'2014-02-07 00:46:45',193222,'/products'),
(458887,'2014-02-07 00:48:12',193223,'/products'),
(458888,'2014-02-07 00:48:19',193224,'/lander-3'),
(458889,'2014-02-07 00:48:36',193223,'/the-original-mr-fuzzy'),
(458890,'2014-02-07 00:51:55',193225,'/lander-4'),
(458891,'2014-02-07 00:52:35',193224,'/products'),
(458892,'2014-02-07 00:53:25',193226,'/lander-2'),
(458893,'2014-02-07 00:55:37',193225,'/products'),
(458894,'2014-02-07 00:56:14',193224,'/the-original-mr-fuzzy'),
(458895,'2014-02-07 00:58:04',193226,'/products'),
(458896,'2014-02-07 00:59:10',193225,'/the-original-mr-fuzzy'),
(458897,'2014-02-07 01:00:14',193226,'/the-original-mr-fuzzy'),
(458898,'2014-02-07 01:00:23',193225,'/cart'),
(458899,'2014-02-07 01:00:53',193226,'/cart'),
(458900,'2014-02-07 01:02:05',193227,'/lander-2'),
(458901,'2014-02-07 01:02:28',193227,'/products'),
(458902,'2014-02-07 01:02:39',193228,'/home'),
(458903,'2014-02-07 01:07:30',193229,'/lander-3'),
(458904,'2014-02-07 01:09:43',193229,'/products'),
(458905,'2014-02-07 01:10:50',193230,'/lander-4'),
(458906,'2014-02-07 01:14:02',193229,'/the-original-mr-fuzzy'),
(458907,'2014-02-07 01:14:12',193231,'/lander-2'),
(458908,'2014-02-07 01:15:25',193232,'/lander-3'),
(458909,'2014-02-07 01:16:35',193230,'/products'),
(458910,'2014-02-07 01:21:31',193233,'/lander-2'),
(458911,'2014-02-07 01:24:36',193234,'/lander-3'),
(458912,'2014-02-07 01:35:57',193235,'/lander-2'),
(458913,'2014-02-07 01:37:48',193236,'/home'),
(458914,'2014-02-07 01:42:27',193236,'/products'),
(458915,'2014-02-07 01:44:02',193236,'/the-original-mr-fuzzy'),
(458916,'2014-02-07 01:55:51',193237,'/lander-3'),
(458917,'2014-02-07 01:58:03',193238,'/home'),
(458918,'2014-02-07 01:58:37',193237,'/products'),
(458919,'2014-02-07 01:59:47',193239,'/lander-2'),
(458920,'2014-02-07 02:00:49',193238,'/products'),
(458921,'2014-02-07 02:02:10',193239,'/products'),
(458922,'2014-02-07 02:04:24',193238,'/the-original-mr-fuzzy'),
(458923,'2014-02-07 02:07:23',193240,'/lander-4'),
(458924,'2014-02-07 02:31:04',193241,'/lander-3'),
(458925,'2014-02-07 02:31:43',193241,'/products'),
(458926,'2014-02-07 02:34:02',193242,'/lander-4'),
(458927,'2014-02-07 02:35:46',193241,'/the-original-mr-fuzzy'),
(458928,'2014-02-07 02:38:44',193243,'/home'),
(458929,'2014-02-07 02:40:33',193243,'/products'),
(458930,'2014-02-07 02:40:38',193244,'/lander-4'),
(458931,'2014-02-07 02:41:00',193243,'/the-original-mr-fuzzy'),
(458932,'2014-02-07 03:10:52',193245,'/home'),
(458933,'2014-02-07 03:13:07',193245,'/products'),
(458934,'2014-02-07 03:13:36',193246,'/lander-3'),
(458935,'2014-02-07 03:16:10',193245,'/the-original-mr-fuzzy'),
(458936,'2014-02-07 03:19:11',193246,'/products'),
(458937,'2014-02-07 03:19:37',193246,'/the-original-mr-fuzzy'),
(458938,'2014-02-07 03:22:05',193247,'/home'),
(458939,'2014-02-07 03:23:36',193248,'/lander-3'),
(458940,'2014-02-07 03:26:01',193248,'/products'),
(458941,'2014-02-07 03:27:37',193248,'/the-forever-love-bear'),
(458942,'2014-02-07 03:32:17',193249,'/lander-3'),
(458943,'2014-02-07 03:36:07',193250,'/home'),
(458944,'2014-02-07 03:39:13',193251,'/lander-4'),
(458945,'2014-02-07 03:40:26',193250,'/products'),
(458946,'2014-02-07 03:40:50',193252,'/home'),
(458947,'2014-02-07 03:42:03',193252,'/products'),
(458948,'2014-02-07 03:42:17',193253,'/home'),
(458949,'2014-02-07 03:42:26',193250,'/the-original-mr-fuzzy'),
(458950,'2014-02-07 03:42:36',193252,'/the-original-mr-fuzzy'),
(458951,'2014-02-07 03:45:23',193252,'/cart'),
(458952,'2014-02-07 03:47:27',193253,'/products'),
(458953,'2014-02-07 03:48:48',193254,'/lander-2'),
(458954,'2014-02-07 03:48:56',193252,'/shipping'),
(458955,'2014-02-07 03:50:31',193255,'/lander-4'),
(458956,'2014-02-07 03:50:37',193252,'/billing-2'),
(458957,'2014-02-07 03:53:19',193252,'/thank-you-for-your-order'),
(458958,'2014-02-07 04:08:01',193256,'/lander-4'),
(458959,'2014-02-07 04:09:24',193257,'/home'),
(458960,'2014-02-07 04:09:44',193256,'/products'),
(458961,'2014-02-07 04:10:40',193256,'/the-original-mr-fuzzy'),
(458962,'2014-02-07 04:21:31',193258,'/lander-2'),
(458963,'2014-02-07 04:23:43',193259,'/home'),
(458964,'2014-02-07 04:29:21',193259,'/products'),
(458965,'2014-02-07 04:31:55',193260,'/lander-3'),
(458966,'2014-02-07 04:32:08',193259,'/the-forever-love-bear'),
(458967,'2014-02-07 04:32:46',193259,'/cart'),
(458968,'2014-02-07 04:32:50',193260,'/products'),
(458969,'2014-02-07 04:33:13',193261,'/lander-3'),
(458970,'2014-02-07 04:34:50',193259,'/shipping'),
(458971,'2014-02-07 04:34:50',193260,'/the-forever-love-bear'),
(458972,'2014-02-07 04:36:34',193260,'/cart'),
(458973,'2014-02-07 04:37:47',193259,'/billing-2'),
(458974,'2014-02-07 04:39:32',193260,'/shipping'),
(458975,'2014-02-07 04:39:46',193262,'/lander-2'),
(458976,'2014-02-07 04:42:35',193259,'/thank-you-for-your-order'),
(458977,'2014-02-07 04:43:48',193263,'/lander-2'),
(458978,'2014-02-07 05:24:45',193264,'/lander-2'),
(458979,'2014-02-07 05:37:08',193265,'/home'),
(458980,'2014-02-07 05:37:42',193265,'/products'),
(458981,'2014-02-07 05:39:06',193265,'/the-original-mr-fuzzy'),
(458982,'2014-02-07 05:44:19',193266,'/lander-3'),
(458983,'2014-02-07 05:46:04',193267,'/lander-4'),
(458984,'2014-02-07 05:46:20',193268,'/lander-3'),
(458985,'2014-02-07 05:52:44',193269,'/lander-3'),
(458986,'2014-02-07 05:55:32',193270,'/lander-4'),
(458987,'2014-02-07 06:03:09',193271,'/home'),
(458988,'2014-02-07 06:04:38',193272,'/lander-4'),
(458989,'2014-02-07 06:06:05',193273,'/lander-3'),
(458990,'2014-02-07 06:06:22',193274,'/lander-3'),
(458991,'2014-02-07 06:07:45',193271,'/products'),
(458992,'2014-02-07 06:08:31',193271,'/the-original-mr-fuzzy'),
(458993,'2014-02-07 06:09:19',193272,'/products'),
(458994,'2014-02-07 06:12:16',193275,'/lander-2'),
(458995,'2014-02-07 06:13:07',193272,'/the-original-mr-fuzzy'),
(458996,'2014-02-07 06:15:46',193272,'/cart'),
(458997,'2014-02-07 06:18:08',193276,'/lander-3'),
(458998,'2014-02-07 06:20:21',193277,'/home'),
(458999,'2014-02-07 06:25:29',193278,'/lander-3'),
(459000,'2014-02-07 06:26:43',193279,'/lander-3'),
(459001,'2014-02-07 06:27:30',193278,'/products'),
(459002,'2014-02-07 06:30:43',193278,'/the-original-mr-fuzzy'),
(459003,'2014-02-07 06:34:43',193278,'/cart'),
(459004,'2014-02-07 06:34:47',193280,'/lander-2'),
(459005,'2014-02-07 06:35:59',193280,'/products'),
(459006,'2014-02-07 06:38:49',193281,'/lander-2'),
(459007,'2014-02-07 06:40:23',193280,'/the-original-mr-fuzzy'),
(459008,'2014-02-07 06:42:59',193282,'/lander-4'),
(459009,'2014-02-07 06:43:43',193281,'/products'),
(459010,'2014-02-07 06:46:10',193283,'/lander-2'),
(459011,'2014-02-07 06:47:42',193283,'/products'),
(459012,'2014-02-07 06:48:29',193284,'/lander-2'),
(459013,'2014-02-07 06:50:08',193285,'/lander-2'),
(459014,'2014-02-07 06:50:31',193286,'/home'),
(459015,'2014-02-07 06:50:59',193283,'/the-forever-love-bear'),
(459016,'2014-02-07 06:52:40',193285,'/products'),
(459017,'2014-02-07 06:55:39',193285,'/the-birthday-sugar-panda'),
(459018,'2014-02-07 06:55:55',193286,'/products'),
(459019,'2014-02-07 06:56:19',193286,'/the-original-mr-fuzzy'),
(459020,'2014-02-07 06:56:21',193285,'/cart'),
(459021,'2014-02-07 06:58:39',193287,'/home'),
(459022,'2014-02-07 06:58:41',193288,'/lander-3'),
(459023,'2014-02-07 07:01:21',193289,'/home'),
(459024,'2014-02-07 07:06:02',193290,'/home'),
(459025,'2014-02-07 07:06:13',193291,'/lander-3'),
(459026,'2014-02-07 07:06:39',193290,'/products'),
(459027,'2014-02-07 07:08:17',193290,'/the-original-mr-fuzzy'),
(459028,'2014-02-07 07:08:41',193291,'/products'),
(459029,'2014-02-07 07:10:19',193290,'/cart'),
(459030,'2014-02-07 07:10:58',193291,'/the-birthday-sugar-panda'),
(459031,'2014-02-07 07:11:26',193290,'/shipping'),
(459032,'2014-02-07 07:11:58',193292,'/home'),
(459033,'2014-02-07 07:12:02',193290,'/billing-2'),
(459034,'2014-02-07 07:15:20',193292,'/products'),
(459035,'2014-02-07 07:15:29',193293,'/lander-2'),
(459036,'2014-02-07 07:15:47',193294,'/lander-2'),
(459037,'2014-02-07 07:16:12',193294,'/products'),
(459038,'2014-02-07 07:16:31',193294,'/the-original-mr-fuzzy'),
(459039,'2014-02-07 07:16:55',193290,'/thank-you-for-your-order'),
(459040,'2014-02-07 07:17:10',193292,'/the-forever-love-bear'),
(459041,'2014-02-07 07:17:37',193295,'/lander-4'),
(459042,'2014-02-07 07:19:04',193294,'/cart'),
(459043,'2014-02-07 07:19:18',193293,'/products'),
(459044,'2014-02-07 07:19:41',193295,'/products'),
(459045,'2014-02-07 07:21:10',193292,'/cart'),
(459046,'2014-02-07 07:21:24',193293,'/the-original-mr-fuzzy'),
(459047,'2014-02-07 07:21:31',193296,'/lander-2'),
(459048,'2014-02-07 07:23:34',193295,'/the-original-mr-fuzzy'),
(459049,'2014-02-07 07:24:42',193292,'/shipping'),
(459050,'2014-02-07 07:27:15',193292,'/billing-2'),
(459051,'2014-02-07 07:27:32',193295,'/cart'),
(459052,'2014-02-07 07:27:56',193297,'/lander-3'),
(459053,'2014-02-07 07:30:46',193295,'/shipping'),
(459054,'2014-02-07 07:31:09',193298,'/lander-4'),
(459055,'2014-02-07 07:32:40',193295,'/billing-2'),
(459056,'2014-02-07 07:33:07',193298,'/products'),
(459057,'2014-02-07 07:33:39',193298,'/the-original-mr-fuzzy'),
(459058,'2014-02-07 07:34:28',193298,'/cart'),
(459059,'2014-02-07 07:36:08',193298,'/shipping'),
(459060,'2014-02-07 07:36:55',193299,'/lander-3'),
(459061,'2014-02-07 07:37:17',193300,'/lander-4'),
(459062,'2014-02-07 07:37:22',193299,'/products'),
(459063,'2014-02-07 07:37:40',193298,'/billing-2'),
(459064,'2014-02-07 07:41:22',193299,'/the-original-mr-fuzzy'),
(459065,'2014-02-07 07:52:35',193301,'/home'),
(459066,'2014-02-07 07:56:53',193302,'/lander-3'),
(459067,'2014-02-07 07:57:22',193303,'/home'),
(459068,'2014-02-07 07:58:11',193304,'/home'),
(459069,'2014-02-07 07:58:59',193303,'/products'),
(459070,'2014-02-07 07:59:30',193303,'/the-original-mr-fuzzy'),
(459071,'2014-02-07 08:00:57',193305,'/lander-2'),
(459072,'2014-02-07 08:02:12',193303,'/cart'),
(459073,'2014-02-07 08:04:03',193303,'/shipping'),
(459074,'2014-02-07 08:05:15',193305,'/products'),
(459075,'2014-02-07 08:05:38',193303,'/billing-2'),
(459076,'2014-02-07 08:06:21',193306,'/home'),
(459077,'2014-02-07 08:07:46',193306,'/products'),
(459078,'2014-02-07 08:08:50',193305,'/the-original-mr-fuzzy'),
(459079,'2014-02-07 08:08:56',193307,'/lander-3'),
(459080,'2014-02-07 08:08:57',193308,'/lander-3'),
(459081,'2014-02-07 08:10:01',193309,'/home'),
(459082,'2014-02-07 08:10:33',193310,'/lander-4'),
(459083,'2014-02-07 08:10:39',193306,'/the-birthday-sugar-panda'),
(459084,'2014-02-07 08:10:58',193311,'/lander-2'),
(459085,'2014-02-07 08:12:32',193308,'/products'),
(459086,'2014-02-07 08:15:13',193309,'/products'),
(459087,'2014-02-07 08:18:37',193309,'/the-original-mr-fuzzy'),
(459088,'2014-02-07 08:18:38',193312,'/lander-3'),
(459089,'2014-02-07 08:19:31',193312,'/products'),
(459090,'2014-02-07 08:19:58',193313,'/lander-2'),
(459091,'2014-02-07 08:22:14',193313,'/products'),
(459092,'2014-02-07 08:23:12',193312,'/the-original-mr-fuzzy'),
(459093,'2014-02-07 08:23:25',193314,'/lander-2'),
(459094,'2014-02-07 08:23:33',193315,'/home'),
(459095,'2014-02-07 08:25:45',193313,'/the-original-mr-fuzzy'),
(459096,'2014-02-07 08:28:44',193314,'/products'),
(459097,'2014-02-07 08:28:47',193315,'/products'),
(459098,'2014-02-07 08:30:39',193314,'/the-original-mr-fuzzy'),
(459099,'2014-02-07 08:31:59',193315,'/the-original-mr-fuzzy'),
(459100,'2014-02-07 08:33:36',193316,'/lander-3'),
(459101,'2014-02-07 08:33:58',193314,'/cart'),
(459102,'2014-02-07 08:37:46',193316,'/products'),
(459103,'2014-02-07 08:40:35',193317,'/lander-3'),
(459104,'2014-02-07 08:41:18',193318,'/lander-2'),
(459105,'2014-02-07 08:43:36',193317,'/products'),
(459106,'2014-02-07 08:44:45',193317,'/the-forever-love-bear'),
(459107,'2014-02-07 08:45:13',193319,'/lander-3'),
(459108,'2014-02-07 08:45:46',193320,'/lander-3'),
(459109,'2014-02-07 08:46:17',193318,'/products'),
(459110,'2014-02-07 08:46:34',193318,'/the-original-mr-fuzzy'),
(459111,'2014-02-07 08:46:52',193321,'/home'),
(459112,'2014-02-07 08:50:47',193322,'/lander-3'),
(459113,'2014-02-07 08:50:53',193323,'/lander-2'),
(459114,'2014-02-07 08:51:47',193321,'/products'),
(459115,'2014-02-07 08:51:51',193324,'/lander-3'),
(459116,'2014-02-07 08:53:10',193325,'/lander-2'),
(459117,'2014-02-07 08:58:25',193325,'/products'),
(459118,'2014-02-07 09:00:14',193326,'/home'),
(459119,'2014-02-07 09:00:36',193325,'/the-original-mr-fuzzy'),
(459120,'2014-02-07 09:00:51',193327,'/lander-3'),
(459121,'2014-02-07 09:01:24',193325,'/cart'),
(459122,'2014-02-07 09:01:47',193325,'/shipping'),
(459123,'2014-02-07 09:02:20',193326,'/products'),
(459124,'2014-02-07 09:03:19',193326,'/the-original-mr-fuzzy'),
(459125,'2014-02-07 09:04:13',193326,'/cart'),
(459126,'2014-02-07 09:04:33',193328,'/lander-2'),
(459127,'2014-02-07 09:04:34',193329,'/home'),
(459128,'2014-02-07 09:04:46',193325,'/billing-2'),
(459129,'2014-02-07 09:05:57',193330,'/lander-3'),
(459130,'2014-02-07 09:06:06',193331,'/lander-3'),
(459131,'2014-02-07 09:06:21',193332,'/lander-2'),
(459132,'2014-02-07 09:06:53',193333,'/lander-2'),
(459133,'2014-02-07 09:07:33',193333,'/products'),
(459134,'2014-02-07 09:08:02',193333,'/the-original-mr-fuzzy'),
(459135,'2014-02-07 09:09:44',193333,'/cart'),
(459136,'2014-02-07 09:11:54',193332,'/products'),
(459137,'2014-02-07 09:12:53',193333,'/shipping'),
(459138,'2014-02-07 09:14:24',193332,'/the-original-mr-fuzzy'),
(459139,'2014-02-07 09:15:31',193334,'/home'),
(459140,'2014-02-07 09:16:06',193332,'/cart'),
(459141,'2014-02-07 09:16:35',193335,'/lander-4'),
(459142,'2014-02-07 09:17:27',193336,'/lander-4'),
(459143,'2014-02-07 09:20:41',193335,'/products'),
(459144,'2014-02-07 09:22:23',193337,'/home'),
(459145,'2014-02-07 09:22:46',193338,'/lander-4'),
(459146,'2014-02-07 09:23:21',193338,'/products'),
(459147,'2014-02-07 09:23:47',193339,'/lander-3'),
(459148,'2014-02-07 09:23:52',193340,'/lander-3'),
(459149,'2014-02-07 09:24:10',193335,'/the-original-mr-fuzzy'),
(459150,'2014-02-07 09:24:58',193338,'/the-original-mr-fuzzy'),
(459151,'2014-02-07 09:25:26',193337,'/products'),
(459152,'2014-02-07 09:27:39',193341,'/lander-3'),
(459153,'2014-02-07 09:27:45',193340,'/products'),
(459154,'2014-02-07 09:27:54',193337,'/the-birthday-sugar-panda'),
(459155,'2014-02-07 09:28:14',193340,'/the-original-mr-fuzzy'),
(459156,'2014-02-07 09:29:46',193342,'/home'),
(459157,'2014-02-07 09:30:01',193341,'/products'),
(459158,'2014-02-07 09:31:44',193341,'/the-forever-love-bear'),
(459159,'2014-02-07 09:32:55',193343,'/lander-3'),
(459160,'2014-02-07 09:33:26',193344,'/lander-3'),
(459161,'2014-02-07 09:34:46',193341,'/cart'),
(459162,'2014-02-07 09:35:12',193345,'/lander-2'),
(459163,'2014-02-07 09:35:21',193346,'/lander-3'),
(459164,'2014-02-07 09:36:22',193347,'/lander-3'),
(459165,'2014-02-07 09:37:45',193348,'/lander-3'),
(459166,'2014-02-07 09:38:17',193341,'/shipping'),
(459167,'2014-02-07 09:38:20',193349,'/lander-3'),
(459168,'2014-02-07 09:39:26',193350,'/lander-3'),
(459169,'2014-02-07 09:40:44',193351,'/lander-2'),
(459170,'2014-02-07 09:42:04',193352,'/lander-3'),
(459171,'2014-02-07 09:42:44',193353,'/lander-4'),
(459172,'2014-02-07 09:43:09',193354,'/lander-2'),
(459173,'2014-02-07 09:43:44',193351,'/products'),
(459174,'2014-02-07 09:44:29',193355,'/lander-4'),
(459175,'2014-02-07 09:45:47',193356,'/home'),
(459176,'2014-02-07 09:46:10',193351,'/the-original-mr-fuzzy'),
(459177,'2014-02-07 09:46:49',193357,'/home'),
(459178,'2014-02-07 09:47:04',193358,'/home'),
(459179,'2014-02-07 09:47:10',193359,'/lander-3'),
(459180,'2014-02-07 09:47:24',193360,'/lander-2'),
(459181,'2014-02-07 09:47:54',193361,'/lander-3'),
(459182,'2014-02-07 09:48:03',193362,'/lander-2'),
(459183,'2014-02-07 09:49:10',193356,'/products'),
(459184,'2014-02-07 09:50:10',193363,'/lander-3'),
(459185,'2014-02-07 09:50:52',193364,'/home'),
(459186,'2014-02-07 09:51:18',193357,'/products'),
(459187,'2014-02-07 09:51:22',193365,'/lander-3'),
(459188,'2014-02-07 09:51:34',193356,'/the-original-mr-fuzzy'),
(459189,'2014-02-07 09:52:16',193358,'/products'),
(459190,'2014-02-07 09:52:22',193366,'/lander-4'),
(459191,'2014-02-07 09:52:36',193367,'/lander-3'),
(459192,'2014-02-07 09:53:54',193356,'/cart'),
(459193,'2014-02-07 09:54:08',193368,'/home'),
(459194,'2014-02-07 09:54:12',193363,'/products'),
(459195,'2014-02-07 09:54:33',193356,'/shipping'),
(459196,'2014-02-07 09:55:19',193368,'/products'),
(459197,'2014-02-07 09:55:30',193363,'/the-original-mr-fuzzy'),
(459198,'2014-02-07 09:55:40',193356,'/billing-2'),
(459199,'2014-02-07 09:55:42',193357,'/the-original-mr-fuzzy'),
(459200,'2014-02-07 09:55:49',193364,'/products'),
(459201,'2014-02-07 09:56:12',193369,'/home'),
(459202,'2014-02-07 09:56:20',193368,'/the-birthday-sugar-panda'),
(459203,'2014-02-07 09:57:24',193366,'/products'),
(459204,'2014-02-07 09:57:44',193364,'/the-original-mr-fuzzy'),
(459205,'2014-02-07 09:57:51',193357,'/cart'),
(459206,'2014-02-07 09:59:41',193368,'/cart'),
(459207,'2014-02-07 09:59:42',193369,'/products'),
(459208,'2014-02-07 09:59:47',193370,'/lander-3'),
(459209,'2014-02-07 10:00:58',193357,'/shipping'),
(459210,'2014-02-07 10:02:13',193370,'/products'),
(459211,'2014-02-07 10:02:15',193368,'/shipping'),
(459212,'2014-02-07 10:03:05',193357,'/billing-2'),
(459213,'2014-02-07 10:03:13',193369,'/the-forever-love-bear'),
(459214,'2014-02-07 10:03:13',193370,'/the-original-mr-fuzzy'),
(459215,'2014-02-07 10:03:19',193368,'/billing-2'),
(459216,'2014-02-07 10:04:35',193371,'/lander-3'),
(459217,'2014-02-07 10:05:46',193369,'/cart'),
(459218,'2014-02-07 10:06:35',193372,'/home'),
(459219,'2014-02-07 10:06:53',193373,'/lander-3'),
(459220,'2014-02-07 10:07:19',193357,'/thank-you-for-your-order'),
(459221,'2014-02-07 10:07:53',193374,'/lander-3'),
(459222,'2014-02-07 10:08:22',193372,'/products'),
(459223,'2014-02-07 10:08:36',193375,'/lander-3'),
(459224,'2014-02-07 10:08:55',193369,'/shipping'),
(459225,'2014-02-07 10:09:07',193376,'/lander-4'),
(459226,'2014-02-07 10:09:28',193377,'/home'),
(459227,'2014-02-07 10:10:30',193369,'/billing-2'),
(459228,'2014-02-07 10:10:34',193378,'/lander-3'),
(459229,'2014-02-07 10:10:42',193379,'/home'),
(459230,'2014-02-07 10:10:45',193376,'/products'),
(459231,'2014-02-07 10:11:18',193369,'/thank-you-for-your-order'),
(459232,'2014-02-07 10:11:24',193372,'/the-original-mr-fuzzy'),
(459233,'2014-02-07 10:11:27',193380,'/lander-4'),
(459234,'2014-02-07 10:12:01',193381,'/lander-3'),
(459235,'2014-02-07 10:12:32',193376,'/the-original-mr-fuzzy'),
(459236,'2014-02-07 10:12:54',193380,'/products'),
(459237,'2014-02-07 10:12:59',193374,'/products'),
(459238,'2014-02-07 10:13:41',193372,'/cart'),
(459239,'2014-02-07 10:14:13',193372,'/shipping'),
(459240,'2014-02-07 10:14:28',193382,'/lander-3'),
(459241,'2014-02-07 10:15:27',193382,'/products'),
(459242,'2014-02-07 10:15:39',193372,'/billing-2'),
(459243,'2014-02-07 10:15:48',193383,'/lander-4'),
(459244,'2014-02-07 10:15:52',193376,'/cart'),
(459245,'2014-02-07 10:16:06',193374,'/the-original-mr-fuzzy'),
(459246,'2014-02-07 10:16:34',193383,'/products'),
(459247,'2014-02-07 10:16:37',193380,'/the-original-mr-fuzzy'),
(459248,'2014-02-07 10:17:06',193384,'/lander-3'),
(459249,'2014-02-07 10:17:12',193383,'/the-original-mr-fuzzy'),
(459250,'2014-02-07 10:17:38',193384,'/products'),
(459251,'2014-02-07 10:19:03',193385,'/lander-3'),
(459252,'2014-02-07 10:19:37',193382,'/the-birthday-sugar-panda'),
(459253,'2014-02-07 10:21:42',193382,'/cart'),
(459254,'2014-02-07 10:22:44',193386,'/lander-3'),
(459255,'2014-02-07 10:23:24',193387,'/lander-3'),
(459256,'2014-02-07 10:25:20',193382,'/shipping'),
(459257,'2014-02-07 10:25:43',193388,'/lander-3'),
(459258,'2014-02-07 10:25:56',193386,'/products'),
(459259,'2014-02-07 10:27:27',193382,'/billing-2'),
(459260,'2014-02-07 10:28:37',193382,'/thank-you-for-your-order'),
(459261,'2014-02-07 10:29:35',193386,'/the-forever-love-bear'),
(459262,'2014-02-07 10:29:49',193389,'/lander-2'),
(459263,'2014-02-07 10:30:22',193388,'/products'),
(459264,'2014-02-07 10:30:45',193390,'/home'),
(459265,'2014-02-07 10:33:13',193388,'/the-original-mr-fuzzy'),
(459266,'2014-02-07 10:38:57',193391,'/lander-2'),
(459267,'2014-02-07 10:41:13',193392,'/lander-3'),
(459268,'2014-02-07 10:43:27',193393,'/lander-3'),
(459269,'2014-02-07 10:43:32',193394,'/lander-3'),
(459270,'2014-02-07 10:44:27',193395,'/lander-3'),
(459271,'2014-02-07 10:45:00',193393,'/products'),
(459272,'2014-02-07 10:47:25',193396,'/lander-4'),
(459273,'2014-02-07 10:47:54',193395,'/products'),
(459274,'2014-02-07 10:48:05',193393,'/the-forever-love-bear'),
(459275,'2014-02-07 10:49:34',193396,'/products'),
(459276,'2014-02-07 10:50:51',193397,'/lander-3'),
(459277,'2014-02-07 10:51:22',193398,'/lander-3'),
(459278,'2014-02-07 10:51:44',193396,'/the-original-mr-fuzzy'),
(459279,'2014-02-07 10:51:47',193393,'/cart'),
(459280,'2014-02-07 10:51:49',193399,'/lander-4'),
(459281,'2014-02-07 10:53:58',193400,'/lander-2'),
(459282,'2014-02-07 10:54:41',193401,'/lander-3'),
(459283,'2014-02-07 10:55:18',193402,'/home'),
(459284,'2014-02-07 10:57:06',193403,'/home'),
(459285,'2014-02-07 10:57:30',193404,'/lander-3'),
(459286,'2014-02-07 10:57:44',193402,'/products'),
(459287,'2014-02-07 10:58:57',193400,'/products'),
(459288,'2014-02-07 10:59:35',193403,'/products'),
(459289,'2014-02-07 11:00:16',193400,'/the-birthday-sugar-panda'),
(459290,'2014-02-07 11:00:34',193405,'/home'),
(459291,'2014-02-07 11:01:58',193402,'/the-original-mr-fuzzy'),
(459292,'2014-02-07 11:02:29',193404,'/products'),
(459293,'2014-02-07 11:02:50',193402,'/cart'),
(459294,'2014-02-07 11:03:20',193403,'/the-original-mr-fuzzy'),
(459295,'2014-02-07 11:03:52',193404,'/the-forever-love-bear'),
(459296,'2014-02-07 11:04:16',193406,'/lander-3'),
(459297,'2014-02-07 11:04:43',193402,'/shipping'),
(459298,'2014-02-07 11:05:29',193407,'/lander-3'),
(459299,'2014-02-07 11:07:18',193408,'/lander-2'),
(459300,'2014-02-07 11:07:43',193402,'/billing-2'),
(459301,'2014-02-07 11:08:27',193409,'/lander-2'),
(459302,'2014-02-07 11:08:40',193410,'/home'),
(459303,'2014-02-07 11:09:12',193409,'/products'),
(459304,'2014-02-07 11:10:27',193411,'/lander-3'),
(459305,'2014-02-07 11:10:32',193412,'/home'),
(459306,'2014-02-07 11:11:20',193413,'/lander-3'),
(459307,'2014-02-07 11:12:16',193410,'/products'),
(459308,'2014-02-07 11:12:27',193414,'/lander-2'),
(459309,'2014-02-07 11:12:35',193408,'/products'),
(459310,'2014-02-07 11:12:46',193410,'/the-original-mr-fuzzy'),
(459311,'2014-02-07 11:12:47',193409,'/the-original-mr-fuzzy'),
(459312,'2014-02-07 11:13:46',193414,'/products'),
(459313,'2014-02-07 11:14:16',193415,'/lander-2'),
(459314,'2014-02-07 11:14:31',193412,'/products'),
(459315,'2014-02-07 11:14:53',193412,'/the-forever-love-bear'),
(459316,'2014-02-07 11:16:50',193408,'/the-original-mr-fuzzy'),
(459317,'2014-02-07 11:17:58',193416,'/home'),
(459318,'2014-02-07 11:18:08',193417,'/lander-3'),
(459319,'2014-02-07 11:18:09',193418,'/home'),
(459320,'2014-02-07 11:18:14',193414,'/the-original-mr-fuzzy'),
(459321,'2014-02-07 11:18:34',193418,'/products'),
(459322,'2014-02-07 11:19:51',193415,'/products'),
(459323,'2014-02-07 11:21:38',193418,'/the-original-mr-fuzzy'),
(459324,'2014-02-07 11:22:39',193419,'/lander-4'),
(459325,'2014-02-07 11:22:59',193420,'/lander-3'),
(459326,'2014-02-07 11:23:12',193415,'/the-original-mr-fuzzy'),
(459327,'2014-02-07 11:23:28',193421,'/lander-2'),
(459328,'2014-02-07 11:24:00',193422,'/lander-2'),
(459329,'2014-02-07 11:24:09',193423,'/lander-4'),
(459330,'2014-02-07 11:25:21',193424,'/lander-3'),
(459331,'2014-02-07 11:25:51',193421,'/products'),
(459332,'2014-02-07 11:26:27',193421,'/the-original-mr-fuzzy'),
(459333,'2014-02-07 11:27:13',193425,'/home'),
(459334,'2014-02-07 11:27:28',193426,'/lander-4'),
(459335,'2014-02-07 11:27:40',193427,'/home'),
(459336,'2014-02-07 11:28:13',193428,'/lander-3'),
(459337,'2014-02-07 11:28:45',193423,'/products'),
(459338,'2014-02-07 11:28:49',193422,'/products'),
(459339,'2014-02-07 11:29:53',193426,'/products'),
(459340,'2014-02-07 11:30:01',193423,'/the-forever-love-bear'),
(459341,'2014-02-07 11:30:39',193429,'/home'),
(459342,'2014-02-07 11:30:50',193430,'/lander-2'),
(459343,'2014-02-07 11:31:15',193422,'/the-original-mr-fuzzy'),
(459344,'2014-02-07 11:31:15',193431,'/lander-3'),
(459345,'2014-02-07 11:31:54',193429,'/products'),
(459346,'2014-02-07 11:31:59',193430,'/products'),
(459347,'2014-02-07 11:33:06',193426,'/the-forever-love-bear'),
(459348,'2014-02-07 11:34:14',193426,'/cart'),
(459349,'2014-02-07 11:35:00',193422,'/cart'),
(459350,'2014-02-07 11:35:07',193429,'/the-original-mr-fuzzy'),
(459351,'2014-02-07 11:36:27',193432,'/lander-2'),
(459352,'2014-02-07 11:36:39',193433,'/lander-3'),
(459353,'2014-02-07 11:36:49',193422,'/shipping'),
(459354,'2014-02-07 11:39:17',193422,'/billing-2'),
(459355,'2014-02-07 11:40:34',193434,'/lander-2'),
(459356,'2014-02-07 11:41:43',193435,'/lander-4'),
(459357,'2014-02-07 11:42:07',193436,'/lander-3'),
(459358,'2014-02-07 11:42:09',193422,'/thank-you-for-your-order'),
(459359,'2014-02-07 11:43:13',193437,'/lander-3'),
(459360,'2014-02-07 11:44:19',193434,'/products'),
(459361,'2014-02-07 11:44:30',193437,'/products'),
(459362,'2014-02-07 11:44:33',193438,'/lander-3'),
(459363,'2014-02-07 11:44:53',193435,'/products'),
(459364,'2014-02-07 11:45:45',193439,'/home'),
(459365,'2014-02-07 11:45:53',193440,'/lander-2'),
(459366,'2014-02-07 11:46:03',193434,'/the-original-mr-fuzzy'),
(459367,'2014-02-07 11:46:10',193437,'/the-original-mr-fuzzy'),
(459368,'2014-02-07 11:47:20',193434,'/cart'),
(459369,'2014-02-07 11:48:04',193435,'/the-original-mr-fuzzy'),
(459370,'2014-02-07 11:48:23',193441,'/lander-3'),
(459371,'2014-02-07 11:48:53',193442,'/lander-3'),
(459372,'2014-02-07 11:49:14',193443,'/lander-3'),
(459373,'2014-02-07 11:49:36',193444,'/lander-3'),
(459374,'2014-02-07 11:50:08',193445,'/home'),
(459375,'2014-02-07 11:50:12',193438,'/products'),
(459376,'2014-02-07 11:50:16',193446,'/home'),
(459377,'2014-02-07 11:50:58',193439,'/products'),
(459378,'2014-02-07 11:53:56',193439,'/the-original-mr-fuzzy'),
(459379,'2014-02-07 11:53:57',193445,'/products'),
(459380,'2014-02-07 11:54:12',193447,'/home'),
(459381,'2014-02-07 11:54:39',193445,'/the-original-mr-fuzzy'),
(459382,'2014-02-07 11:54:43',193448,'/lander-2'),
(459383,'2014-02-07 11:56:32',193439,'/cart'),
(459384,'2014-02-07 11:58:52',193447,'/products'),
(459385,'2014-02-07 11:59:36',193439,'/shipping'),
(459386,'2014-02-07 12:00:37',193449,'/lander-3'),
(459387,'2014-02-07 12:02:17',193449,'/products'),
(459388,'2014-02-07 12:02:31',193450,'/lander-3'),
(459389,'2014-02-07 12:02:39',193439,'/billing-2'),
(459390,'2014-02-07 12:03:35',193451,'/lander-4'),
(459391,'2014-02-07 12:04:00',193452,'/home'),
(459392,'2014-02-07 12:05:40',193453,'/lander-3'),
(459393,'2014-02-07 12:06:22',193450,'/products'),
(459394,'2014-02-07 12:06:42',193454,'/home'),
(459395,'2014-02-07 12:06:55',193451,'/products'),
(459396,'2014-02-07 12:07:43',193439,'/thank-you-for-your-order'),
(459397,'2014-02-07 12:08:11',193455,'/lander-3'),
(459398,'2014-02-07 12:08:58',193452,'/products'),
(459399,'2014-02-07 12:11:48',193456,'/home'),
(459400,'2014-02-07 12:12:11',193452,'/the-original-mr-fuzzy'),
(459401,'2014-02-07 12:12:56',193457,'/lander-2'),
(459402,'2014-02-07 12:13:26',193456,'/products'),
(459403,'2014-02-07 12:13:39',193452,'/cart'),
(459404,'2014-02-07 12:13:53',193456,'/the-original-mr-fuzzy'),
(459405,'2014-02-07 12:13:57',193458,'/home'),
(459406,'2014-02-07 12:14:41',193459,'/home'),
(459407,'2014-02-07 12:16:29',193460,'/lander-4'),
(459408,'2014-02-07 12:16:38',193456,'/cart'),
(459409,'2014-02-07 12:18:00',193459,'/products'),
(459410,'2014-02-07 12:19:03',193456,'/shipping'),
(459411,'2014-02-07 12:19:14',193459,'/the-forever-love-bear'),
(459412,'2014-02-07 12:20:55',193461,'/home'),
(459413,'2014-02-07 12:21:00',193462,'/lander-4'),
(459414,'2014-02-07 12:21:30',193461,'/products'),
(459415,'2014-02-07 12:24:09',193463,'/lander-3'),
(459416,'2014-02-07 12:25:46',193464,'/lander-3'),
(459417,'2014-02-07 12:25:52',193465,'/lander-2'),
(459418,'2014-02-07 12:25:53',193466,'/lander-4'),
(459419,'2014-02-07 12:25:54',193467,'/home'),
(459420,'2014-02-07 12:26:03',193461,'/the-birthday-sugar-panda'),
(459421,'2014-02-07 12:26:17',193468,'/lander-3'),
(459422,'2014-02-07 12:27:42',193461,'/cart'),
(459423,'2014-02-07 12:28:06',193465,'/products'),
(459424,'2014-02-07 12:28:38',193465,'/the-original-mr-fuzzy'),
(459425,'2014-02-07 12:28:50',193469,'/lander-4'),
(459426,'2014-02-07 12:29:27',193470,'/home'),
(459427,'2014-02-07 12:29:38',193463,'/products'),
(459428,'2014-02-07 12:29:58',193469,'/products'),
(459429,'2014-02-07 12:30:13',193461,'/shipping'),
(459430,'2014-02-07 12:30:17',193466,'/products'),
(459431,'2014-02-07 12:30:45',193463,'/the-original-mr-fuzzy'),
(459432,'2014-02-07 12:30:59',193467,'/products'),
(459433,'2014-02-07 12:31:09',193468,'/products'),
(459434,'2014-02-07 12:31:15',193471,'/lander-3'),
(459435,'2014-02-07 12:31:24',193469,'/the-original-mr-fuzzy'),
(459436,'2014-02-07 12:31:28',193472,'/lander-3'),
(459437,'2014-02-07 12:31:54',193461,'/billing-2'),
(459438,'2014-02-07 12:31:59',193468,'/the-original-mr-fuzzy'),
(459439,'2014-02-07 12:32:28',193461,'/thank-you-for-your-order'),
(459440,'2014-02-07 12:32:30',193473,'/home'),
(459441,'2014-02-07 12:32:59',193470,'/products'),
(459442,'2014-02-07 12:33:17',193467,'/the-original-mr-fuzzy'),
(459443,'2014-02-07 12:33:19',193474,'/home'),
(459444,'2014-02-07 12:33:46',193466,'/the-original-mr-fuzzy'),
(459445,'2014-02-07 12:34:00',193475,'/lander-4'),
(459446,'2014-02-07 12:34:26',193476,'/lander-3'),
(459447,'2014-02-07 12:34:30',193477,'/lander-3'),
(459448,'2014-02-07 12:35:05',193478,'/lander-4'),
(459449,'2014-02-07 12:35:15',193479,'/lander-2'),
(459450,'2014-02-07 12:35:28',193480,'/lander-3'),
(459451,'2014-02-07 12:35:30',193478,'/products'),
(459452,'2014-02-07 12:37:22',193470,'/the-original-mr-fuzzy'),
(459453,'2014-02-07 12:37:32',193474,'/products'),
(459454,'2014-02-07 12:38:41',193481,'/home'),
(459455,'2014-02-07 12:39:06',193476,'/products'),
(459456,'2014-02-07 12:39:31',193482,'/lander-3'),
(459457,'2014-02-07 12:40:13',193479,'/products'),
(459458,'2014-02-07 12:40:34',193470,'/cart'),
(459459,'2014-02-07 12:41:18',193481,'/products'),
(459460,'2014-02-07 12:41:42',193474,'/the-birthday-sugar-panda'),
(459461,'2014-02-07 12:42:02',193470,'/shipping'),
(459462,'2014-02-07 12:42:04',193476,'/the-original-mr-fuzzy'),
(459463,'2014-02-07 12:42:20',193479,'/the-original-mr-fuzzy'),
(459464,'2014-02-07 12:42:34',193483,'/lander-3'),
(459465,'2014-02-07 12:42:44',193481,'/the-original-mr-fuzzy'),
(459466,'2014-02-07 12:42:49',193484,'/home'),
(459467,'2014-02-07 12:43:51',193470,'/billing-2'),
(459468,'2014-02-07 12:43:55',193482,'/products'),
(459469,'2014-02-07 12:45:41',193479,'/cart'),
(459470,'2014-02-07 12:45:48',193481,'/cart'),
(459471,'2014-02-07 12:45:59',193484,'/products'),
(459472,'2014-02-07 12:46:31',193484,'/the-original-mr-fuzzy'),
(459473,'2014-02-07 12:46:35',193470,'/thank-you-for-your-order'),
(459474,'2014-02-07 12:47:32',193485,'/home'),
(459475,'2014-02-07 12:48:40',193479,'/shipping'),
(459476,'2014-02-07 12:49:01',193486,'/lander-3'),
(459477,'2014-02-07 12:49:11',193487,'/lander-3'),
(459478,'2014-02-07 12:49:24',193486,'/products'),
(459479,'2014-02-07 12:49:26',193479,'/billing-2'),
(459480,'2014-02-07 12:53:05',193488,'/home'),
(459481,'2014-02-07 12:54:06',193489,'/home'),
(459482,'2014-02-07 12:57:10',193489,'/products'),
(459483,'2014-02-07 12:58:02',193490,'/lander-2'),
(459484,'2014-02-07 12:59:15',193491,'/lander-2'),
(459485,'2014-02-07 12:59:42',193492,'/lander-2'),
(459486,'2014-02-07 13:00:17',193492,'/products'),
(459487,'2014-02-07 13:02:38',193493,'/lander-3'),
(459488,'2014-02-07 13:02:50',193492,'/the-original-mr-fuzzy'),
(459489,'2014-02-07 13:03:05',193494,'/lander-3'),
(459490,'2014-02-07 13:03:41',193495,'/lander-4'),
(459491,'2014-02-07 13:04:00',193493,'/products'),
(459492,'2014-02-07 13:04:57',193496,'/lander-2'),
(459493,'2014-02-07 13:06:03',193493,'/the-original-mr-fuzzy'),
(459494,'2014-02-07 13:06:36',193497,'/lander-4'),
(459495,'2014-02-07 13:07:27',193498,'/lander-4'),
(459496,'2014-02-07 13:07:45',193496,'/products'),
(459497,'2014-02-07 13:07:51',193499,'/lander-2'),
(459498,'2014-02-07 13:08:19',193497,'/products'),
(459499,'2014-02-07 13:08:20',193498,'/products'),
(459500,'2014-02-07 13:08:43',193495,'/products'),
(459501,'2014-02-07 13:09:16',193497,'/the-forever-love-bear'),
(459502,'2014-02-07 13:09:28',193500,'/lander-3'),
(459503,'2014-02-07 13:10:10',193498,'/the-original-mr-fuzzy'),
(459504,'2014-02-07 13:10:30',193497,'/cart'),
(459505,'2014-02-07 13:11:04',193495,'/the-original-mr-fuzzy'),
(459506,'2014-02-07 13:13:16',193501,'/lander-2'),
(459507,'2014-02-07 13:13:18',193499,'/products'),
(459508,'2014-02-07 13:15:23',193502,'/lander-2'),
(459509,'2014-02-07 13:15:58',193503,'/home'),
(459510,'2014-02-07 13:16:07',193504,'/lander-3'),
(459511,'2014-02-07 13:16:41',193505,'/home'),
(459512,'2014-02-07 13:17:28',193506,'/lander-4'),
(459513,'2014-02-07 13:17:30',193507,'/home'),
(459514,'2014-02-07 13:18:08',193503,'/products'),
(459515,'2014-02-07 13:18:39',193508,'/lander-3'),
(459516,'2014-02-07 13:19:15',193509,'/lander-3'),
(459517,'2014-02-07 13:19:16',193510,'/lander-2'),
(459518,'2014-02-07 13:19:20',193511,'/home'),
(459519,'2014-02-07 13:19:46',193503,'/the-birthday-sugar-panda'),
(459520,'2014-02-07 13:24:32',193512,'/lander-4'),
(459521,'2014-02-07 13:24:54',193513,'/home'),
(459522,'2014-02-07 13:25:35',193514,'/lander-2'),
(459523,'2014-02-07 13:26:00',193513,'/products'),
(459524,'2014-02-07 13:26:03',193515,'/home'),
(459525,'2014-02-07 13:27:25',193515,'/products'),
(459526,'2014-02-07 13:28:20',193516,'/lander-3'),
(459527,'2014-02-07 13:28:42',193513,'/the-original-mr-fuzzy'),
(459528,'2014-02-07 13:30:19',193512,'/products'),
(459529,'2014-02-07 13:30:48',193517,'/home'),
(459530,'2014-02-07 13:31:08',193514,'/products'),
(459531,'2014-02-07 13:32:35',193514,'/the-original-mr-fuzzy'),
(459532,'2014-02-07 13:32:46',193512,'/the-original-mr-fuzzy'),
(459533,'2014-02-07 13:32:46',193513,'/cart'),
(459534,'2014-02-07 13:33:32',193517,'/products'),
(459535,'2014-02-07 13:35:00',193513,'/shipping'),
(459536,'2014-02-07 13:35:00',193518,'/lander-3'),
(459537,'2014-02-07 13:35:28',193519,'/lander-2'),
(459538,'2014-02-07 13:36:01',193513,'/billing-2'),
(459539,'2014-02-07 13:36:35',193512,'/cart'),
(459540,'2014-02-07 13:36:37',193520,'/lander-3'),
(459541,'2014-02-07 13:36:51',193517,'/the-original-mr-fuzzy'),
(459542,'2014-02-07 13:37:29',193521,'/lander-3'),
(459543,'2014-02-07 13:38:25',193522,'/home'),
(459544,'2014-02-07 13:38:47',193519,'/products'),
(459545,'2014-02-07 13:39:01',193522,'/products'),
(459546,'2014-02-07 13:39:36',193512,'/shipping'),
(459547,'2014-02-07 13:40:13',193522,'/the-original-mr-fuzzy'),
(459548,'2014-02-07 13:40:30',193523,'/lander-2'),
(459549,'2014-02-07 13:40:36',193524,'/home'),
(459550,'2014-02-07 13:41:57',193519,'/the-original-mr-fuzzy'),
(459551,'2014-02-07 13:42:19',193525,'/home'),
(459552,'2014-02-07 13:43:05',193519,'/cart'),
(459553,'2014-02-07 13:43:07',193523,'/products'),
(459554,'2014-02-07 13:43:31',193526,'/lander-2'),
(459555,'2014-02-07 13:43:48',193523,'/the-original-mr-fuzzy'),
(459556,'2014-02-07 13:44:13',193522,'/cart'),
(459557,'2014-02-07 13:44:20',193524,'/products'),
(459558,'2014-02-07 13:44:50',193527,'/home'),
(459559,'2014-02-07 13:44:53',193519,'/shipping'),
(459560,'2014-02-07 13:45:12',193528,'/lander-3'),
(459561,'2014-02-07 13:45:35',193529,'/home'),
(459562,'2014-02-07 13:45:59',193530,'/home'),
(459563,'2014-02-07 13:46:12',193522,'/shipping'),
(459564,'2014-02-07 13:46:31',193527,'/products'),
(459565,'2014-02-07 13:47:19',193519,'/billing-2'),
(459566,'2014-02-07 13:50:04',193529,'/products'),
(459567,'2014-02-07 13:50:12',193531,'/lander-3'),
(459568,'2014-02-07 13:50:29',193527,'/the-birthday-sugar-panda'),
(459569,'2014-02-07 13:50:49',193530,'/products'),
(459570,'2014-02-07 13:51:19',193530,'/the-original-mr-fuzzy'),
(459571,'2014-02-07 13:51:19',193532,'/home'),
(459572,'2014-02-07 13:52:03',193527,'/cart'),
(459573,'2014-02-07 13:53:56',193533,'/lander-4'),
(459574,'2014-02-07 13:54:02',193530,'/cart'),
(459575,'2014-02-07 13:54:22',193529,'/the-forever-love-bear'),
(459576,'2014-02-07 13:54:36',193530,'/shipping'),
(459577,'2014-02-07 13:54:58',193534,'/lander-3'),
(459578,'2014-02-07 13:57:34',193530,'/billing-2'),
(459579,'2014-02-07 13:58:00',193535,'/lander-4'),
(459580,'2014-02-07 13:58:30',193530,'/thank-you-for-your-order'),
(459581,'2014-02-07 13:59:07',193534,'/products'),
(459582,'2014-02-07 14:01:35',193536,'/lander-4'),
(459583,'2014-02-07 14:01:43',193534,'/the-original-mr-fuzzy'),
(459584,'2014-02-07 14:02:03',193537,'/home'),
(459585,'2014-02-07 14:02:03',193538,'/lander-4'),
(459586,'2014-02-07 14:04:11',193537,'/products'),
(459587,'2014-02-07 14:05:49',193539,'/home'),
(459588,'2014-02-07 14:05:59',193540,'/lander-3'),
(459589,'2014-02-07 14:06:13',193541,'/lander-3'),
(459590,'2014-02-07 14:06:39',193542,'/home'),
(459591,'2014-02-07 14:06:56',193536,'/products'),
(459592,'2014-02-07 14:08:59',193542,'/products'),
(459593,'2014-02-07 14:09:15',193540,'/products'),
(459594,'2014-02-07 14:09:19',193543,'/lander-3'),
(459595,'2014-02-07 14:09:21',193536,'/the-birthday-sugar-panda'),
(459596,'2014-02-07 14:11:01',193544,'/lander-2'),
(459597,'2014-02-07 14:11:02',193543,'/products'),
(459598,'2014-02-07 14:13:01',193542,'/the-original-mr-fuzzy'),
(459599,'2014-02-07 14:13:09',193545,'/lander-3'),
(459600,'2014-02-07 14:14:51',193543,'/the-original-mr-fuzzy'),
(459601,'2014-02-07 14:15:18',193546,'/home'),
(459602,'2014-02-07 14:16:03',193543,'/cart'),
(459603,'2014-02-07 14:16:19',193547,'/lander-3'),
(459604,'2014-02-07 14:16:37',193548,'/home'),
(459605,'2014-02-07 14:16:41',193549,'/lander-4'),
(459606,'2014-02-07 14:16:51',193550,'/lander-4'),
(459607,'2014-02-07 14:17:25',193551,'/lander-4'),
(459608,'2014-02-07 14:17:29',193548,'/products'),
(459609,'2014-02-07 14:17:30',193546,'/products'),
(459610,'2014-02-07 14:18:43',193552,'/lander-4'),
(459611,'2014-02-07 14:19:35',193553,'/lander-3'),
(459612,'2014-02-07 14:19:48',193543,'/shipping'),
(459613,'2014-02-07 14:19:49',193546,'/the-birthday-sugar-panda'),
(459614,'2014-02-07 14:20:13',193554,'/lander-2'),
(459615,'2014-02-07 14:20:53',193546,'/cart'),
(459616,'2014-02-07 14:21:08',193543,'/billing-2'),
(459617,'2014-02-07 14:21:08',193554,'/products'),
(459618,'2014-02-07 14:21:33',193549,'/products'),
(459619,'2014-02-07 14:21:36',193553,'/products'),
(459620,'2014-02-07 14:21:49',193548,'/the-original-mr-fuzzy'),
(459621,'2014-02-07 14:22:18',193543,'/thank-you-for-your-order'),
(459622,'2014-02-07 14:22:46',193549,'/the-original-mr-fuzzy'),
(459623,'2014-02-07 14:23:05',193555,'/home'),
(459624,'2014-02-07 14:23:17',193553,'/the-original-mr-fuzzy'),
(459625,'2014-02-07 14:24:03',193549,'/cart'),
(459626,'2014-02-07 14:24:55',193555,'/products'),
(459627,'2014-02-07 14:25:00',193556,'/lander-3'),
(459628,'2014-02-07 14:25:01',193557,'/lander-4'),
(459629,'2014-02-07 14:25:36',193554,'/the-original-mr-fuzzy'),
(459630,'2014-02-07 14:25:47',193558,'/lander-4'),
(459631,'2014-02-07 14:26:26',193549,'/shipping'),
(459632,'2014-02-07 14:28:22',193558,'/products'),
(459633,'2014-02-07 14:28:26',193554,'/cart'),
(459634,'2014-02-07 14:28:41',193559,'/lander-4'),
(459635,'2014-02-07 14:28:53',193560,'/lander-4'),
(459636,'2014-02-07 14:29:24',193558,'/the-original-mr-fuzzy'),
(459637,'2014-02-07 14:29:35',193561,'/lander-4'),
(459638,'2014-02-07 14:29:39',193556,'/products'),
(459639,'2014-02-07 14:30:55',193562,'/lander-4'),
(459640,'2014-02-07 14:32:20',193554,'/shipping'),
(459641,'2014-02-07 14:32:42',193554,'/billing-2'),
(459642,'2014-02-07 14:32:46',193562,'/products'),
(459643,'2014-02-07 14:33:14',193563,'/lander-3'),
(459644,'2014-02-07 14:33:28',193556,'/the-birthday-sugar-panda'),
(459645,'2014-02-07 14:35:13',193554,'/thank-you-for-your-order'),
(459646,'2014-02-07 14:35:21',193564,'/lander-2'),
(459647,'2014-02-07 14:36:04',193556,'/cart'),
(459648,'2014-02-07 14:37:28',193565,'/lander-3'),
(459649,'2014-02-07 14:40:43',193566,'/home'),
(459650,'2014-02-07 14:41:32',193567,'/lander-3'),
(459651,'2014-02-07 14:42:56',193567,'/products'),
(459652,'2014-02-07 14:43:24',193568,'/home'),
(459653,'2014-02-07 14:44:19',193568,'/products'),
(459654,'2014-02-07 14:45:14',193567,'/the-birthday-sugar-panda'),
(459655,'2014-02-07 14:48:01',193569,'/home'),
(459656,'2014-02-07 14:48:03',193568,'/the-original-mr-fuzzy'),
(459657,'2014-02-07 14:51:24',193570,'/lander-3'),
(459658,'2014-02-07 14:54:17',193571,'/home'),
(459659,'2014-02-07 14:55:06',193572,'/lander-3'),
(459660,'2014-02-07 14:55:24',193570,'/products'),
(459661,'2014-02-07 14:59:08',193573,'/home'),
(459662,'2014-02-07 14:59:43',193574,'/lander-4'),
(459663,'2014-02-07 15:00:09',193573,'/products'),
(459664,'2014-02-07 15:02:34',193575,'/lander-2'),
(459665,'2014-02-07 15:02:49',193573,'/the-forever-love-bear'),
(459666,'2014-02-07 15:03:16',193573,'/cart'),
(459667,'2014-02-07 15:03:33',193576,'/lander-3'),
(459668,'2014-02-07 15:03:39',193577,'/lander-2'),
(459669,'2014-02-07 15:03:43',193578,'/lander-2'),
(459670,'2014-02-07 15:04:24',193575,'/products'),
(459671,'2014-02-07 15:04:41',193579,'/home'),
(459672,'2014-02-07 15:06:16',193575,'/the-birthday-sugar-panda'),
(459673,'2014-02-07 15:06:30',193580,'/home'),
(459674,'2014-02-07 15:06:38',193579,'/products'),
(459675,'2014-02-07 15:07:22',193580,'/products'),
(459676,'2014-02-07 15:07:43',193579,'/the-birthday-sugar-panda'),
(459677,'2014-02-07 15:07:46',193581,'/lander-3'),
(459678,'2014-02-07 15:08:26',193582,'/lander-2'),
(459679,'2014-02-07 15:08:38',193576,'/products'),
(459680,'2014-02-07 15:08:54',193583,'/home'),
(459681,'2014-02-07 15:11:09',193583,'/products'),
(459682,'2014-02-07 15:11:24',193580,'/the-original-mr-fuzzy'),
(459683,'2014-02-07 15:11:43',193581,'/products'),
(459684,'2014-02-07 15:14:55',193584,'/lander-2'),
(459685,'2014-02-07 15:16:10',193585,'/lander-2'),
(459686,'2014-02-07 15:16:43',193586,'/lander-4'),
(459687,'2014-02-07 15:18:01',193587,'/home'),
(459688,'2014-02-07 15:19:17',193588,'/lander-4'),
(459689,'2014-02-07 15:19:56',193589,'/lander-4'),
(459690,'2014-02-07 15:20:01',193584,'/products'),
(459691,'2014-02-07 15:20:19',193590,'/lander-4'),
(459692,'2014-02-07 15:20:28',193587,'/products'),
(459693,'2014-02-07 15:22:37',193591,'/lander-4'),
(459694,'2014-02-07 15:23:23',193584,'/the-original-mr-fuzzy'),
(459695,'2014-02-07 15:23:36',193592,'/lander-4'),
(459696,'2014-02-07 15:24:43',193584,'/cart'),
(459697,'2014-02-07 15:24:59',193587,'/the-original-mr-fuzzy'),
(459698,'2014-02-07 15:25:19',193593,'/lander-2'),
(459699,'2014-02-07 15:25:58',193584,'/shipping'),
(459700,'2014-02-07 15:26:17',193592,'/products'),
(459701,'2014-02-07 15:26:22',193584,'/billing-2'),
(459702,'2014-02-07 15:27:48',193591,'/products'),
(459703,'2014-02-07 15:28:29',193594,'/lander-3'),
(459704,'2014-02-07 15:29:16',193592,'/the-original-mr-fuzzy'),
(459705,'2014-02-07 15:29:37',193584,'/thank-you-for-your-order'),
(459706,'2014-02-07 15:31:09',193591,'/the-original-mr-fuzzy'),
(459707,'2014-02-07 15:32:22',193595,'/home'),
(459708,'2014-02-07 15:32:24',193591,'/cart'),
(459709,'2014-02-07 15:34:13',193596,'/home'),
(459710,'2014-02-07 15:35:33',193597,'/lander-3'),
(459711,'2014-02-07 15:36:06',193598,'/lander-4'),
(459712,'2014-02-07 15:37:13',193595,'/products'),
(459713,'2014-02-07 15:37:34',193596,'/products'),
(459714,'2014-02-07 15:38:16',193596,'/the-original-mr-fuzzy'),
(459715,'2014-02-07 15:38:42',193597,'/products'),
(459716,'2014-02-07 15:40:08',193596,'/cart'),
(459717,'2014-02-07 15:41:19',193597,'/the-original-mr-fuzzy'),
(459718,'2014-02-07 15:41:33',193596,'/shipping'),
(459719,'2014-02-07 15:41:51',193595,'/the-original-mr-fuzzy'),
(459720,'2014-02-07 15:42:05',193596,'/billing-2'),
(459721,'2014-02-07 15:42:07',193599,'/lander-3'),
(459722,'2014-02-07 15:45:05',193599,'/products'),
(459723,'2014-02-07 15:47:10',193600,'/lander-3'),
(459724,'2014-02-07 15:48:45',193601,'/lander-3'),
(459725,'2014-02-07 15:48:59',193602,'/lander-3'),
(459726,'2014-02-07 15:49:14',193600,'/products'),
(459727,'2014-02-07 15:49:59',193603,'/home'),
(459728,'2014-02-07 15:49:59',193604,'/lander-3'),
(459729,'2014-02-07 15:50:35',193605,'/home'),
(459730,'2014-02-07 15:51:06',193600,'/the-forever-love-bear'),
(459731,'2014-02-07 15:51:15',193606,'/lander-4'),
(459732,'2014-02-07 15:51:25',193607,'/home'),
(459733,'2014-02-07 15:52:38',193603,'/products'),
(459734,'2014-02-07 15:52:45',193601,'/products'),
(459735,'2014-02-07 15:54:01',193601,'/the-original-mr-fuzzy'),
(459736,'2014-02-07 15:55:29',193601,'/cart'),
(459737,'2014-02-07 15:56:30',193608,'/home'),
(459738,'2014-02-07 15:56:36',193609,'/lander-3'),
(459739,'2014-02-07 15:58:07',193610,'/lander-2'),
(459740,'2014-02-07 15:58:16',193611,'/home'),
(459741,'2014-02-07 15:58:28',193601,'/shipping'),
(459742,'2014-02-07 15:59:09',193612,'/home'),
(459743,'2014-02-07 15:59:40',193601,'/billing-2'),
(459744,'2014-02-07 16:00:40',193613,'/lander-4'),
(459745,'2014-02-07 16:01:09',193614,'/lander-3'),
(459746,'2014-02-07 16:01:33',193615,'/home'),
(459747,'2014-02-07 16:01:54',193613,'/products'),
(459748,'2014-02-07 16:02:12',193616,'/lander-4'),
(459749,'2014-02-07 16:03:32',193617,'/home'),
(459750,'2014-02-07 16:06:43',193617,'/products'),
(459751,'2014-02-07 16:08:40',193618,'/lander-3'),
(459752,'2014-02-07 16:09:20',193619,'/home'),
(459753,'2014-02-07 16:09:40',193620,'/lander-3'),
(459754,'2014-02-07 16:09:46',193619,'/products'),
(459755,'2014-02-07 16:11:49',193621,'/lander-3'),
(459756,'2014-02-07 16:12:06',193618,'/products'),
(459757,'2014-02-07 16:12:36',193618,'/the-original-mr-fuzzy'),
(459758,'2014-02-07 16:12:38',193619,'/the-original-mr-fuzzy'),
(459759,'2014-02-07 16:13:36',193622,'/lander-3'),
(459760,'2014-02-07 16:13:54',193618,'/cart'),
(459761,'2014-02-07 16:13:58',193623,'/lander-2'),
(459762,'2014-02-07 16:14:01',193624,'/lander-2'),
(459763,'2014-02-07 16:14:14',193625,'/lander-3'),
(459764,'2014-02-07 16:14:58',193626,'/home'),
(459765,'2014-02-07 16:15:04',193622,'/products'),
(459766,'2014-02-07 16:15:19',193627,'/lander-3'),
(459767,'2014-02-07 16:16:12',193628,'/lander-4'),
(459768,'2014-02-07 16:16:18',193629,'/lander-4'),
(459769,'2014-02-07 16:17:03',193618,'/shipping'),
(459770,'2014-02-07 16:17:21',193626,'/products'),
(459771,'2014-02-07 16:17:48',193624,'/products'),
(459772,'2014-02-07 16:18:10',193618,'/billing-2'),
(459773,'2014-02-07 16:18:33',193630,'/lander-2'),
(459774,'2014-02-07 16:18:41',193624,'/the-original-mr-fuzzy'),
(459775,'2014-02-07 16:18:47',193622,'/the-birthday-sugar-panda'),
(459776,'2014-02-07 16:19:14',193626,'/the-original-mr-fuzzy'),
(459777,'2014-02-07 16:20:25',193624,'/cart'),
(459778,'2014-02-07 16:21:09',193618,'/thank-you-for-your-order'),
(459779,'2014-02-07 16:21:09',193631,'/lander-4'),
(459780,'2014-02-07 16:21:24',193632,'/lander-2'),
(459781,'2014-02-07 16:22:18',193633,'/home'),
(459782,'2014-02-07 16:23:17',193624,'/shipping'),
(459783,'2014-02-07 16:23:17',193630,'/products'),
(459784,'2014-02-07 16:24:56',193624,'/billing-2'),
(459785,'2014-02-07 16:24:57',193631,'/products'),
(459786,'2014-02-07 16:25:22',193630,'/the-original-mr-fuzzy'),
(459787,'2014-02-07 16:25:49',193633,'/products'),
(459788,'2014-02-07 16:26:03',193630,'/cart'),
(459789,'2014-02-07 16:26:05',193634,'/home'),
(459790,'2014-02-07 16:28:46',193633,'/the-original-mr-fuzzy'),
(459791,'2014-02-07 16:28:49',193634,'/products'),
(459792,'2014-02-07 16:29:30',193631,'/the-forever-love-bear'),
(459793,'2014-02-07 16:29:42',193634,'/the-original-mr-fuzzy'),
(459794,'2014-02-07 16:30:34',193635,'/lander-3'),
(459795,'2014-02-07 16:31:27',193636,'/lander-3'),
(459796,'2014-02-07 16:32:34',193637,'/home'),
(459797,'2014-02-07 16:33:11',193638,'/lander-3'),
(459798,'2014-02-07 16:36:25',193639,'/lander-3'),
(459799,'2014-02-07 16:37:28',193640,'/lander-2'),
(459800,'2014-02-07 16:37:29',193639,'/products'),
(459801,'2014-02-07 16:37:44',193638,'/products'),
(459802,'2014-02-07 16:38:18',193641,'/lander-4'),
(459803,'2014-02-07 16:41:48',193640,'/products'),
(459804,'2014-02-07 16:41:51',193638,'/the-original-mr-fuzzy'),
(459805,'2014-02-07 16:41:56',193639,'/the-original-mr-fuzzy'),
(459806,'2014-02-07 16:42:39',193640,'/the-birthday-sugar-panda'),
(459807,'2014-02-07 16:43:29',193642,'/lander-3'),
(459808,'2014-02-07 16:44:07',193640,'/cart'),
(459809,'2014-02-07 16:45:08',193640,'/shipping'),
(459810,'2014-02-07 16:46:16',193643,'/lander-3'),
(459811,'2014-02-07 16:46:43',193644,'/lander-4'),
(459812,'2014-02-07 16:47:02',193645,'/lander-3'),
(459813,'2014-02-07 16:48:47',193646,'/home'),
(459814,'2014-02-07 16:50:56',193647,'/lander-3'),
(459815,'2014-02-07 16:51:30',193648,'/lander-3'),
(459816,'2014-02-07 16:52:01',193649,'/lander-3'),
(459817,'2014-02-07 16:52:15',193645,'/products'),
(459818,'2014-02-07 16:53:03',193646,'/products'),
(459819,'2014-02-07 16:53:47',193650,'/lander-3'),
(459820,'2014-02-07 16:55:36',193651,'/lander-4'),
(459821,'2014-02-07 16:56:07',193645,'/the-original-mr-fuzzy'),
(459822,'2014-02-07 16:56:21',193646,'/the-original-mr-fuzzy'),
(459823,'2014-02-07 16:57:11',193652,'/home'),
(459824,'2014-02-07 16:57:21',193645,'/cart'),
(459825,'2014-02-07 16:57:55',193651,'/products'),
(459826,'2014-02-07 17:02:32',193651,'/the-birthday-sugar-panda'),
(459827,'2014-02-07 17:03:29',193653,'/lander-3'),
(459828,'2014-02-07 17:04:43',193654,'/home'),
(459829,'2014-02-07 17:06:12',193655,'/lander-4'),
(459830,'2014-02-07 17:06:45',193654,'/products'),
(459831,'2014-02-07 17:07:15',193656,'/home'),
(459832,'2014-02-07 17:08:34',193655,'/products'),
(459833,'2014-02-07 17:09:50',193657,'/lander-3'),
(459834,'2014-02-07 17:10:46',193655,'/the-original-mr-fuzzy'),
(459835,'2014-02-07 17:10:50',193658,'/lander-3'),
(459836,'2014-02-07 17:10:54',193654,'/the-forever-love-bear'),
(459837,'2014-02-07 17:12:04',193655,'/cart'),
(459838,'2014-02-07 17:12:15',193656,'/products'),
(459839,'2014-02-07 17:15:00',193656,'/the-original-mr-fuzzy'),
(459840,'2014-02-07 17:15:21',193655,'/shipping'),
(459841,'2014-02-07 17:16:50',193659,'/home'),
(459842,'2014-02-07 17:17:02',193655,'/billing-2'),
(459843,'2014-02-07 17:17:26',193656,'/cart'),
(459844,'2014-02-07 17:18:25',193660,'/lander-3'),
(459845,'2014-02-07 17:19:45',193656,'/shipping'),
(459846,'2014-02-07 17:19:59',193661,'/lander-4'),
(459847,'2014-02-07 17:21:07',193662,'/lander-3'),
(459848,'2014-02-07 17:21:18',193663,'/home'),
(459849,'2014-02-07 17:21:39',193655,'/thank-you-for-your-order'),
(459850,'2014-02-07 17:22:01',193661,'/products'),
(459851,'2014-02-07 17:22:51',193656,'/billing-2'),
(459852,'2014-02-07 17:24:23',193664,'/home'),
(459853,'2014-02-07 17:24:28',193661,'/the-original-mr-fuzzy'),
(459854,'2014-02-07 17:25:00',193661,'/cart'),
(459855,'2014-02-07 17:25:42',193663,'/products'),
(459856,'2014-02-07 17:25:59',193656,'/thank-you-for-your-order'),
(459857,'2014-02-07 17:26:02',193662,'/products'),
(459858,'2014-02-07 17:26:21',193661,'/shipping'),
(459859,'2014-02-07 17:28:09',193665,'/lander-4'),
(459860,'2014-02-07 17:28:17',193666,'/lander-3'),
(459861,'2014-02-07 17:28:50',193665,'/products'),
(459862,'2014-02-07 17:29:28',193663,'/the-original-mr-fuzzy'),
(459863,'2014-02-07 17:30:44',193667,'/lander-3'),
(459864,'2014-02-07 17:31:10',193668,'/home'),
(459865,'2014-02-07 17:31:16',193665,'/the-original-mr-fuzzy'),
(459866,'2014-02-07 17:31:17',193669,'/lander-3'),
(459867,'2014-02-07 17:31:46',193668,'/products'),
(459868,'2014-02-07 17:32:07',193670,'/lander-3'),
(459869,'2014-02-07 17:32:20',193668,'/the-original-mr-fuzzy'),
(459870,'2014-02-07 17:32:26',193671,'/lander-2'),
(459871,'2014-02-07 17:32:45',193672,'/lander-3'),
(459872,'2014-02-07 17:33:28',193672,'/products'),
(459873,'2014-02-07 17:34:18',193673,'/home'),
(459874,'2014-02-07 17:36:28',193674,'/lander-2'),
(459875,'2014-02-07 17:37:36',193672,'/the-forever-love-bear'),
(459876,'2014-02-07 17:38:00',193675,'/lander-3'),
(459877,'2014-02-07 17:39:51',193672,'/cart'),
(459878,'2014-02-07 17:39:59',193676,'/lander-3'),
(459879,'2014-02-07 17:42:22',193677,'/lander-4'),
(459880,'2014-02-07 17:42:55',193672,'/shipping'),
(459881,'2014-02-07 17:43:07',193678,'/lander-2'),
(459882,'2014-02-07 17:44:17',193672,'/billing-2'),
(459883,'2014-02-07 17:45:03',193677,'/products'),
(459884,'2014-02-07 17:45:34',193672,'/thank-you-for-your-order'),
(459885,'2014-02-07 17:46:05',193677,'/the-forever-love-bear'),
(459886,'2014-02-07 17:46:38',193678,'/products'),
(459887,'2014-02-07 17:47:58',193678,'/the-birthday-sugar-panda'),
(459888,'2014-02-07 17:50:43',193679,'/lander-3'),
(459889,'2014-02-07 17:51:41',193680,'/lander-3'),
(459890,'2014-02-07 17:53:00',193681,'/home'),
(459891,'2014-02-07 17:53:52',193679,'/products'),
(459892,'2014-02-07 17:54:36',193682,'/lander-2'),
(459893,'2014-02-07 17:55:07',193682,'/products'),
(459894,'2014-02-07 17:57:37',193683,'/home'),
(459895,'2014-02-07 17:58:12',193684,'/lander-3'),
(459896,'2014-02-07 18:00:12',193685,'/lander-4'),
(459897,'2014-02-07 18:00:12',193686,'/lander-4'),
(459898,'2014-02-07 18:00:40',193683,'/products'),
(459899,'2014-02-07 18:00:53',193687,'/lander-3'),
(459900,'2014-02-07 18:02:11',193688,'/lander-3'),
(459901,'2014-02-07 18:03:59',193685,'/products'),
(459902,'2014-02-07 18:05:08',193689,'/lander-4'),
(459903,'2014-02-07 18:05:29',193690,'/lander-4'),
(459904,'2014-02-07 18:05:43',193691,'/lander-2'),
(459905,'2014-02-07 18:05:46',193692,'/lander-4'),
(459906,'2014-02-07 18:06:46',193689,'/products'),
(459907,'2014-02-07 18:07:24',193693,'/lander-2'),
(459908,'2014-02-07 18:08:38',193692,'/products'),
(459909,'2014-02-07 18:10:06',193689,'/the-original-mr-fuzzy'),
(459910,'2014-02-07 18:10:55',193691,'/products'),
(459911,'2014-02-07 18:11:53',193692,'/the-birthday-sugar-panda'),
(459912,'2014-02-07 18:14:30',193691,'/the-birthday-sugar-panda'),
(459913,'2014-02-07 18:16:25',193691,'/cart'),
(459914,'2014-02-07 18:27:21',193694,'/home'),
(459915,'2014-02-07 18:28:34',193694,'/products'),
(459916,'2014-02-07 18:29:23',193694,'/the-original-mr-fuzzy'),
(459917,'2014-02-07 18:34:30',193695,'/home'),
(459918,'2014-02-07 18:36:50',193695,'/products'),
(459919,'2014-02-07 18:38:53',193696,'/lander-3'),
(459920,'2014-02-07 18:39:45',193695,'/the-original-mr-fuzzy'),
(459921,'2014-02-07 18:42:09',193695,'/cart'),
(459922,'2014-02-07 18:44:01',193697,'/lander-4'),
(459923,'2014-02-07 18:45:29',193697,'/products'),
(459924,'2014-02-07 18:48:02',193698,'/lander-4'),
(459925,'2014-02-07 18:48:33',193697,'/the-original-mr-fuzzy'),
(459926,'2014-02-07 18:50:45',193697,'/cart'),
(459927,'2014-02-07 18:51:32',193699,'/home'),
(459928,'2014-02-07 18:53:01',193700,'/lander-2'),
(459929,'2014-02-07 18:54:32',193697,'/shipping'),
(459930,'2014-02-07 18:56:11',193701,'/lander-2'),
(459931,'2014-02-07 18:57:35',193697,'/billing-2'),
(459932,'2014-02-07 18:57:37',193702,'/lander-4'),
(459933,'2014-02-07 19:00:04',193702,'/products'),
(459934,'2014-02-07 19:00:30',193703,'/lander-2'),
(459935,'2014-02-07 19:01:33',193703,'/products'),
(459936,'2014-02-07 19:02:00',193702,'/the-original-mr-fuzzy'),
(459937,'2014-02-07 19:02:39',193704,'/lander-3'),
(459938,'2014-02-07 19:03:46',193704,'/products'),
(459939,'2014-02-07 19:04:36',193705,'/lander-3'),
(459940,'2014-02-07 19:05:40',193706,'/lander-4'),
(459941,'2014-02-07 19:06:12',193703,'/the-original-mr-fuzzy'),
(459942,'2014-02-07 19:06:54',193705,'/products'),
(459943,'2014-02-07 19:07:47',193707,'/home'),
(459944,'2014-02-07 19:08:06',193708,'/lander-4'),
(459945,'2014-02-07 19:08:19',193706,'/products'),
(459946,'2014-02-07 19:08:33',193709,'/lander-4'),
(459947,'2014-02-07 19:09:14',193706,'/the-original-mr-fuzzy'),
(459948,'2014-02-07 19:09:22',193709,'/products'),
(459949,'2014-02-07 19:09:33',193703,'/cart'),
(459950,'2014-02-07 19:10:40',193708,'/products'),
(459951,'2014-02-07 19:10:48',193705,'/the-forever-love-bear'),
(459952,'2014-02-07 19:11:47',193703,'/shipping'),
(459953,'2014-02-07 19:12:07',193708,'/the-original-mr-fuzzy'),
(459954,'2014-02-07 19:12:27',193710,'/lander-3'),
(459955,'2014-02-07 19:13:16',193705,'/cart'),
(459956,'2014-02-07 19:13:37',193709,'/the-original-mr-fuzzy'),
(459957,'2014-02-07 19:13:52',193703,'/billing-2'),
(459958,'2014-02-07 19:13:58',193708,'/cart'),
(459959,'2014-02-07 19:14:56',193708,'/shipping'),
(459960,'2014-02-07 19:15:32',193703,'/thank-you-for-your-order'),
(459961,'2014-02-07 19:15:50',193708,'/billing-2'),
(459962,'2014-02-07 19:16:18',193705,'/shipping'),
(459963,'2014-02-07 19:16:28',193710,'/products'),
(459964,'2014-02-07 19:18:10',193711,'/lander-3'),
(459965,'2014-02-07 19:19:15',193712,'/home'),
(459966,'2014-02-07 19:19:45',193708,'/thank-you-for-your-order'),
(459967,'2014-02-07 19:19:49',193712,'/products'),
(459968,'2014-02-07 19:20:22',193713,'/lander-2'),
(459969,'2014-02-07 19:22:16',193714,'/home'),
(459970,'2014-02-07 19:23:15',193712,'/the-original-mr-fuzzy'),
(459971,'2014-02-07 19:24:42',193712,'/cart'),
(459972,'2014-02-07 19:27:15',193712,'/shipping'),
(459973,'2014-02-07 19:28:12',193715,'/lander-2'),
(459974,'2014-02-07 19:31:12',193716,'/home'),
(459975,'2014-02-07 19:35:45',193717,'/lander-3'),
(459976,'2014-02-07 19:41:40',193718,'/lander-3'),
(459977,'2014-02-07 19:52:16',193719,'/lander-4'),
(459978,'2014-02-07 19:56:11',193720,'/lander-2'),
(459979,'2014-02-07 19:59:56',193720,'/products'),
(459980,'2014-02-07 20:03:31',193721,'/home'),
(459981,'2014-02-07 20:04:40',193722,'/lander-4'),
(459982,'2014-02-07 20:05:20',193723,'/lander-2'),
(459983,'2014-02-07 20:06:31',193722,'/products'),
(459984,'2014-02-07 20:08:26',193724,'/lander-3'),
(459985,'2014-02-07 20:13:23',193725,'/home'),
(459986,'2014-02-07 20:13:43',193726,'/lander-2'),
(459987,'2014-02-07 20:38:40',193727,'/lander-2'),
(459988,'2014-02-07 20:41:54',193727,'/products'),
(459989,'2014-02-07 20:42:22',193728,'/lander-4'),
(459990,'2014-02-07 20:45:06',193729,'/lander-2'),
(459991,'2014-02-07 20:46:04',193727,'/the-original-mr-fuzzy'),
(459992,'2014-02-07 20:46:07',193730,'/lander-2'),
(459993,'2014-02-07 20:47:22',193727,'/cart'),
(459994,'2014-02-07 20:47:50',193731,'/lander-3'),
(459995,'2014-02-07 20:48:40',193729,'/products'),
(459996,'2014-02-07 20:49:34',193732,'/lander-3'),
(459997,'2014-02-07 20:49:42',193727,'/shipping'),
(459998,'2014-02-07 20:50:05',193729,'/the-original-mr-fuzzy'),
(459999,'2014-02-07 20:50:31',193727,'/billing-2'),
(460000,'2014-02-07 20:56:45',193733,'/lander-2'),
(460001,'2014-02-07 20:59:46',193733,'/products'),
(460002,'2014-02-07 21:02:28',193734,'/lander-2'),
(460003,'2014-02-07 21:02:56',193733,'/the-original-mr-fuzzy'),
(460004,'2014-02-07 21:06:05',193735,'/home'),
(460005,'2014-02-07 21:10:10',193735,'/products'),
(460006,'2014-02-07 21:28:21',193736,'/home'),
(460007,'2014-02-07 21:28:45',193737,'/lander-4'),
(460008,'2014-02-07 21:33:46',193738,'/lander-2'),
(460009,'2014-02-07 21:38:31',193739,'/lander-3'),
(460010,'2014-02-07 21:41:52',193740,'/lander-3'),
(460011,'2014-02-07 21:47:16',193741,'/lander-4'),
(460012,'2014-02-07 21:51:50',193742,'/lander-4'),
(460013,'2014-02-07 21:54:18',193743,'/lander-4'),
(460014,'2014-02-07 21:57:14',193742,'/products'),
(460015,'2014-02-07 21:58:24',193744,'/home'),
(460016,'2014-02-07 21:59:45',193742,'/the-original-mr-fuzzy'),
(460017,'2014-02-07 21:59:54',193744,'/products'),
(460018,'2014-02-07 22:02:42',193744,'/the-birthday-sugar-panda'),
(460019,'2014-02-07 22:04:07',193745,'/home'),
(460020,'2014-02-07 22:04:25',193744,'/cart'),
(460021,'2014-02-07 22:08:22',193746,'/lander-3'),
(460022,'2014-02-07 22:09:51',193745,'/products'),
(460023,'2014-02-07 22:10:09',193747,'/home'),
(460024,'2014-02-07 22:11:35',193748,'/lander-3'),
(460025,'2014-02-07 22:11:40',193745,'/the-original-mr-fuzzy'),
(460026,'2014-02-07 22:12:16',193746,'/products'),
(460027,'2014-02-07 22:12:17',193745,'/cart'),
(460028,'2014-02-07 22:12:29',193747,'/products'),
(460029,'2014-02-07 22:12:40',193746,'/the-original-mr-fuzzy'),
(460030,'2014-02-07 22:13:12',193747,'/the-original-mr-fuzzy'),
(460031,'2014-02-07 22:13:51',193746,'/cart'),
(460032,'2014-02-07 22:14:26',193746,'/shipping'),
(460033,'2014-02-07 22:15:04',193748,'/products'),
(460034,'2014-02-07 22:15:29',193746,'/billing-2'),
(460035,'2014-02-07 22:16:01',193745,'/shipping'),
(460036,'2014-02-07 22:17:11',193748,'/the-original-mr-fuzzy'),
(460037,'2014-02-07 22:19:06',193746,'/thank-you-for-your-order'),
(460038,'2014-02-07 22:29:49',193749,'/lander-3'),
(460039,'2014-02-07 22:31:04',193749,'/products'),
(460040,'2014-02-07 22:32:13',193750,'/lander-4'),
(460041,'2014-02-07 22:36:21',193751,'/lander-2'),
(460042,'2014-02-07 22:37:27',193750,'/products'),
(460043,'2014-02-07 22:38:05',193752,'/lander-3'),
(460044,'2014-02-07 22:39:25',193753,'/home'),
(460045,'2014-02-07 22:40:22',193753,'/products'),
(460046,'2014-02-07 22:41:13',193750,'/the-original-mr-fuzzy'),
(460047,'2014-02-07 22:41:59',193752,'/products'),
(460048,'2014-02-07 22:43:48',193753,'/the-birthday-sugar-panda'),
(460049,'2014-02-07 22:43:52',193754,'/lander-3'),
(460050,'2014-02-07 22:44:46',193755,'/home'),
(460051,'2014-02-07 22:44:53',193750,'/cart'),
(460052,'2014-02-07 22:46:59',193750,'/shipping'),
(460053,'2014-02-07 22:47:15',193755,'/products'),
(460054,'2014-02-07 22:48:27',193755,'/the-original-mr-fuzzy'),
(460055,'2014-02-07 22:49:04',193756,'/lander-2'),
(460056,'2014-02-07 22:49:27',193750,'/billing-2'),
(460057,'2014-02-07 22:50:03',193750,'/thank-you-for-your-order'),
(460058,'2014-02-07 22:50:52',193757,'/lander-2'),
(460059,'2014-02-07 22:51:49',193755,'/cart'),
(460060,'2014-02-07 22:52:28',193758,'/home'),
(460061,'2014-02-07 22:52:29',193759,'/lander-4'),
(460062,'2014-02-07 22:53:07',193760,'/lander-4'),
(460063,'2014-02-07 22:54:47',193758,'/products'),
(460064,'2014-02-07 22:54:53',193760,'/products'),
(460065,'2014-02-07 22:57:00',193761,'/lander-2'),
(460066,'2014-02-07 22:57:04',193759,'/products'),
(460067,'2014-02-07 22:59:08',193760,'/the-original-mr-fuzzy'),
(460068,'2014-02-07 22:59:36',193762,'/lander-3'),
(460069,'2014-02-07 23:00:57',193761,'/products'),
(460070,'2014-02-07 23:05:07',193761,'/the-original-mr-fuzzy'),
(460071,'2014-02-07 23:06:54',193761,'/cart'),
(460072,'2014-02-07 23:07:06',193763,'/lander-2'),
(460073,'2014-02-07 23:08:09',193761,'/shipping'),
(460074,'2014-02-07 23:11:10',193761,'/billing-2'),
(460075,'2014-02-07 23:12:09',193764,'/lander-2'),
(460076,'2014-02-07 23:13:10',193761,'/thank-you-for-your-order'),
(460077,'2014-02-07 23:15:50',193765,'/home'),
(460078,'2014-02-07 23:15:52',193764,'/products'),
(460079,'2014-02-07 23:19:19',193764,'/the-birthday-sugar-panda'),
(460080,'2014-02-07 23:20:06',193766,'/lander-3'),
(460081,'2014-02-07 23:22:18',193767,'/home'),
(460082,'2014-02-07 23:24:34',193768,'/lander-2'),
(460083,'2014-02-07 23:27:15',193769,'/lander-2'),
(460084,'2014-02-07 23:27:35',193770,'/lander-2'),
(460085,'2014-02-07 23:30:20',193768,'/products'),
(460086,'2014-02-07 23:34:49',193768,'/the-original-mr-fuzzy'),
(460087,'2014-02-07 23:36:50',193771,'/home'),
(460088,'2014-02-07 23:36:54',193768,'/cart'),
(460089,'2014-02-07 23:38:33',193772,'/lander-3'),
(460090,'2014-02-07 23:38:48',193771,'/products'),
(460091,'2014-02-07 23:40:06',193768,'/shipping'),
(460092,'2014-02-07 23:41:01',193773,'/lander-3'),
(460093,'2014-02-07 23:41:08',193774,'/lander-3'),
(460094,'2014-02-07 23:41:39',193768,'/billing-2'),
(460095,'2014-02-07 23:44:07',193773,'/products'),
(460096,'2014-02-07 23:46:15',193775,'/lander-2'),
(460097,'2014-02-07 23:47:04',193773,'/the-original-mr-fuzzy'),
(460098,'2014-02-07 23:47:19',193775,'/products'),
(460099,'2014-02-07 23:48:01',193773,'/cart'),
(460100,'2014-02-07 23:48:24',193775,'/the-original-mr-fuzzy'),
(460101,'2014-02-07 23:48:58',193776,'/lander-2'),
(460102,'2014-02-07 23:49:12',193773,'/shipping'),
(460103,'2014-02-07 23:49:27',193777,'/lander-3'),
(460104,'2014-02-07 23:50:09',193775,'/cart'),
(460105,'2014-02-07 23:50:30',193773,'/billing-2'),
(460106,'2014-02-07 23:51:42',193776,'/products'),
(460107,'2014-02-07 23:52:14',193777,'/products'),
(460108,'2014-02-07 23:52:26',193776,'/the-original-mr-fuzzy'),
(460109,'2014-02-07 23:53:18',193775,'/shipping'),
(460110,'2014-02-07 23:54:36',193778,'/lander-2'),
(460111,'2014-02-07 23:55:29',193779,'/home'),
(460112,'2014-02-07 23:55:49',193780,'/lander-4'),
(460113,'2014-02-07 23:56:50',193777,'/the-forever-love-bear'),
(460114,'2014-02-07 23:57:55',193781,'/lander-3'),
(460115,'2014-02-07 23:59:12',193778,'/products'),
(460116,'2014-02-07 23:59:18',193780,'/products'),
(460117,'2014-02-08 00:02:03',193778,'/the-original-mr-fuzzy'),
(460118,'2014-02-08 00:03:26',193782,'/lander-2'),
(460119,'2014-02-08 00:03:53',193778,'/cart'),
(460120,'2014-02-08 00:03:56',193780,'/the-original-mr-fuzzy'),
(460121,'2014-02-08 00:04:47',193783,'/home'),
(460122,'2014-02-08 00:07:27',193780,'/cart'),
(460123,'2014-02-08 00:08:32',193780,'/shipping'),
(460124,'2014-02-08 00:10:01',193780,'/billing-2'),
(460125,'2014-02-08 00:13:53',193784,'/lander-2'),
(460126,'2014-02-08 00:14:43',193784,'/products'),
(460127,'2014-02-08 00:15:50',193784,'/the-birthday-sugar-panda'),
(460128,'2014-02-08 00:16:32',193784,'/cart'),
(460129,'2014-02-08 00:16:53',193785,'/lander-3'),
(460130,'2014-02-08 00:19:22',193784,'/shipping'),
(460131,'2014-02-08 00:22:35',193784,'/billing-2'),
(460132,'2014-02-08 00:24:05',193786,'/lander-3'),
(460133,'2014-02-08 00:24:16',193787,'/lander-4'),
(460134,'2014-02-08 00:26:16',193788,'/home'),
(460135,'2014-02-08 00:27:40',193788,'/products'),
(460136,'2014-02-08 00:28:27',193787,'/products'),
(460137,'2014-02-08 00:29:39',193788,'/the-original-mr-fuzzy'),
(460138,'2014-02-08 00:30:22',193789,'/home'),
(460139,'2014-02-08 00:32:01',193789,'/products'),
(460140,'2014-02-08 00:33:06',193787,'/the-original-mr-fuzzy'),
(460141,'2014-02-08 00:34:17',193790,'/home'),
(460142,'2014-02-08 00:35:21',193791,'/lander-3'),
(460143,'2014-02-08 00:36:33',193787,'/cart'),
(460144,'2014-02-08 00:36:37',193789,'/the-original-mr-fuzzy'),
(460145,'2014-02-08 00:39:56',193787,'/shipping'),
(460146,'2014-02-08 00:42:28',193787,'/billing-2'),
(460147,'2014-02-08 00:44:53',193787,'/thank-you-for-your-order'),
(460148,'2014-02-08 00:56:20',193792,'/lander-3'),
(460149,'2014-02-08 00:58:47',193793,'/home'),
(460150,'2014-02-08 01:19:21',193794,'/lander-4'),
(460151,'2014-02-08 01:26:53',193795,'/home'),
(460152,'2014-02-08 01:29:14',193795,'/products'),
(460153,'2014-02-08 01:31:23',193796,'/lander-4'),
(460154,'2014-02-08 01:34:28',193797,'/lander-3'),
(460155,'2014-02-08 01:36:55',193798,'/lander-2'),
(460156,'2014-02-08 01:37:49',193799,'/lander-4'),
(460157,'2014-02-08 01:40:58',193798,'/products'),
(460158,'2014-02-08 01:42:01',193799,'/products'),
(460159,'2014-02-08 01:44:28',193798,'/the-original-mr-fuzzy'),
(460160,'2014-02-08 01:45:28',193799,'/the-forever-love-bear'),
(460161,'2014-02-08 01:48:18',193798,'/cart'),
(460162,'2014-02-08 01:56:09',193800,'/lander-3'),
(460163,'2014-02-08 01:58:47',193800,'/products'),
(460164,'2014-02-08 02:00:54',193800,'/the-forever-love-bear'),
(460165,'2014-02-08 02:08:14',193801,'/lander-3'),
(460166,'2014-02-08 02:09:31',193802,'/home'),
(460167,'2014-02-08 02:10:03',193802,'/products'),
(460168,'2014-02-08 02:11:29',193801,'/products'),
(460169,'2014-02-08 02:14:28',193802,'/the-original-mr-fuzzy'),
(460170,'2014-02-08 02:24:11',193803,'/lander-3'),
(460171,'2014-02-08 02:26:38',193804,'/lander-3'),
(460172,'2014-02-08 02:27:01',193804,'/products'),
(460173,'2014-02-08 02:29:12',193804,'/the-original-mr-fuzzy'),
(460174,'2014-02-08 02:30:17',193804,'/cart'),
(460175,'2014-02-08 02:34:53',193805,'/lander-3'),
(460176,'2014-02-08 02:36:22',193805,'/products'),
(460177,'2014-02-08 02:43:54',193806,'/lander-3'),
(460178,'2014-02-08 02:52:02',193807,'/home'),
(460179,'2014-02-08 02:52:45',193808,'/home'),
(460180,'2014-02-08 02:55:13',193808,'/products'),
(460181,'2014-02-08 02:56:51',193807,'/products'),
(460182,'2014-02-08 02:57:33',193808,'/the-original-mr-fuzzy'),
(460183,'2014-02-08 02:58:40',193807,'/the-original-mr-fuzzy'),
(460184,'2014-02-08 02:59:07',193809,'/home'),
(460185,'2014-02-08 02:59:30',193807,'/cart'),
(460186,'2014-02-08 02:59:48',193810,'/home'),
(460187,'2014-02-08 03:00:24',193809,'/products'),
(460188,'2014-02-08 03:00:25',193807,'/shipping'),
(460189,'2014-02-08 03:01:56',193809,'/the-forever-love-bear'),
(460190,'2014-02-08 03:02:23',193809,'/cart'),
(460191,'2014-02-08 03:03:08',193807,'/billing-2'),
(460192,'2014-02-08 03:03:41',193809,'/shipping'),
(460193,'2014-02-08 03:04:04',193811,'/lander-4'),
(460194,'2014-02-08 03:05:57',193811,'/products'),
(460195,'2014-02-08 03:06:21',193809,'/billing-2'),
(460196,'2014-02-08 03:06:21',193811,'/the-original-mr-fuzzy'),
(460197,'2014-02-08 03:08:42',193807,'/thank-you-for-your-order'),
(460198,'2014-02-08 03:09:22',193811,'/cart'),
(460199,'2014-02-08 03:12:45',193811,'/shipping'),
(460200,'2014-02-08 03:14:45',193811,'/billing-2'),
(460201,'2014-02-08 03:18:06',193812,'/lander-3'),
(460202,'2014-02-08 03:18:53',193813,'/lander-4'),
(460203,'2014-02-08 03:19:09',193811,'/thank-you-for-your-order'),
(460204,'2014-02-08 03:24:34',193813,'/products'),
(460205,'2014-02-08 03:26:10',193813,'/the-original-mr-fuzzy'),
(460206,'2014-02-08 03:26:56',193814,'/home'),
(460207,'2014-02-08 03:28:29',193813,'/cart'),
(460208,'2014-02-08 03:39:20',193815,'/lander-3'),
(460209,'2014-02-08 03:39:58',193816,'/lander-4'),
(460210,'2014-02-08 03:41:16',193817,'/lander-3'),
(460211,'2014-02-08 04:05:03',193818,'/lander-2'),
(460212,'2014-02-08 04:05:46',193818,'/products'),
(460213,'2014-02-08 04:07:52',193818,'/the-original-mr-fuzzy'),
(460214,'2014-02-08 04:08:28',193819,'/home'),
(460215,'2014-02-08 04:10:03',193818,'/cart'),
(460216,'2014-02-08 04:10:11',193819,'/products'),
(460217,'2014-02-08 04:11:14',193819,'/the-original-mr-fuzzy'),
(460218,'2014-02-08 04:12:02',193818,'/shipping'),
(460219,'2014-02-08 04:36:58',193820,'/lander-3'),
(460220,'2014-02-08 04:37:47',193820,'/products'),
(460221,'2014-02-08 04:45:07',193821,'/lander-4'),
(460222,'2014-02-08 04:46:33',193822,'/lander-2'),
(460223,'2014-02-08 04:48:00',193823,'/lander-4'),
(460224,'2014-02-08 04:50:32',193823,'/products'),
(460225,'2014-02-08 04:50:53',193822,'/products'),
(460226,'2014-02-08 04:50:55',193821,'/products'),
(460227,'2014-02-08 04:54:03',193821,'/the-original-mr-fuzzy'),
(460228,'2014-02-08 04:54:18',193822,'/the-original-mr-fuzzy'),
(460229,'2014-02-08 04:55:52',193824,'/lander-3'),
(460230,'2014-02-08 04:57:33',193821,'/cart'),
(460231,'2014-02-08 04:57:35',193822,'/cart'),
(460232,'2014-02-08 04:58:57',193822,'/shipping'),
(460233,'2014-02-08 05:00:31',193821,'/shipping'),
(460234,'2014-02-08 05:00:41',193822,'/billing-2'),
(460235,'2014-02-08 05:01:23',193825,'/home'),
(460236,'2014-02-08 05:02:08',193821,'/billing-2'),
(460237,'2014-02-08 05:02:26',193825,'/products'),
(460238,'2014-02-08 05:05:18',193822,'/thank-you-for-your-order'),
(460239,'2014-02-08 05:06:51',193821,'/thank-you-for-your-order'),
(460240,'2014-02-08 05:27:51',193826,'/lander-4'),
(460241,'2014-02-08 05:32:03',193826,'/products'),
(460242,'2014-02-08 05:35:04',193826,'/the-original-mr-fuzzy'),
(460243,'2014-02-08 06:07:16',193827,'/lander-4'),
(460244,'2014-02-08 06:15:50',193828,'/lander-3'),
(460245,'2014-02-08 06:23:18',193829,'/lander-2'),
(460246,'2014-02-08 06:23:32',193830,'/lander-4'),
(460247,'2014-02-08 06:26:01',193830,'/products'),
(460248,'2014-02-08 06:26:19',193830,'/the-original-mr-fuzzy'),
(460249,'2014-02-08 06:26:29',193829,'/products'),
(460250,'2014-02-08 06:31:03',193829,'/the-original-mr-fuzzy'),
(460251,'2014-02-08 06:32:52',193829,'/cart'),
(460252,'2014-02-08 06:34:05',193829,'/shipping'),
(460253,'2014-02-08 06:34:41',193829,'/billing-2'),
(460254,'2014-02-08 06:36:31',193831,'/lander-2'),
(460255,'2014-02-08 06:37:51',193829,'/thank-you-for-your-order'),
(460256,'2014-02-08 06:45:54',193832,'/lander-2'),
(460257,'2014-02-08 06:47:26',193832,'/products'),
(460258,'2014-02-08 06:48:12',193832,'/the-original-mr-fuzzy'),
(460259,'2014-02-08 06:49:43',193833,'/home'),
(460260,'2014-02-08 06:50:25',193833,'/products'),
(460261,'2014-02-08 06:50:39',193832,'/cart'),
(460262,'2014-02-08 06:52:17',193832,'/shipping'),
(460263,'2014-02-08 06:52:39',193832,'/billing-2'),
(460264,'2014-02-08 06:53:06',193833,'/the-original-mr-fuzzy'),
(460265,'2014-02-08 06:54:05',193832,'/thank-you-for-your-order'),
(460266,'2014-02-08 06:55:25',193834,'/lander-3'),
(460267,'2014-02-08 06:56:47',193835,'/lander-3'),
(460268,'2014-02-08 06:56:59',193836,'/lander-2'),
(460269,'2014-02-08 06:58:52',193835,'/products'),
(460270,'2014-02-08 07:01:11',193837,'/home'),
(460271,'2014-02-08 07:05:37',193838,'/lander-3'),
(460272,'2014-02-08 07:07:17',193839,'/lander-2'),
(460273,'2014-02-08 07:07:21',193840,'/lander-4'),
(460274,'2014-02-08 07:09:28',193839,'/products'),
(460275,'2014-02-08 07:10:49',193841,'/lander-4'),
(460276,'2014-02-08 07:11:32',193839,'/the-original-mr-fuzzy'),
(460277,'2014-02-08 07:13:32',193841,'/products'),
(460278,'2014-02-08 07:14:19',193839,'/cart'),
(460279,'2014-02-08 07:15:35',193841,'/the-birthday-sugar-panda'),
(460280,'2014-02-08 07:25:25',193842,'/home'),
(460281,'2014-02-08 07:29:04',193842,'/products'),
(460282,'2014-02-08 07:32:49',193842,'/the-forever-love-bear'),
(460283,'2014-02-08 07:35:15',193842,'/cart'),
(460284,'2014-02-08 07:35:49',193842,'/shipping'),
(460285,'2014-02-08 07:35:56',193843,'/home'),
(460286,'2014-02-08 07:38:26',193842,'/billing-2'),
(460287,'2014-02-08 07:47:40',193844,'/lander-3'),
(460288,'2014-02-08 07:52:51',193844,'/products'),
(460289,'2014-02-08 07:53:46',193845,'/lander-2'),
(460290,'2014-02-08 07:56:22',193844,'/the-original-mr-fuzzy'),
(460291,'2014-02-08 07:57:18',193846,'/home'),
(460292,'2014-02-08 07:59:11',193847,'/home'),
(460293,'2014-02-08 08:00:42',193846,'/products'),
(460294,'2014-02-08 08:03:41',193848,'/home'),
(460295,'2014-02-08 08:04:12',193849,'/home'),
(460296,'2014-02-08 08:04:34',193847,'/products'),
(460297,'2014-02-08 08:05:34',193848,'/products'),
(460298,'2014-02-08 08:06:08',193850,'/lander-4'),
(460299,'2014-02-08 08:07:02',193849,'/products'),
(460300,'2014-02-08 08:07:13',193848,'/the-original-mr-fuzzy'),
(460301,'2014-02-08 08:08:57',193849,'/the-original-mr-fuzzy'),
(460302,'2014-02-08 08:09:57',193851,'/lander-2'),
(460303,'2014-02-08 08:10:24',193852,'/lander-3'),
(460304,'2014-02-08 08:11:15',193853,'/lander-3'),
(460305,'2014-02-08 08:13:39',193854,'/home'),
(460306,'2014-02-08 08:18:56',193855,'/lander-4'),
(460307,'2014-02-08 08:20:34',193856,'/lander-2'),
(460308,'2014-02-08 08:21:01',193857,'/lander-3'),
(460309,'2014-02-08 08:26:12',193857,'/products'),
(460310,'2014-02-08 08:26:14',193856,'/products'),
(460311,'2014-02-08 08:28:39',193857,'/the-forever-love-bear'),
(460312,'2014-02-08 08:30:34',193856,'/the-original-mr-fuzzy'),
(460313,'2014-02-08 08:30:58',193858,'/home'),
(460314,'2014-02-08 08:34:02',193856,'/cart'),
(460315,'2014-02-08 08:37:18',193859,'/lander-4'),
(460316,'2014-02-08 08:39:25',193860,'/home'),
(460317,'2014-02-08 08:39:53',193861,'/home'),
(460318,'2014-02-08 08:40:23',193862,'/lander-3'),
(460319,'2014-02-08 08:41:40',193863,'/home'),
(460320,'2014-02-08 08:46:20',193863,'/products'),
(460321,'2014-02-08 08:49:44',193863,'/the-original-mr-fuzzy'),
(460322,'2014-02-08 09:09:19',193864,'/home'),
(460323,'2014-02-08 09:13:14',193865,'/lander-4'),
(460324,'2014-02-08 09:15:08',193866,'/lander-3'),
(460325,'2014-02-08 09:15:14',193867,'/home'),
(460326,'2014-02-08 09:15:45',193865,'/products'),
(460327,'2014-02-08 09:16:20',193865,'/the-original-mr-fuzzy'),
(460328,'2014-02-08 09:17:37',193868,'/lander-3'),
(460329,'2014-02-08 09:20:52',193866,'/products'),
(460330,'2014-02-08 09:21:22',193869,'/lander-2'),
(460331,'2014-02-08 09:22:47',193869,'/products'),
(460332,'2014-02-08 09:24:04',193869,'/the-original-mr-fuzzy'),
(460333,'2014-02-08 09:25:03',193870,'/lander-3'),
(460334,'2014-02-08 09:25:35',193871,'/lander-3'),
(460335,'2014-02-08 09:26:20',193869,'/cart'),
(460336,'2014-02-08 09:35:20',193872,'/home'),
(460337,'2014-02-08 09:35:36',193873,'/lander-4'),
(460338,'2014-02-08 09:36:02',193874,'/lander-2'),
(460339,'2014-02-08 09:37:33',193875,'/lander-3'),
(460340,'2014-02-08 09:39:14',193872,'/products'),
(460341,'2014-02-08 09:41:10',193875,'/products'),
(460342,'2014-02-08 09:41:10',193876,'/lander-4'),
(460343,'2014-02-08 09:43:40',193872,'/the-original-mr-fuzzy'),
(460344,'2014-02-08 09:44:14',193872,'/cart'),
(460345,'2014-02-08 09:45:28',193872,'/shipping'),
(460346,'2014-02-08 09:46:47',193877,'/home'),
(460347,'2014-02-08 09:48:00',193877,'/products'),
(460348,'2014-02-08 09:48:26',193877,'/the-original-mr-fuzzy'),
(460349,'2014-02-08 09:49:52',193878,'/lander-4'),
(460350,'2014-02-08 09:53:28',193879,'/lander-3'),
(460351,'2014-02-08 09:58:43',193879,'/products'),
(460352,'2014-02-08 10:00:31',193879,'/the-original-mr-fuzzy'),
(460353,'2014-02-08 10:02:01',193880,'/home'),
(460354,'2014-02-08 10:05:40',193881,'/lander-2'),
(460355,'2014-02-08 10:06:02',193882,'/home'),
(460356,'2014-02-08 10:06:56',193880,'/products'),
(460357,'2014-02-08 10:10:02',193880,'/the-original-mr-fuzzy'),
(460358,'2014-02-08 10:11:33',193882,'/products'),
(460359,'2014-02-08 10:12:31',193882,'/the-forever-love-bear'),
(460360,'2014-02-08 10:12:56',193880,'/cart'),
(460361,'2014-02-08 10:13:28',193880,'/shipping'),
(460362,'2014-02-08 10:13:56',193882,'/cart'),
(460363,'2014-02-08 10:15:02',193883,'/home'),
(460364,'2014-02-08 10:16:10',193882,'/shipping'),
(460365,'2014-02-08 10:16:24',193880,'/billing-2'),
(460366,'2014-02-08 10:16:47',193882,'/billing-2'),
(460367,'2014-02-08 10:19:06',193882,'/thank-you-for-your-order'),
(460368,'2014-02-08 10:19:47',193883,'/products'),
(460369,'2014-02-08 10:23:55',193883,'/the-forever-love-bear'),
(460370,'2014-02-08 10:25:19',193884,'/lander-4'),
(460371,'2014-02-08 10:25:33',193883,'/cart'),
(460372,'2014-02-08 10:27:23',193885,'/lander-2'),
(460373,'2014-02-08 10:27:38',193883,'/shipping'),
(460374,'2014-02-08 10:29:00',193886,'/home'),
(460375,'2014-02-08 10:29:25',193887,'/lander-2'),
(460376,'2014-02-08 10:30:20',193883,'/billing-2'),
(460377,'2014-02-08 10:30:25',193888,'/lander-3'),
(460378,'2014-02-08 10:31:18',193886,'/products'),
(460379,'2014-02-08 10:35:53',193889,'/lander-4'),
(460380,'2014-02-08 10:39:07',193889,'/products'),
(460381,'2014-02-08 10:39:27',193890,'/lander-3'),
(460382,'2014-02-08 10:43:21',193889,'/the-original-mr-fuzzy'),
(460383,'2014-02-08 10:46:06',193891,'/lander-4'),
(460384,'2014-02-08 10:46:44',193892,'/lander-3'),
(460385,'2014-02-08 10:46:59',193893,'/home'),
(460386,'2014-02-08 10:51:07',193894,'/lander-4'),
(460387,'2014-02-08 10:55:39',193895,'/lander-4'),
(460388,'2014-02-08 11:11:37',193896,'/lander-2'),
(460389,'2014-02-08 11:13:09',193896,'/products'),
(460390,'2014-02-08 11:14:18',193897,'/lander-3'),
(460391,'2014-02-08 11:14:26',193898,'/home'),
(460392,'2014-02-08 11:17:05',193897,'/products'),
(460393,'2014-02-08 11:17:16',193896,'/the-original-mr-fuzzy'),
(460394,'2014-02-08 11:17:20',193899,'/lander-4'),
(460395,'2014-02-08 11:17:49',193900,'/lander-3'),
(460396,'2014-02-08 11:17:58',193899,'/products'),
(460397,'2014-02-08 11:20:18',193897,'/the-forever-love-bear'),
(460398,'2014-02-08 11:20:45',193896,'/cart'),
(460399,'2014-02-08 11:21:29',193897,'/cart'),
(460400,'2014-02-08 11:25:37',193901,'/home'),
(460401,'2014-02-08 11:30:16',193902,'/lander-4'),
(460402,'2014-02-08 11:32:41',193903,'/lander-3'),
(460403,'2014-02-08 11:34:24',193903,'/products'),
(460404,'2014-02-08 11:34:56',193904,'/home'),
(460405,'2014-02-08 11:37:38',193905,'/lander-3'),
(460406,'2014-02-08 11:37:54',193903,'/the-original-mr-fuzzy'),
(460407,'2014-02-08 11:40:15',193903,'/cart'),
(460408,'2014-02-08 11:41:51',193905,'/products'),
(460409,'2014-02-08 11:42:00',193906,'/lander-2'),
(460410,'2014-02-08 11:43:39',193903,'/shipping'),
(460411,'2014-02-08 11:45:00',193905,'/the-original-mr-fuzzy'),
(460412,'2014-02-08 11:45:29',193905,'/cart'),
(460413,'2014-02-08 11:45:29',193907,'/home'),
(460414,'2014-02-08 11:45:49',193908,'/lander-3'),
(460415,'2014-02-08 11:45:57',193906,'/products'),
(460416,'2014-02-08 11:46:13',193903,'/billing-2'),
(460417,'2014-02-08 11:46:20',193909,'/lander-2'),
(460418,'2014-02-08 11:47:45',193903,'/thank-you-for-your-order'),
(460419,'2014-02-08 11:50:04',193910,'/home'),
(460420,'2014-02-08 11:54:03',193911,'/lander-4'),
(460421,'2014-02-08 11:54:27',193912,'/lander-3'),
(460422,'2014-02-08 11:55:11',193910,'/products'),
(460423,'2014-02-08 11:55:46',193910,'/the-original-mr-fuzzy'),
(460424,'2014-02-08 11:57:59',193910,'/cart'),
(460425,'2014-02-08 11:59:29',193913,'/home'),
(460426,'2014-02-08 12:00:03',193912,'/products'),
(460427,'2014-02-08 12:00:35',193913,'/products'),
(460428,'2014-02-08 12:01:11',193910,'/shipping'),
(460429,'2014-02-08 12:02:40',193910,'/billing-2'),
(460430,'2014-02-08 12:08:36',193914,'/home'),
(460431,'2014-02-08 12:08:47',193915,'/home'),
(460432,'2014-02-08 12:09:53',193915,'/products'),
(460433,'2014-02-08 12:11:56',193915,'/the-birthday-sugar-panda'),
(460434,'2014-02-08 12:12:02',193916,'/lander-3'),
(460435,'2014-02-08 12:13:54',193915,'/cart'),
(460436,'2014-02-08 12:18:49',193917,'/lander-2'),
(460437,'2014-02-08 12:21:14',193918,'/home'),
(460438,'2014-02-08 12:22:01',193918,'/products'),
(460439,'2014-02-08 12:22:11',193919,'/lander-4'),
(460440,'2014-02-08 12:22:27',193920,'/lander-2'),
(460441,'2014-02-08 12:22:44',193921,'/home'),
(460442,'2014-02-08 12:23:40',193917,'/products'),
(460443,'2014-02-08 12:25:52',193918,'/the-birthday-sugar-panda'),
(460444,'2014-02-08 12:27:09',193922,'/lander-4'),
(460445,'2014-02-08 12:27:21',193923,'/lander-2'),
(460446,'2014-02-08 12:27:29',193917,'/the-birthday-sugar-panda'),
(460447,'2014-02-08 12:27:45',193920,'/products'),
(460448,'2014-02-08 12:27:52',193921,'/products'),
(460449,'2014-02-08 12:28:15',193922,'/products'),
(460450,'2014-02-08 12:28:36',193918,'/cart'),
(460451,'2014-02-08 12:29:16',193922,'/the-original-mr-fuzzy'),
(460452,'2014-02-08 12:30:22',193924,'/lander-4'),
(460453,'2014-02-08 12:30:29',193918,'/shipping'),
(460454,'2014-02-08 12:30:53',193920,'/the-original-mr-fuzzy'),
(460455,'2014-02-08 12:31:46',193921,'/the-birthday-sugar-panda'),
(460456,'2014-02-08 12:32:47',193918,'/billing-2'),
(460457,'2014-02-08 12:34:09',193925,'/lander-3'),
(460458,'2014-02-08 12:37:32',193926,'/lander-3'),
(460459,'2014-02-08 12:38:11',193918,'/thank-you-for-your-order'),
(460460,'2014-02-08 12:40:12',193927,'/lander-3'),
(460461,'2014-02-08 12:43:39',193927,'/products'),
(460462,'2014-02-08 12:45:36',193927,'/the-original-mr-fuzzy'),
(460463,'2014-02-08 12:49:19',193927,'/cart'),
(460464,'2014-02-08 12:51:56',193928,'/home'),
(460465,'2014-02-08 12:52:22',193927,'/shipping'),
(460466,'2014-02-08 12:52:40',193928,'/products'),
(460467,'2014-02-08 12:53:14',193927,'/billing-2'),
(460468,'2014-02-08 12:54:10',193927,'/thank-you-for-your-order'),
(460469,'2014-02-08 12:54:42',193928,'/the-birthday-sugar-panda'),
(460470,'2014-02-08 12:57:41',193929,'/lander-4'),
(460471,'2014-02-08 12:57:58',193930,'/lander-3'),
(460472,'2014-02-08 12:58:10',193931,'/lander-4'),
(460473,'2014-02-08 12:59:59',193932,'/home'),
(460474,'2014-02-08 13:01:23',193933,'/home'),
(460475,'2014-02-08 13:02:28',193933,'/products'),
(460476,'2014-02-08 13:02:34',193932,'/products'),
(460477,'2014-02-08 13:02:49',193930,'/products'),
(460478,'2014-02-08 13:03:10',193933,'/the-forever-love-bear'),
(460479,'2014-02-08 13:04:08',193934,'/home'),
(460480,'2014-02-08 13:06:38',193932,'/the-original-mr-fuzzy'),
(460481,'2014-02-08 13:16:23',193935,'/lander-4'),
(460482,'2014-02-08 13:16:33',193936,'/lander-4'),
(460483,'2014-02-08 13:17:44',193936,'/products'),
(460484,'2014-02-08 13:17:58',193935,'/products'),
(460485,'2014-02-08 13:19:27',193936,'/the-birthday-sugar-panda'),
(460486,'2014-02-08 13:21:53',193937,'/lander-3'),
(460487,'2014-02-08 13:22:05',193936,'/cart'),
(460488,'2014-02-08 13:22:19',193935,'/the-forever-love-bear'),
(460489,'2014-02-08 13:24:14',193936,'/shipping'),
(460490,'2014-02-08 13:25:39',193938,'/lander-3'),
(460491,'2014-02-08 13:30:13',193938,'/products'),
(460492,'2014-02-08 13:34:20',193938,'/the-original-mr-fuzzy'),
(460493,'2014-02-08 13:37:01',193939,'/lander-2'),
(460494,'2014-02-08 13:41:26',193939,'/products'),
(460495,'2014-02-08 13:43:22',193939,'/the-original-mr-fuzzy'),
(460496,'2014-02-08 13:44:09',193940,'/lander-4'),
(460497,'2014-02-08 13:44:57',193939,'/cart'),
(460498,'2014-02-08 13:46:10',193939,'/shipping'),
(460499,'2014-02-08 13:48:30',193941,'/lander-2'),
(460500,'2014-02-08 13:49:05',193939,'/billing-2'),
(460501,'2014-02-08 13:50:37',193942,'/home'),
(460502,'2014-02-08 13:52:41',193939,'/thank-you-for-your-order'),
(460503,'2014-02-08 13:52:45',193942,'/products'),
(460504,'2014-02-08 13:54:16',193942,'/the-birthday-sugar-panda'),
(460505,'2014-02-08 13:56:30',193943,'/home'),
(460506,'2014-02-08 13:58:33',193944,'/lander-3'),
(460507,'2014-02-08 14:01:25',193945,'/lander-4'),
(460508,'2014-02-08 14:02:10',193943,'/products'),
(460509,'2014-02-08 14:02:47',193945,'/products'),
(460510,'2014-02-08 14:03:41',193943,'/the-original-mr-fuzzy'),
(460511,'2014-02-08 14:05:34',193945,'/the-original-mr-fuzzy'),
(460512,'2014-02-08 14:17:41',193946,'/home'),
(460513,'2014-02-08 14:18:42',193947,'/lander-3'),
(460514,'2014-02-08 14:20:07',193948,'/home'),
(460515,'2014-02-08 14:21:30',193946,'/products'),
(460516,'2014-02-08 14:21:48',193946,'/the-birthday-sugar-panda'),
(460517,'2014-02-08 14:22:18',193949,'/lander-4'),
(460518,'2014-02-08 14:22:39',193949,'/products'),
(460519,'2014-02-08 14:24:22',193949,'/the-original-mr-fuzzy'),
(460520,'2014-02-08 14:25:40',193950,'/lander-3'),
(460521,'2014-02-08 14:27:40',193949,'/cart'),
(460522,'2014-02-08 14:27:48',193951,'/lander-4'),
(460523,'2014-02-08 14:30:36',193949,'/shipping'),
(460524,'2014-02-08 14:32:42',193952,'/home'),
(460525,'2014-02-08 14:33:33',193949,'/billing-2'),
(460526,'2014-02-08 14:34:22',193952,'/products'),
(460527,'2014-02-08 14:37:48',193949,'/thank-you-for-your-order'),
(460528,'2014-02-08 14:41:42',193953,'/home'),
(460529,'2014-02-08 14:41:53',193954,'/home'),
(460530,'2014-02-08 14:41:56',193955,'/lander-2'),
(460531,'2014-02-08 14:44:13',193953,'/products'),
(460532,'2014-02-08 14:45:39',193956,'/lander-2'),
(460533,'2014-02-08 14:46:26',193957,'/home'),
(460534,'2014-02-08 14:47:12',193953,'/the-original-mr-fuzzy'),
(460535,'2014-02-08 14:48:45',193958,'/lander-2'),
(460536,'2014-02-08 14:51:16',193958,'/products'),
(460537,'2014-02-08 14:51:59',193958,'/the-original-mr-fuzzy'),
(460538,'2014-02-08 14:52:21',193959,'/lander-2'),
(460539,'2014-02-08 14:53:04',193960,'/lander-3'),
(460540,'2014-02-08 14:54:05',193961,'/home'),
(460541,'2014-02-08 14:54:52',193961,'/products'),
(460542,'2014-02-08 14:55:08',193962,'/lander-2'),
(460543,'2014-02-08 14:55:17',193961,'/the-original-mr-fuzzy'),
(460544,'2014-02-08 14:55:59',193963,'/lander-3'),
(460545,'2014-02-08 14:56:01',193958,'/cart'),
(460546,'2014-02-08 14:56:25',193964,'/lander-2'),
(460547,'2014-02-08 14:56:44',193965,'/lander-3'),
(460548,'2014-02-08 14:56:47',193960,'/products'),
(460549,'2014-02-08 14:57:48',193961,'/cart'),
(460550,'2014-02-08 14:58:38',193966,'/lander-3'),
(460551,'2014-02-08 14:59:01',193961,'/shipping'),
(460552,'2014-02-08 14:59:01',193962,'/products'),
(460553,'2014-02-08 14:59:25',193965,'/products'),
(460554,'2014-02-08 14:59:31',193958,'/shipping'),
(460555,'2014-02-08 14:59:38',193967,'/home'),
(460556,'2014-02-08 15:00:00',193960,'/the-original-mr-fuzzy'),
(460557,'2014-02-08 15:00:01',193962,'/the-original-mr-fuzzy'),
(460558,'2014-02-08 15:01:46',193961,'/billing-2'),
(460559,'2014-02-08 15:01:57',193964,'/products'),
(460560,'2014-02-08 15:02:03',193968,'/home'),
(460561,'2014-02-08 15:03:19',193967,'/products'),
(460562,'2014-02-08 15:06:24',193961,'/thank-you-for-your-order'),
(460563,'2014-02-08 15:06:52',193967,'/the-original-mr-fuzzy'),
(460564,'2014-02-08 15:06:59',193968,'/products'),
(460565,'2014-02-08 15:08:13',193968,'/the-original-mr-fuzzy'),
(460566,'2014-02-08 15:11:55',193968,'/cart'),
(460567,'2014-02-08 15:12:02',193969,'/lander-2'),
(460568,'2014-02-08 15:14:19',193968,'/shipping'),
(460569,'2014-02-08 15:15:59',193968,'/billing-2'),
(460570,'2014-02-08 15:16:17',193970,'/lander-2'),
(460571,'2014-02-08 15:17:16',193971,'/lander-3'),
(460572,'2014-02-08 15:19:11',193970,'/products'),
(460573,'2014-02-08 15:20:39',193968,'/thank-you-for-your-order'),
(460574,'2014-02-08 15:23:16',193970,'/the-birthday-sugar-panda'),
(460575,'2014-02-08 15:26:32',193970,'/cart'),
(460576,'2014-02-08 15:27:22',193972,'/lander-4'),
(460577,'2014-02-08 15:28:00',193973,'/lander-3'),
(460578,'2014-02-08 15:28:43',193974,'/home'),
(460579,'2014-02-08 15:29:38',193975,'/lander-4'),
(460580,'2014-02-08 15:30:23',193972,'/products'),
(460581,'2014-02-08 15:30:38',193976,'/home'),
(460582,'2014-02-08 15:32:39',193973,'/products'),
(460583,'2014-02-08 15:32:40',193977,'/lander-3'),
(460584,'2014-02-08 15:33:10',193974,'/products'),
(460585,'2014-02-08 15:33:23',193976,'/products'),
(460586,'2014-02-08 15:33:39',193972,'/the-original-mr-fuzzy'),
(460587,'2014-02-08 15:33:48',193978,'/lander-4'),
(460588,'2014-02-08 15:34:54',193979,'/lander-3'),
(460589,'2014-02-08 15:37:10',193976,'/the-original-mr-fuzzy'),
(460590,'2014-02-08 15:37:33',193980,'/home'),
(460591,'2014-02-08 15:44:55',193981,'/lander-4'),
(460592,'2014-02-08 15:49:19',193981,'/products'),
(460593,'2014-02-08 15:53:46',193981,'/the-original-mr-fuzzy'),
(460594,'2014-02-08 16:00:19',193982,'/lander-3'),
(460595,'2014-02-08 16:02:01',193983,'/lander-2'),
(460596,'2014-02-08 16:05:33',193984,'/lander-3'),
(460597,'2014-02-08 16:06:15',193983,'/products'),
(460598,'2014-02-08 16:08:02',193983,'/the-original-mr-fuzzy'),
(460599,'2014-02-08 16:09:12',193983,'/cart'),
(460600,'2014-02-08 16:10:02',193983,'/shipping'),
(460601,'2014-02-08 16:10:22',193985,'/lander-2'),
(460602,'2014-02-08 16:11:47',193986,'/lander-4'),
(460603,'2014-02-08 16:12:41',193983,'/billing-2'),
(460604,'2014-02-08 16:15:02',193985,'/products'),
(460605,'2014-02-08 16:16:08',193987,'/lander-3'),
(460606,'2014-02-08 16:16:22',193983,'/thank-you-for-your-order'),
(460607,'2014-02-08 16:17:03',193987,'/products'),
(460608,'2014-02-08 16:19:15',193985,'/the-original-mr-fuzzy'),
(460609,'2014-02-08 16:19:15',193987,'/the-original-mr-fuzzy'),
(460610,'2014-02-08 16:22:51',193988,'/lander-4'),
(460611,'2014-02-08 16:24:33',193989,'/home'),
(460612,'2014-02-08 16:25:03',193989,'/products'),
(460613,'2014-02-08 16:26:28',193989,'/the-birthday-sugar-panda'),
(460614,'2014-02-08 16:27:12',193990,'/lander-3'),
(460615,'2014-02-08 16:28:00',193988,'/products'),
(460616,'2014-02-08 16:28:18',193991,'/home'),
(460617,'2014-02-08 16:28:52',193991,'/products'),
(460618,'2014-02-08 16:29:44',193989,'/cart'),
(460619,'2014-02-08 16:30:32',193988,'/the-original-mr-fuzzy'),
(460620,'2014-02-08 16:31:46',193989,'/shipping'),
(460621,'2014-02-08 16:32:31',193991,'/the-forever-love-bear'),
(460622,'2014-02-08 16:33:26',193988,'/cart'),
(460623,'2014-02-08 16:33:45',193989,'/billing-2'),
(460624,'2014-02-08 16:34:24',193992,'/lander-4'),
(460625,'2014-02-08 16:35:39',193993,'/home'),
(460626,'2014-02-08 16:36:05',193991,'/cart'),
(460627,'2014-02-08 16:37:17',193988,'/shipping'),
(460628,'2014-02-08 16:37:32',193993,'/products'),
(460629,'2014-02-08 16:38:03',193993,'/the-original-mr-fuzzy'),
(460630,'2014-02-08 16:39:20',193988,'/billing-2'),
(460631,'2014-02-08 16:43:11',193988,'/thank-you-for-your-order'),
(460632,'2014-02-08 16:46:02',193994,'/lander-3'),
(460633,'2014-02-08 16:47:54',193995,'/home'),
(460634,'2014-02-08 16:51:47',193994,'/products'),
(460635,'2014-02-08 16:51:51',193996,'/home'),
(460636,'2014-02-08 16:52:19',193995,'/products'),
(460637,'2014-02-08 16:56:55',193995,'/the-original-mr-fuzzy'),
(460638,'2014-02-08 16:58:25',193997,'/lander-4'),
(460639,'2014-02-08 17:04:06',193997,'/products'),
(460640,'2014-02-08 17:04:57',193998,'/lander-3'),
(460641,'2014-02-08 17:07:37',193997,'/the-original-mr-fuzzy'),
(460642,'2014-02-08 17:12:01',193999,'/lander-2'),
(460643,'2014-02-08 17:18:36',194000,'/lander-2'),
(460644,'2014-02-08 17:19:57',194000,'/products'),
(460645,'2014-02-08 17:23:32',194000,'/the-original-mr-fuzzy'),
(460646,'2014-02-08 17:25:11',194001,'/home'),
(460647,'2014-02-08 17:27:31',194000,'/cart'),
(460648,'2014-02-08 17:29:01',194002,'/lander-4'),
(460649,'2014-02-08 17:29:26',194000,'/shipping'),
(460650,'2014-02-08 17:29:58',194000,'/billing-2'),
(460651,'2014-02-08 17:35:15',194003,'/lander-4'),
(460652,'2014-02-08 17:36:04',194004,'/lander-2'),
(460653,'2014-02-08 17:41:28',194005,'/lander-2'),
(460654,'2014-02-08 17:41:34',194004,'/products'),
(460655,'2014-02-08 17:43:21',194006,'/lander-4'),
(460656,'2014-02-08 17:44:15',194004,'/the-original-mr-fuzzy'),
(460657,'2014-02-08 17:45:44',194004,'/cart'),
(460658,'2014-02-08 17:47:02',194005,'/products'),
(460659,'2014-02-08 17:47:21',194006,'/products'),
(460660,'2014-02-08 17:47:47',194007,'/lander-3'),
(460661,'2014-02-08 17:48:52',194004,'/shipping'),
(460662,'2014-02-08 17:49:27',194008,'/lander-3'),
(460663,'2014-02-08 17:49:28',194005,'/the-original-mr-fuzzy'),
(460664,'2014-02-08 17:50:36',194009,'/lander-2'),
(460665,'2014-02-08 17:51:10',194006,'/the-birthday-sugar-panda'),
(460666,'2014-02-08 17:51:44',194009,'/products'),
(460667,'2014-02-08 17:53:30',194006,'/cart'),
(460668,'2014-02-08 17:54:26',194010,'/lander-4'),
(460669,'2014-02-08 17:54:28',194009,'/the-original-mr-fuzzy'),
(460670,'2014-02-08 17:55:54',194006,'/shipping'),
(460671,'2014-02-08 17:56:11',194010,'/products'),
(460672,'2014-02-08 17:57:20',194011,'/lander-3'),
(460673,'2014-02-08 17:58:06',194006,'/billing-2'),
(460674,'2014-02-08 17:58:09',194010,'/the-forever-love-bear'),
(460675,'2014-02-08 17:58:35',194012,'/lander-4'),
(460676,'2014-02-08 18:00:32',194006,'/thank-you-for-your-order'),
(460677,'2014-02-08 18:01:19',194010,'/cart'),
(460678,'2014-02-08 18:03:10',194012,'/products'),
(460679,'2014-02-08 18:04:32',194012,'/the-birthday-sugar-panda'),
(460680,'2014-02-08 18:06:09',194013,'/lander-3'),
(460681,'2014-02-08 18:20:26',194014,'/home'),
(460682,'2014-02-08 18:21:23',194014,'/products'),
(460683,'2014-02-08 18:22:57',194015,'/lander-4'),
(460684,'2014-02-08 18:23:33',194015,'/products'),
(460685,'2014-02-08 18:24:16',194015,'/the-original-mr-fuzzy'),
(460686,'2014-02-08 18:25:29',194016,'/lander-4'),
(460687,'2014-02-08 18:27:43',194017,'/home'),
(460688,'2014-02-08 18:31:32',194017,'/products'),
(460689,'2014-02-08 18:33:10',194018,'/lander-2'),
(460690,'2014-02-08 18:34:56',194019,'/lander-4'),
(460691,'2014-02-08 18:34:58',194020,'/home'),
(460692,'2014-02-08 18:35:11',194017,'/the-original-mr-fuzzy'),
(460693,'2014-02-08 18:36:04',194021,'/lander-3'),
(460694,'2014-02-08 18:36:15',194022,'/lander-4'),
(460695,'2014-02-08 18:36:17',194017,'/cart'),
(460696,'2014-02-08 18:37:23',194020,'/products'),
(460697,'2014-02-08 18:38:35',194017,'/shipping'),
(460698,'2014-02-08 18:38:56',194017,'/billing-2'),
(460699,'2014-02-08 18:39:57',194020,'/the-original-mr-fuzzy'),
(460700,'2014-02-08 18:42:17',194023,'/lander-3'),
(460701,'2014-02-08 18:42:31',194024,'/lander-2'),
(460702,'2014-02-08 18:42:50',194020,'/cart'),
(460703,'2014-02-08 18:43:11',194020,'/shipping'),
(460704,'2014-02-08 18:43:50',194020,'/billing-2'),
(460705,'2014-02-08 18:47:17',194024,'/products'),
(460706,'2014-02-08 18:51:59',194025,'/lander-3'),
(460707,'2014-02-08 19:06:43',194026,'/lander-3'),
(460708,'2014-02-08 19:07:43',194027,'/lander-2'),
(460709,'2014-02-08 19:08:08',194028,'/lander-2'),
(460710,'2014-02-08 19:09:25',194028,'/products'),
(460711,'2014-02-08 19:10:37',194027,'/products'),
(460712,'2014-02-08 19:10:43',194028,'/the-original-mr-fuzzy'),
(460713,'2014-02-08 19:11:03',194027,'/the-original-mr-fuzzy'),
(460714,'2014-02-08 19:11:36',194026,'/products'),
(460715,'2014-02-08 19:13:17',194026,'/the-original-mr-fuzzy'),
(460716,'2014-02-08 19:14:07',194028,'/cart'),
(460717,'2014-02-08 19:28:02',194029,'/lander-3'),
(460718,'2014-02-08 19:28:52',194030,'/lander-3'),
(460719,'2014-02-08 19:29:06',194029,'/products'),
(460720,'2014-02-08 19:30:20',194031,'/home'),
(460721,'2014-02-08 19:34:32',194031,'/products'),
(460722,'2014-02-08 19:42:11',194032,'/lander-2'),
(460723,'2014-02-08 19:47:05',194033,'/lander-2'),
(460724,'2014-02-08 19:47:18',194032,'/products'),
(460725,'2014-02-08 19:47:48',194032,'/the-original-mr-fuzzy'),
(460726,'2014-02-08 19:50:32',194034,'/lander-2'),
(460727,'2014-02-08 19:50:43',194035,'/lander-2'),
(460728,'2014-02-08 19:50:43',194036,'/lander-4'),
(460729,'2014-02-08 19:52:11',194033,'/products'),
(460730,'2014-02-08 19:52:36',194036,'/products'),
(460731,'2014-02-08 19:54:58',194033,'/the-forever-love-bear'),
(460732,'2014-02-08 19:55:00',194035,'/products'),
(460733,'2014-02-08 19:55:37',194033,'/cart'),
(460734,'2014-02-08 19:56:17',194036,'/the-birthday-sugar-panda'),
(460735,'2014-02-08 19:56:56',194037,'/home'),
(460736,'2014-02-08 19:57:12',194036,'/cart'),
(460737,'2014-02-08 19:58:20',194035,'/the-original-mr-fuzzy'),
(460738,'2014-02-08 19:58:22',194038,'/lander-4'),
(460739,'2014-02-08 20:00:24',194039,'/home'),
(460740,'2014-02-08 20:01:55',194035,'/cart'),
(460741,'2014-02-08 20:02:39',194039,'/products'),
(460742,'2014-02-08 20:03:37',194035,'/shipping'),
(460743,'2014-02-08 20:10:17',194040,'/home'),
(460744,'2014-02-08 20:20:01',194041,'/lander-2'),
(460745,'2014-02-08 20:25:38',194041,'/products'),
(460746,'2014-02-08 20:29:22',194041,'/the-original-mr-fuzzy'),
(460747,'2014-02-08 20:30:00',194042,'/lander-2'),
(460748,'2014-02-08 20:30:06',194041,'/cart'),
(460749,'2014-02-08 20:33:31',194042,'/products'),
(460750,'2014-02-08 20:33:54',194043,'/home'),
(460751,'2014-02-08 20:36:26',194042,'/the-original-mr-fuzzy'),
(460752,'2014-02-08 20:40:17',194044,'/home'),
(460753,'2014-02-08 20:42:24',194044,'/products'),
(460754,'2014-02-08 20:44:30',194045,'/lander-3'),
(460755,'2014-02-08 20:45:24',194046,'/lander-2'),
(460756,'2014-02-08 20:45:34',194044,'/the-original-mr-fuzzy'),
(460757,'2014-02-08 20:52:45',194047,'/lander-2'),
(460758,'2014-02-08 20:54:53',194048,'/home'),
(460759,'2014-02-08 21:02:36',194049,'/lander-3'),
(460760,'2014-02-08 21:06:22',194050,'/lander-4'),
(460761,'2014-02-08 21:07:24',194050,'/products'),
(460762,'2014-02-08 21:09:30',194051,'/lander-2'),
(460763,'2014-02-08 21:09:50',194050,'/the-original-mr-fuzzy'),
(460764,'2014-02-08 21:10:22',194050,'/cart'),
(460765,'2014-02-08 21:10:24',194052,'/home'),
(460766,'2014-02-08 21:13:52',194050,'/shipping'),
(460767,'2014-02-08 21:13:56',194052,'/products'),
(460768,'2014-02-08 21:15:45',194050,'/billing-2'),
(460769,'2014-02-08 21:16:22',194052,'/the-original-mr-fuzzy'),
(460770,'2014-02-08 21:21:02',194050,'/thank-you-for-your-order'),
(460771,'2014-02-08 21:22:55',194053,'/lander-4'),
(460772,'2014-02-08 21:27:43',194053,'/products'),
(460773,'2014-02-08 21:28:11',194054,'/lander-3'),
(460774,'2014-02-08 21:29:12',194055,'/lander-3'),
(460775,'2014-02-08 21:29:59',194056,'/home'),
(460776,'2014-02-08 21:32:18',194053,'/the-original-mr-fuzzy'),
(460777,'2014-02-08 21:32:57',194055,'/products'),
(460778,'2014-02-08 21:34:23',194056,'/products'),
(460779,'2014-02-08 21:35:05',194055,'/the-original-mr-fuzzy'),
(460780,'2014-02-08 21:35:25',194056,'/the-original-mr-fuzzy'),
(460781,'2014-02-08 21:38:46',194055,'/cart'),
(460782,'2014-02-08 21:46:56',194057,'/lander-4'),
(460783,'2014-02-08 21:49:06',194057,'/products'),
(460784,'2014-02-08 21:52:06',194057,'/the-original-mr-fuzzy'),
(460785,'2014-02-08 21:54:03',194058,'/lander-4'),
(460786,'2014-02-08 21:54:45',194059,'/lander-3'),
(460787,'2014-02-08 22:03:31',194060,'/home'),
(460788,'2014-02-08 22:07:14',194061,'/lander-2'),
(460789,'2014-02-08 22:07:24',194060,'/products'),
(460790,'2014-02-08 22:08:25',194062,'/lander-2'),
(460791,'2014-02-08 22:08:31',194063,'/home'),
(460792,'2014-02-08 22:09:42',194064,'/lander-3'),
(460793,'2014-02-08 22:09:49',194065,'/home'),
(460794,'2014-02-08 22:10:50',194066,'/lander-3'),
(460795,'2014-02-08 22:12:49',194067,'/lander-3'),
(460796,'2014-02-08 22:14:53',194064,'/products'),
(460797,'2014-02-08 22:16:57',194068,'/lander-3'),
(460798,'2014-02-08 22:17:40',194064,'/the-original-mr-fuzzy'),
(460799,'2014-02-08 22:18:16',194069,'/home'),
(460800,'2014-02-08 22:19:27',194064,'/cart'),
(460801,'2014-02-08 22:22:00',194069,'/products'),
(460802,'2014-02-08 22:23:26',194070,'/home'),
(460803,'2014-02-08 22:25:19',194070,'/products'),
(460804,'2014-02-08 22:25:36',194071,'/home'),
(460805,'2014-02-08 22:26:24',194072,'/home'),
(460806,'2014-02-08 22:26:39',194069,'/the-original-mr-fuzzy'),
(460807,'2014-02-08 22:26:43',194070,'/the-original-mr-fuzzy'),
(460808,'2014-02-08 22:27:02',194073,'/lander-2'),
(460809,'2014-02-08 22:27:46',194069,'/cart'),
(460810,'2014-02-08 22:27:58',194074,'/lander-2'),
(460811,'2014-02-08 22:28:01',194073,'/products'),
(460812,'2014-02-08 22:28:28',194074,'/products'),
(460813,'2014-02-08 22:28:46',194072,'/products'),
(460814,'2014-02-08 22:28:59',194073,'/the-original-mr-fuzzy'),
(460815,'2014-02-08 22:29:07',194069,'/shipping'),
(460816,'2014-02-08 22:30:07',194071,'/products'),
(460817,'2014-02-08 22:30:24',194069,'/billing-2'),
(460818,'2014-02-08 22:31:47',194071,'/the-birthday-sugar-panda'),
(460819,'2014-02-08 22:32:40',194072,'/the-original-mr-fuzzy'),
(460820,'2014-02-08 22:33:20',194069,'/thank-you-for-your-order'),
(460821,'2014-02-08 22:36:07',194072,'/cart'),
(460822,'2014-02-08 22:39:11',194072,'/shipping'),
(460823,'2014-02-08 22:39:38',194072,'/billing-2'),
(460824,'2014-02-08 22:46:56',194075,'/home'),
(460825,'2014-02-08 22:49:22',194075,'/products'),
(460826,'2014-02-08 22:55:16',194076,'/lander-3'),
(460827,'2014-02-08 22:56:05',194076,'/products'),
(460828,'2014-02-08 22:57:03',194077,'/lander-3'),
(460829,'2014-02-08 23:02:21',194078,'/lander-3'),
(460830,'2014-02-08 23:09:07',194079,'/lander-2'),
(460831,'2014-02-08 23:11:19',194080,'/lander-2'),
(460832,'2014-02-08 23:13:28',194081,'/home'),
(460833,'2014-02-08 23:14:47',194081,'/products'),
(460834,'2014-02-08 23:15:34',194082,'/home'),
(460835,'2014-02-08 23:16:06',194082,'/products'),
(460836,'2014-02-08 23:16:32',194081,'/the-original-mr-fuzzy'),
(460837,'2014-02-08 23:17:45',194083,'/home'),
(460838,'2014-02-08 23:18:23',194083,'/products'),
(460839,'2014-02-08 23:19:06',194081,'/cart'),
(460840,'2014-02-08 23:19:35',194083,'/the-original-mr-fuzzy'),
(460841,'2014-02-08 23:22:54',194081,'/shipping'),
(460842,'2014-02-08 23:23:51',194081,'/billing-2'),
(460843,'2014-02-08 23:31:21',194084,'/lander-3'),
(460844,'2014-02-08 23:31:28',194085,'/lander-3'),
(460845,'2014-02-08 23:34:30',194086,'/lander-4'),
(460846,'2014-02-08 23:36:53',194086,'/products'),
(460847,'2014-02-08 23:37:22',194086,'/the-original-mr-fuzzy'),
(460848,'2014-02-08 23:38:46',194087,'/lander-3'),
(460849,'2014-02-08 23:39:54',194088,'/lander-2'),
(460850,'2014-02-08 23:40:55',194089,'/lander-2'),
(460851,'2014-02-08 23:46:53',194090,'/lander-2'),
(460852,'2014-02-08 23:48:28',194091,'/lander-4'),
(460853,'2014-02-08 23:51:37',194092,'/home'),
(460854,'2014-02-08 23:53:59',194092,'/products'),
(460855,'2014-02-08 23:54:27',194093,'/home'),
(460856,'2014-02-08 23:55:22',194094,'/lander-4'),
(460857,'2014-02-08 23:56:57',194092,'/the-original-mr-fuzzy'),
(460858,'2014-02-08 23:59:02',194092,'/cart'),
(460859,'2014-02-08 23:59:34',194095,'/home'),
(460860,'2014-02-09 00:00:13',194096,'/lander-4'),
(460861,'2014-02-09 00:01:21',194092,'/shipping'),
(460862,'2014-02-09 00:01:41',194095,'/products'),
(460863,'2014-02-09 00:04:25',194092,'/billing-2'),
(460864,'2014-02-09 00:05:41',194096,'/products'),
(460865,'2014-02-09 00:05:59',194095,'/the-original-mr-fuzzy'),
(460866,'2014-02-09 00:08:15',194095,'/cart'),
(460867,'2014-02-09 00:09:14',194096,'/the-original-mr-fuzzy'),
(460868,'2014-02-09 00:10:04',194097,'/lander-4'),
(460869,'2014-02-09 00:11:41',194095,'/shipping'),
(460870,'2014-02-09 00:12:10',194095,'/billing-2'),
(460871,'2014-02-09 00:14:40',194098,'/home'),
(460872,'2014-02-09 00:14:51',194097,'/products'),
(460873,'2014-02-09 00:15:39',194095,'/thank-you-for-your-order'),
(460874,'2014-02-09 00:18:44',194098,'/products'),
(460875,'2014-02-09 00:19:28',194097,'/the-forever-love-bear'),
(460876,'2014-02-09 00:20:29',194097,'/cart'),
(460877,'2014-02-09 00:22:02',194098,'/the-forever-love-bear'),
(460878,'2014-02-09 00:23:13',194097,'/shipping'),
(460879,'2014-02-09 00:23:34',194098,'/cart'),
(460880,'2014-02-09 00:24:33',194099,'/lander-3'),
(460881,'2014-02-09 00:26:36',194098,'/shipping'),
(460882,'2014-02-09 00:27:21',194100,'/home'),
(460883,'2014-02-09 00:28:13',194098,'/billing-2'),
(460884,'2014-02-09 00:29:09',194100,'/products'),
(460885,'2014-02-09 00:31:04',194098,'/thank-you-for-your-order'),
(460886,'2014-02-09 00:31:33',194100,'/the-forever-love-bear'),
(460887,'2014-02-09 00:32:04',194100,'/cart'),
(460888,'2014-02-09 00:34:35',194101,'/lander-2'),
(460889,'2014-02-09 00:35:05',194100,'/shipping'),
(460890,'2014-02-09 00:35:06',194102,'/home'),
(460891,'2014-02-09 00:35:35',194100,'/billing-2'),
(460892,'2014-02-09 00:38:51',194100,'/thank-you-for-your-order'),
(460893,'2014-02-09 00:39:14',194101,'/products'),
(460894,'2014-02-09 00:39:28',194102,'/products'),
(460895,'2014-02-09 00:41:07',194101,'/the-forever-love-bear'),
(460896,'2014-02-09 00:41:26',194102,'/the-original-mr-fuzzy'),
(460897,'2014-02-09 00:41:40',194103,'/lander-3'),
(460898,'2014-02-09 00:44:27',194104,'/home'),
(460899,'2014-02-09 00:53:09',194105,'/lander-2'),
(460900,'2014-02-09 00:58:03',194105,'/products'),
(460901,'2014-02-09 01:02:00',194105,'/the-original-mr-fuzzy'),
(460902,'2014-02-09 01:07:12',194106,'/lander-4'),
(460903,'2014-02-09 01:09:54',194107,'/home'),
(460904,'2014-02-09 01:11:27',194107,'/products'),
(460905,'2014-02-09 01:13:14',194108,'/lander-4'),
(460906,'2014-02-09 01:14:08',194109,'/lander-3'),
(460907,'2014-02-09 01:14:11',194108,'/products'),
(460908,'2014-02-09 01:14:29',194108,'/the-forever-love-bear'),
(460909,'2014-02-09 01:15:45',194108,'/cart'),
(460910,'2014-02-09 01:23:02',194110,'/lander-2'),
(460911,'2014-02-09 01:26:49',194110,'/products'),
(460912,'2014-02-09 01:29:30',194110,'/the-forever-love-bear'),
(460913,'2014-02-09 02:09:25',194111,'/lander-3'),
(460914,'2014-02-09 02:26:08',194112,'/home'),
(460915,'2014-02-09 02:26:31',194113,'/lander-4'),
(460916,'2014-02-09 02:27:47',194114,'/lander-4'),
(460917,'2014-02-09 02:30:22',194112,'/products'),
(460918,'2014-02-09 02:33:48',194112,'/the-birthday-sugar-panda'),
(460919,'2014-02-09 02:34:29',194112,'/cart'),
(460920,'2014-02-09 02:45:19',194115,'/lander-4'),
(460921,'2014-02-09 02:51:40',194116,'/home'),
(460922,'2014-02-09 02:58:29',194117,'/lander-2'),
(460923,'2014-02-09 03:01:52',194117,'/products'),
(460924,'2014-02-09 03:02:13',194118,'/lander-2'),
(460925,'2014-02-09 03:05:43',194118,'/products'),
(460926,'2014-02-09 03:06:00',194119,'/lander-4'),
(460927,'2014-02-09 03:06:18',194117,'/the-forever-love-bear'),
(460928,'2014-02-09 03:07:29',194119,'/products'),
(460929,'2014-02-09 03:07:51',194119,'/the-forever-love-bear'),
(460930,'2014-02-09 03:08:30',194118,'/the-original-mr-fuzzy'),
(460931,'2014-02-09 03:10:44',194119,'/cart'),
(460932,'2014-02-09 03:12:48',194119,'/shipping'),
(460933,'2014-02-09 03:12:53',194120,'/lander-4'),
(460934,'2014-02-09 03:14:33',194121,'/lander-4'),
(460935,'2014-02-09 03:15:55',194119,'/billing-2'),
(460936,'2014-02-09 03:16:05',194120,'/products'),
(460937,'2014-02-09 03:18:08',194120,'/the-original-mr-fuzzy'),
(460938,'2014-02-09 03:18:18',194122,'/lander-2'),
(460939,'2014-02-09 03:18:37',194121,'/products'),
(460940,'2014-02-09 03:19:08',194120,'/cart'),
(460941,'2014-02-09 03:19:13',194123,'/lander-2'),
(460942,'2014-02-09 03:20:04',194120,'/shipping'),
(460943,'2014-02-09 03:22:11',194120,'/billing-2'),
(460944,'2014-02-09 03:22:22',194123,'/products'),
(460945,'2014-02-09 03:23:09',194121,'/the-forever-love-bear'),
(460946,'2014-02-09 03:25:21',194123,'/the-forever-love-bear'),
(460947,'2014-02-09 03:26:23',194121,'/cart'),
(460948,'2014-02-09 03:27:10',194123,'/cart'),
(460949,'2014-02-09 03:28:06',194121,'/shipping'),
(460950,'2014-02-09 03:28:59',194121,'/billing-2'),
(460951,'2014-02-09 03:29:02',194123,'/shipping'),
(460952,'2014-02-09 03:29:41',194123,'/billing-2'),
(460953,'2014-02-09 03:31:00',194121,'/thank-you-for-your-order'),
(460954,'2014-02-09 03:31:59',194124,'/lander-3'),
(460955,'2014-02-09 03:34:38',194123,'/thank-you-for-your-order'),
(460956,'2014-02-09 03:42:12',194125,'/lander-2'),
(460957,'2014-02-09 03:46:31',194126,'/lander-3'),
(460958,'2014-02-09 03:47:48',194125,'/products'),
(460959,'2014-02-09 03:48:53',194125,'/the-original-mr-fuzzy'),
(460960,'2014-02-09 04:04:01',194127,'/lander-3'),
(460961,'2014-02-09 04:04:37',194127,'/products'),
(460962,'2014-02-09 04:05:14',194127,'/the-forever-love-bear'),
(460963,'2014-02-09 04:07:49',194127,'/cart'),
(460964,'2014-02-09 04:11:40',194127,'/shipping'),
(460965,'2014-02-09 04:14:50',194127,'/billing-2'),
(460966,'2014-02-09 04:17:21',194127,'/thank-you-for-your-order'),
(460967,'2014-02-09 04:23:21',194128,'/lander-4'),
(460968,'2014-02-09 04:29:03',194128,'/products'),
(460969,'2014-02-09 04:33:02',194128,'/the-birthday-sugar-panda'),
(460970,'2014-02-09 04:36:27',194128,'/cart'),
(460971,'2014-02-09 04:37:57',194129,'/home'),
(460972,'2014-02-09 04:39:00',194128,'/shipping'),
(460973,'2014-02-09 04:40:53',194128,'/billing-2'),
(460974,'2014-02-09 04:42:24',194129,'/products'),
(460975,'2014-02-09 04:43:17',194128,'/thank-you-for-your-order'),
(460976,'2014-02-09 04:46:58',194129,'/the-forever-love-bear'),
(460977,'2014-02-09 04:48:34',194130,'/lander-2'),
(460978,'2014-02-09 04:52:45',194131,'/lander-2'),
(460979,'2014-02-09 04:56:39',194131,'/products'),
(460980,'2014-02-09 04:58:28',194131,'/the-forever-love-bear'),
(460981,'2014-02-09 05:17:00',194132,'/lander-3'),
(460982,'2014-02-09 05:21:27',194132,'/products'),
(460983,'2014-02-09 05:25:24',194132,'/the-forever-love-bear'),
(460984,'2014-02-09 05:33:30',194133,'/lander-4'),
(460985,'2014-02-09 05:34:00',194133,'/products'),
(460986,'2014-02-09 05:34:49',194133,'/the-forever-love-bear'),
(460987,'2014-02-09 05:36:27',194133,'/cart'),
(460988,'2014-02-09 05:38:11',194134,'/lander-4'),
(460989,'2014-02-09 05:38:24',194135,'/lander-3'),
(460990,'2014-02-09 05:38:29',194136,'/lander-3'),
(460991,'2014-02-09 05:38:51',194136,'/products'),
(460992,'2014-02-09 05:39:38',194136,'/the-forever-love-bear'),
(460993,'2014-02-09 05:40:48',194136,'/cart'),
(460994,'2014-02-09 05:41:43',194136,'/shipping'),
(460995,'2014-02-09 05:55:36',194137,'/lander-4'),
(460996,'2014-02-09 06:04:41',194138,'/lander-3'),
(460997,'2014-02-09 06:05:48',194139,'/lander-3'),
(460998,'2014-02-09 06:06:35',194140,'/lander-3'),
(460999,'2014-02-09 06:08:19',194141,'/lander-4'),
(461000,'2014-02-09 06:09:57',194140,'/products'),
(461001,'2014-02-09 06:10:34',194139,'/products'),
(461002,'2014-02-09 06:11:49',194139,'/the-forever-love-bear'),
(461003,'2014-02-09 06:13:38',194140,'/the-birthday-sugar-panda'),
(461004,'2014-02-09 06:14:06',194140,'/cart'),
(461005,'2014-02-09 06:17:51',194140,'/shipping'),
(461006,'2014-02-09 06:18:04',194142,'/lander-3'),
(461007,'2014-02-09 06:20:23',194140,'/billing-2'),
(461008,'2014-02-09 06:24:16',194140,'/thank-you-for-your-order'),
(461009,'2014-02-09 06:33:33',194143,'/lander-2'),
(461010,'2014-02-09 06:37:48',194143,'/products'),
(461011,'2014-02-09 06:48:30',194144,'/lander-3'),
(461012,'2014-02-09 06:50:50',194145,'/lander-3'),
(461013,'2014-02-09 06:55:10',194145,'/products'),
(461014,'2014-02-09 06:56:16',194145,'/the-original-mr-fuzzy'),
(461015,'2014-02-09 06:58:23',194145,'/cart'),
(461016,'2014-02-09 07:00:38',194146,'/lander-2'),
(461017,'2014-02-09 07:03:31',194147,'/lander-3'),
(461018,'2014-02-09 07:06:44',194148,'/lander-4'),
(461019,'2014-02-09 07:07:17',194149,'/lander-2'),
(461020,'2014-02-09 07:07:39',194147,'/products'),
(461021,'2014-02-09 07:08:44',194150,'/home'),
(461022,'2014-02-09 07:08:54',194148,'/products'),
(461023,'2014-02-09 07:11:58',194148,'/the-forever-love-bear'),
(461024,'2014-02-09 07:13:54',194150,'/products'),
(461025,'2014-02-09 07:14:04',194151,'/lander-2'),
(461026,'2014-02-09 07:16:52',194150,'/the-forever-love-bear'),
(461027,'2014-02-09 07:34:54',194152,'/home'),
(461028,'2014-02-09 07:37:40',194153,'/lander-3'),
(461029,'2014-02-09 07:39:36',194153,'/products'),
(461030,'2014-02-09 07:57:17',194154,'/lander-3'),
(461031,'2014-02-09 08:00:07',194155,'/home'),
(461032,'2014-02-09 08:02:27',194156,'/lander-4'),
(461033,'2014-02-09 08:06:34',194156,'/products'),
(461034,'2014-02-09 08:07:07',194157,'/lander-2'),
(461035,'2014-02-09 08:07:32',194156,'/the-original-mr-fuzzy'),
(461036,'2014-02-09 08:11:33',194158,'/lander-3'),
(461037,'2014-02-09 08:11:41',194157,'/products'),
(461038,'2014-02-09 08:16:11',194157,'/the-forever-love-bear'),
(461039,'2014-02-09 08:18:09',194159,'/home'),
(461040,'2014-02-09 08:18:41',194160,'/home'),
(461041,'2014-02-09 08:19:25',194160,'/products'),
(461042,'2014-02-09 08:21:07',194160,'/the-forever-love-bear'),
(461043,'2014-02-09 08:21:30',194161,'/home'),
(461044,'2014-02-09 08:21:43',194162,'/lander-2'),
(461045,'2014-02-09 08:26:36',194163,'/home'),
(461046,'2014-02-09 08:26:42',194161,'/products'),
(461047,'2014-02-09 08:30:18',194161,'/the-forever-love-bear'),
(461048,'2014-02-09 08:31:43',194161,'/cart'),
(461049,'2014-02-09 08:41:42',194164,'/lander-3'),
(461050,'2014-02-09 08:45:33',194165,'/lander-2'),
(461051,'2014-02-09 08:45:50',194166,'/lander-3'),
(461052,'2014-02-09 08:48:46',194166,'/products'),
(461053,'2014-02-09 08:52:34',194166,'/the-forever-love-bear'),
(461054,'2014-02-09 08:53:01',194167,'/lander-3'),
(461055,'2014-02-09 08:54:11',194168,'/lander-4'),
(461056,'2014-02-09 08:56:34',194166,'/cart'),
(461057,'2014-02-09 09:00:11',194169,'/lander-3'),
(461058,'2014-02-09 09:02:33',194169,'/products'),
(461059,'2014-02-09 09:04:41',194170,'/lander-2'),
(461060,'2014-02-09 09:06:34',194170,'/products'),
(461061,'2014-02-09 09:07:06',194171,'/lander-4'),
(461062,'2014-02-09 09:09:19',194172,'/lander-2'),
(461063,'2014-02-09 09:10:05',194170,'/the-forever-love-bear'),
(461064,'2014-02-09 09:10:19',194173,'/lander-3'),
(461065,'2014-02-09 09:10:47',194170,'/cart'),
(461066,'2014-02-09 09:14:37',194173,'/products'),
(461067,'2014-02-09 09:21:57',194174,'/lander-4'),
(461068,'2014-02-09 09:27:44',194175,'/lander-2'),
(461069,'2014-02-09 09:32:20',194175,'/products'),
(461070,'2014-02-09 09:32:58',194176,'/lander-2'),
(461071,'2014-02-09 09:35:32',194177,'/home'),
(461072,'2014-02-09 09:35:52',194176,'/products'),
(461073,'2014-02-09 09:37:24',194176,'/the-birthday-sugar-panda'),
(461074,'2014-02-09 09:37:28',194178,'/lander-2'),
(461075,'2014-02-09 09:37:29',194179,'/lander-3'),
(461076,'2014-02-09 09:37:49',194180,'/lander-4'),
(461077,'2014-02-09 09:39:36',194178,'/products'),
(461078,'2014-02-09 09:40:03',194180,'/products'),
(461079,'2014-02-09 09:40:52',194178,'/the-forever-love-bear'),
(461080,'2014-02-09 09:41:24',194181,'/lander-2'),
(461081,'2014-02-09 09:41:31',194180,'/the-forever-love-bear'),
(461082,'2014-02-09 09:42:29',194179,'/products'),
(461083,'2014-02-09 09:45:30',194182,'/lander-3'),
(461084,'2014-02-09 09:45:47',194183,'/lander-2'),
(461085,'2014-02-09 09:46:28',194184,'/lander-4'),
(461086,'2014-02-09 09:49:02',194183,'/products'),
(461087,'2014-02-09 09:52:22',194183,'/the-forever-love-bear'),
(461088,'2014-02-09 09:52:44',194185,'/lander-2'),
(461089,'2014-02-09 09:53:24',194185,'/products'),
(461090,'2014-02-09 09:55:48',194186,'/lander-3'),
(461091,'2014-02-09 09:56:33',194185,'/the-birthday-sugar-panda'),
(461092,'2014-02-09 09:58:03',194187,'/lander-3'),
(461093,'2014-02-09 09:58:37',194185,'/cart'),
(461094,'2014-02-09 10:00:41',194186,'/products'),
(461095,'2014-02-09 10:03:58',194188,'/lander-2'),
(461096,'2014-02-09 10:04:53',194189,'/lander-4'),
(461097,'2014-02-09 10:07:04',194188,'/products'),
(461098,'2014-02-09 10:08:07',194188,'/the-forever-love-bear'),
(461099,'2014-02-09 10:11:50',194190,'/home'),
(461100,'2014-02-09 10:15:38',194191,'/lander-2'),
(461101,'2014-02-09 10:17:22',194192,'/lander-3'),
(461102,'2014-02-09 10:20:05',194192,'/products'),
(461103,'2014-02-09 10:22:24',194193,'/lander-3'),
(461104,'2014-02-09 10:23:20',194194,'/lander-4'),
(461105,'2014-02-09 10:24:31',194192,'/the-forever-love-bear'),
(461106,'2014-02-09 10:24:59',194192,'/cart'),
(461107,'2014-02-09 10:31:54',194195,'/home'),
(461108,'2014-02-09 10:32:52',194195,'/products'),
(461109,'2014-02-09 10:33:57',194195,'/the-forever-love-bear'),
(461110,'2014-02-09 10:34:06',194196,'/lander-4'),
(461111,'2014-02-09 10:35:09',194196,'/products'),
(461112,'2014-02-09 10:35:52',194196,'/the-forever-love-bear'),
(461113,'2014-02-09 10:38:56',194196,'/cart'),
(461114,'2014-02-09 10:40:15',194196,'/shipping'),
(461115,'2014-02-09 10:41:03',194196,'/billing-2'),
(461116,'2014-02-09 10:45:10',194197,'/lander-4'),
(461117,'2014-02-09 10:45:16',194198,'/lander-3'),
(461118,'2014-02-09 10:49:13',194198,'/products'),
(461119,'2014-02-09 10:51:35',194199,'/home'),
(461120,'2014-02-09 10:52:38',194200,'/lander-2'),
(461121,'2014-02-09 10:53:44',194198,'/the-original-mr-fuzzy'),
(461122,'2014-02-09 11:11:35',194201,'/lander-3'),
(461123,'2014-02-09 11:12:13',194202,'/home'),
(461124,'2014-02-09 11:17:01',194201,'/products'),
(461125,'2014-02-09 11:17:49',194203,'/home'),
(461126,'2014-02-09 11:19:32',194201,'/the-original-mr-fuzzy'),
(461127,'2014-02-09 11:20:51',194204,'/lander-3'),
(461128,'2014-02-09 11:22:06',194201,'/cart'),
(461129,'2014-02-09 11:23:19',194205,'/lander-3'),
(461130,'2014-02-09 11:23:34',194206,'/lander-4'),
(461131,'2014-02-09 11:24:22',194207,'/lander-4'),
(461132,'2014-02-09 11:25:02',194204,'/products'),
(461133,'2014-02-09 11:25:25',194206,'/products'),
(461134,'2014-02-09 11:26:26',194207,'/products'),
(461135,'2014-02-09 11:28:22',194208,'/lander-3'),
(461136,'2014-02-09 11:28:35',194206,'/the-birthday-sugar-panda'),
(461137,'2014-02-09 11:28:55',194209,'/lander-2'),
(461138,'2014-02-09 11:30:02',194207,'/the-forever-love-bear'),
(461139,'2014-02-09 11:30:31',194208,'/products'),
(461140,'2014-02-09 11:33:13',194207,'/cart'),
(461141,'2014-02-09 11:33:49',194210,'/lander-3'),
(461142,'2014-02-09 11:34:22',194208,'/the-forever-love-bear'),
(461143,'2014-02-09 11:34:51',194211,'/lander-4'),
(461144,'2014-02-09 11:34:52',194212,'/lander-2'),
(461145,'2014-02-09 11:35:23',194207,'/shipping'),
(461146,'2014-02-09 11:36:10',194210,'/products'),
(461147,'2014-02-09 11:36:50',194212,'/products'),
(461148,'2014-02-09 11:37:20',194207,'/billing-2'),
(461149,'2014-02-09 11:37:55',194211,'/products'),
(461150,'2014-02-09 11:39:24',194212,'/the-forever-love-bear'),
(461151,'2014-02-09 11:39:59',194210,'/the-birthday-sugar-panda'),
(461152,'2014-02-09 11:40:18',194212,'/cart'),
(461153,'2014-02-09 11:40:29',194210,'/cart'),
(461154,'2014-02-09 11:40:46',194211,'/the-original-mr-fuzzy'),
(461155,'2014-02-09 11:41:08',194212,'/shipping'),
(461156,'2014-02-09 11:43:41',194212,'/billing-2'),
(461157,'2014-02-09 11:44:03',194213,'/lander-4'),
(461158,'2014-02-09 11:44:15',194211,'/cart'),
(461159,'2014-02-09 11:45:27',194214,'/lander-3'),
(461160,'2014-02-09 11:45:58',194215,'/lander-3'),
(461161,'2014-02-09 11:45:59',194213,'/products'),
(461162,'2014-02-09 11:47:13',194211,'/shipping'),
(461163,'2014-02-09 11:48:23',194211,'/billing-2'),
(461164,'2014-02-09 11:49:17',194216,'/lander-3'),
(461165,'2014-02-09 11:49:35',194211,'/thank-you-for-your-order'),
(461166,'2014-02-09 11:52:34',194216,'/products'),
(461167,'2014-02-09 11:56:37',194216,'/the-forever-love-bear'),
(461168,'2014-02-09 11:57:32',194216,'/cart'),
(461169,'2014-02-09 11:59:14',194217,'/lander-4'),
(461170,'2014-02-09 11:59:40',194216,'/shipping'),
(461171,'2014-02-09 12:03:16',194217,'/products'),
(461172,'2014-02-09 12:03:48',194218,'/lander-4'),
(461173,'2014-02-09 12:05:11',194219,'/home'),
(461174,'2014-02-09 12:05:42',194219,'/products'),
(461175,'2014-02-09 12:06:23',194219,'/the-forever-love-bear'),
(461176,'2014-02-09 12:06:44',194217,'/the-forever-love-bear'),
(461177,'2014-02-09 12:07:07',194220,'/home'),
(461178,'2014-02-09 12:08:24',194218,'/products'),
(461179,'2014-02-09 12:08:54',194218,'/the-forever-love-bear'),
(461180,'2014-02-09 12:09:09',194220,'/products'),
(461181,'2014-02-09 12:10:21',194218,'/cart'),
(461182,'2014-02-09 12:16:13',194221,'/home'),
(461183,'2014-02-09 12:18:25',194222,'/home'),
(461184,'2014-02-09 12:19:30',194222,'/products'),
(461185,'2014-02-09 12:22:47',194223,'/lander-3'),
(461186,'2014-02-09 12:23:35',194224,'/home'),
(461187,'2014-02-09 12:27:07',194224,'/products'),
(461188,'2014-02-09 12:27:57',194223,'/products'),
(461189,'2014-02-09 12:28:38',194224,'/the-original-mr-fuzzy'),
(461190,'2014-02-09 12:29:36',194223,'/the-forever-love-bear'),
(461191,'2014-02-09 12:30:03',194223,'/cart'),
(461192,'2014-02-09 12:30:42',194223,'/shipping'),
(461193,'2014-02-09 12:31:07',194225,'/home'),
(461194,'2014-02-09 12:32:51',194225,'/products'),
(461195,'2014-02-09 12:33:49',194223,'/billing-2'),
(461196,'2014-02-09 12:34:30',194226,'/lander-2'),
(461197,'2014-02-09 12:35:16',194225,'/the-forever-love-bear'),
(461198,'2014-02-09 12:40:10',194226,'/products'),
(461199,'2014-02-09 12:42:02',194227,'/home'),
(461200,'2014-02-09 12:43:02',194226,'/the-forever-love-bear'),
(461201,'2014-02-09 12:44:12',194226,'/cart'),
(461202,'2014-02-09 12:47:52',194226,'/shipping'),
(461203,'2014-02-09 12:49:36',194226,'/billing-2'),
(461204,'2014-02-09 12:50:42',194228,'/lander-3'),
(461205,'2014-02-09 12:52:32',194228,'/products'),
(461206,'2014-02-09 12:53:52',194226,'/thank-you-for-your-order'),
(461207,'2014-02-09 12:54:16',194229,'/lander-3'),
(461208,'2014-02-09 12:54:59',194228,'/the-forever-love-bear'),
(461209,'2014-02-09 12:59:47',194230,'/lander-2'),
(461210,'2014-02-09 13:00:31',194231,'/lander-4'),
(461211,'2014-02-09 13:01:14',194232,'/lander-4'),
(461212,'2014-02-09 13:01:47',194230,'/products'),
(461213,'2014-02-09 13:02:16',194232,'/products'),
(461214,'2014-02-09 13:02:36',194232,'/the-forever-love-bear'),
(461215,'2014-02-09 13:05:08',194230,'/the-original-mr-fuzzy'),
(461216,'2014-02-09 13:06:38',194232,'/cart'),
(461217,'2014-02-09 13:07:40',194233,'/home'),
(461218,'2014-02-09 13:09:34',194233,'/products'),
(461219,'2014-02-09 13:14:09',194233,'/the-forever-love-bear'),
(461220,'2014-02-09 13:20:43',194234,'/lander-3'),
(461221,'2014-02-09 13:23:13',194235,'/lander-3'),
(461222,'2014-02-09 13:23:57',194236,'/lander-3'),
(461223,'2014-02-09 13:24:15',194237,'/lander-4'),
(461224,'2014-02-09 13:24:17',194238,'/lander-3'),
(461225,'2014-02-09 13:29:20',194239,'/lander-2'),
(461226,'2014-02-09 13:29:22',194240,'/lander-2'),
(461227,'2014-02-09 13:31:25',194241,'/lander-4'),
(461228,'2014-02-09 13:32:22',194239,'/products'),
(461229,'2014-02-09 13:33:05',194240,'/products'),
(461230,'2014-02-09 13:34:23',194242,'/lander-3'),
(461231,'2014-02-09 13:34:45',194240,'/the-forever-love-bear'),
(461232,'2014-02-09 13:36:23',194239,'/the-forever-love-bear'),
(461233,'2014-02-09 13:36:26',194240,'/cart'),
(461234,'2014-02-09 13:37:29',194243,'/lander-2'),
(461235,'2014-02-09 13:38:17',194242,'/products'),
(461236,'2014-02-09 13:44:37',194244,'/lander-2'),
(461237,'2014-02-09 13:45:30',194244,'/products'),
(461238,'2014-02-09 13:45:59',194244,'/the-forever-love-bear'),
(461239,'2014-02-09 13:49:12',194244,'/cart'),
(461240,'2014-02-09 13:52:51',194245,'/lander-3'),
(461241,'2014-02-09 13:55:26',194245,'/products'),
(461242,'2014-02-09 13:59:40',194246,'/lander-2'),
(461243,'2014-02-09 14:01:27',194247,'/lander-3'),
(461244,'2014-02-09 14:02:49',194247,'/products'),
(461245,'2014-02-09 14:06:18',194248,'/lander-2'),
(461246,'2014-02-09 14:15:15',194249,'/home'),
(461247,'2014-02-09 14:22:44',194250,'/lander-3'),
(461248,'2014-02-09 14:23:13',194250,'/products'),
(461249,'2014-02-09 14:24:45',194250,'/the-forever-love-bear'),
(461250,'2014-02-09 14:25:29',194251,'/home'),
(461251,'2014-02-09 14:25:50',194252,'/lander-3'),
(461252,'2014-02-09 14:26:15',194252,'/products'),
(461253,'2014-02-09 14:27:10',194253,'/lander-3'),
(461254,'2014-02-09 14:27:22',194251,'/products'),
(461255,'2014-02-09 14:28:22',194254,'/lander-3'),
(461256,'2014-02-09 14:28:56',194251,'/the-forever-love-bear'),
(461257,'2014-02-09 14:29:49',194253,'/products'),
(461258,'2014-02-09 14:31:34',194254,'/products'),
(461259,'2014-02-09 14:34:35',194254,'/the-forever-love-bear'),
(461260,'2014-02-09 14:37:43',194255,'/lander-2'),
(461261,'2014-02-09 14:37:52',194254,'/cart'),
(461262,'2014-02-09 14:39:36',194254,'/shipping'),
(461263,'2014-02-09 14:41:05',194255,'/products'),
(461264,'2014-02-09 14:42:22',194255,'/the-forever-love-bear'),
(461265,'2014-02-09 14:42:51',194256,'/lander-3'),
(461266,'2014-02-09 14:44:22',194257,'/lander-3'),
(461267,'2014-02-09 14:45:04',194255,'/cart'),
(461268,'2014-02-09 14:45:45',194258,'/home'),
(461269,'2014-02-09 14:45:57',194255,'/shipping'),
(461270,'2014-02-09 14:46:07',194259,'/lander-3'),
(461271,'2014-02-09 14:46:53',194260,'/home'),
(461272,'2014-02-09 14:47:53',194255,'/billing-2'),
(461273,'2014-02-09 14:48:20',194261,'/lander-4'),
(461274,'2014-02-09 14:48:58',194257,'/products'),
(461275,'2014-02-09 14:49:24',194262,'/lander-2'),
(461276,'2014-02-09 14:49:26',194255,'/thank-you-for-your-order'),
(461277,'2014-02-09 14:49:43',194263,'/lander-2'),
(461278,'2014-02-09 14:49:51',194260,'/products'),
(461279,'2014-02-09 14:50:02',194261,'/products'),
(461280,'2014-02-09 14:50:29',194257,'/the-forever-love-bear'),
(461281,'2014-02-09 14:53:22',194260,'/the-original-mr-fuzzy'),
(461282,'2014-02-09 14:53:43',194257,'/cart'),
(461283,'2014-02-09 14:53:59',194261,'/the-original-mr-fuzzy'),
(461284,'2014-02-09 14:55:28',194263,'/products'),
(461285,'2014-02-09 14:56:00',194264,'/lander-3'),
(461286,'2014-02-09 14:56:13',194257,'/shipping'),
(461287,'2014-02-09 14:57:22',194260,'/cart'),
(461288,'2014-02-09 14:57:24',194257,'/billing-2'),
(461289,'2014-02-09 14:59:41',194265,'/lander-3'),
(461290,'2014-02-09 15:00:00',194263,'/the-original-mr-fuzzy'),
(461291,'2014-02-09 15:00:04',194264,'/products'),
(461292,'2014-02-09 15:01:35',194266,'/lander-3'),
(461293,'2014-02-09 15:01:35',194267,'/lander-4'),
(461294,'2014-02-09 15:01:45',194268,'/home'),
(461295,'2014-02-09 15:01:49',194264,'/the-original-mr-fuzzy'),
(461296,'2014-02-09 15:02:03',194267,'/products'),
(461297,'2014-02-09 15:02:12',194257,'/thank-you-for-your-order'),
(461298,'2014-02-09 15:02:18',194269,'/lander-2'),
(461299,'2014-02-09 15:02:19',194264,'/cart'),
(461300,'2014-02-09 15:02:35',194263,'/cart'),
(461301,'2014-02-09 15:03:02',194270,'/lander-3'),
(461302,'2014-02-09 15:03:14',194271,'/lander-4'),
(461303,'2014-02-09 15:03:19',194267,'/the-original-mr-fuzzy'),
(461304,'2014-02-09 15:03:44',194265,'/products'),
(461305,'2014-02-09 15:04:36',194266,'/products'),
(461306,'2014-02-09 15:04:56',194263,'/shipping'),
(461307,'2014-02-09 15:05:51',194267,'/cart'),
(461308,'2014-02-09 15:07:10',194267,'/shipping'),
(461309,'2014-02-09 15:07:28',194265,'/the-birthday-sugar-panda'),
(461310,'2014-02-09 15:07:57',194267,'/billing-2'),
(461311,'2014-02-09 15:08:54',194266,'/the-birthday-sugar-panda'),
(461312,'2014-02-09 15:09:26',194272,'/home'),
(461313,'2014-02-09 15:10:31',194266,'/cart'),
(461314,'2014-02-09 15:11:09',194267,'/thank-you-for-your-order'),
(461315,'2014-02-09 15:12:28',194272,'/products'),
(461316,'2014-02-09 15:14:24',194266,'/shipping'),
(461317,'2014-02-09 15:14:26',194272,'/the-birthday-sugar-panda'),
(461318,'2014-02-09 15:17:05',194266,'/billing-2'),
(461319,'2014-02-09 15:17:45',194273,'/lander-4'),
(461320,'2014-02-09 15:17:59',194274,'/lander-3'),
(461321,'2014-02-09 15:19:37',194273,'/products'),
(461322,'2014-02-09 15:20:59',194275,'/lander-3'),
(461323,'2014-02-09 15:21:00',194273,'/the-original-mr-fuzzy'),
(461324,'2014-02-09 15:21:33',194276,'/lander-3'),
(461325,'2014-02-09 15:22:15',194277,'/lander-2'),
(461326,'2014-02-09 15:22:35',194278,'/home'),
(461327,'2014-02-09 15:22:44',194279,'/home'),
(461328,'2014-02-09 15:22:58',194274,'/products'),
(461329,'2014-02-09 15:23:15',194276,'/products'),
(461330,'2014-02-09 15:23:45',194274,'/the-birthday-sugar-panda'),
(461331,'2014-02-09 15:24:47',194273,'/cart'),
(461332,'2014-02-09 15:25:26',194278,'/products'),
(461333,'2014-02-09 15:25:35',194280,'/home'),
(461334,'2014-02-09 15:25:44',194281,'/lander-2'),
(461335,'2014-02-09 15:26:22',194282,'/lander-4'),
(461336,'2014-02-09 15:26:41',194279,'/products'),
(461337,'2014-02-09 15:28:29',194282,'/products'),
(461338,'2014-02-09 15:28:40',194280,'/products'),
(461339,'2014-02-09 15:29:03',194283,'/lander-2'),
(461340,'2014-02-09 15:29:22',194278,'/the-birthday-sugar-panda'),
(461341,'2014-02-09 15:30:05',194284,'/lander-3'),
(461342,'2014-02-09 15:30:29',194279,'/the-original-mr-fuzzy'),
(461343,'2014-02-09 15:31:03',194282,'/the-original-mr-fuzzy'),
(461344,'2014-02-09 15:31:59',194285,'/lander-2'),
(461345,'2014-02-09 15:33:09',194285,'/products'),
(461346,'2014-02-09 15:34:02',194279,'/cart'),
(461347,'2014-02-09 15:34:21',194285,'/the-original-mr-fuzzy'),
(461348,'2014-02-09 15:34:34',194286,'/home'),
(461349,'2014-02-09 15:35:20',194286,'/products'),
(461350,'2014-02-09 15:35:48',194279,'/shipping'),
(461351,'2014-02-09 15:37:21',194287,'/lander-3'),
(461352,'2014-02-09 15:38:45',194288,'/lander-2'),
(461353,'2014-02-09 15:40:29',194287,'/products'),
(461354,'2014-02-09 15:49:22',194289,'/home'),
(461355,'2014-02-09 15:52:39',194290,'/home'),
(461356,'2014-02-09 15:56:02',194290,'/products'),
(461357,'2014-02-09 15:58:27',194290,'/the-forever-love-bear'),
(461358,'2014-02-09 15:58:32',194291,'/lander-3'),
(461359,'2014-02-09 15:59:27',194292,'/lander-2'),
(461360,'2014-02-09 16:00:36',194293,'/lander-4'),
(461361,'2014-02-09 16:04:42',194294,'/lander-3'),
(461362,'2014-02-09 16:05:45',194295,'/lander-3'),
(461363,'2014-02-09 16:05:59',194293,'/products'),
(461364,'2014-02-09 16:08:28',194294,'/products'),
(461365,'2014-02-09 16:09:10',194296,'/lander-3'),
(461366,'2014-02-09 16:09:50',194293,'/the-forever-love-bear'),
(461367,'2014-02-09 16:10:58',194297,'/lander-3'),
(461368,'2014-02-09 16:11:23',194294,'/the-birthday-sugar-panda'),
(461369,'2014-02-09 16:12:12',194293,'/cart'),
(461370,'2014-02-09 16:13:09',194293,'/shipping'),
(461371,'2014-02-09 16:13:18',194296,'/products'),
(461372,'2014-02-09 16:14:34',194293,'/billing-2'),
(461373,'2014-02-09 16:15:13',194298,'/lander-2'),
(461374,'2014-02-09 16:15:59',194299,'/lander-2'),
(461375,'2014-02-09 16:16:04',194296,'/the-birthday-sugar-panda'),
(461376,'2014-02-09 16:17:37',194300,'/lander-3'),
(461377,'2014-02-09 16:20:35',194301,'/lander-4'),
(461378,'2014-02-09 16:20:40',194298,'/products'),
(461379,'2014-02-09 16:20:54',194299,'/products'),
(461380,'2014-02-09 16:21:04',194298,'/the-forever-love-bear'),
(461381,'2014-02-09 16:21:29',194302,'/lander-4'),
(461382,'2014-02-09 16:22:22',194303,'/home'),
(461383,'2014-02-09 16:23:12',194299,'/the-original-mr-fuzzy'),
(461384,'2014-02-09 16:27:28',194304,'/lander-3'),
(461385,'2014-02-09 16:27:50',194303,'/products'),
(461386,'2014-02-09 16:28:53',194305,'/lander-3'),
(461387,'2014-02-09 16:29:03',194303,'/the-forever-love-bear'),
(461388,'2014-02-09 16:29:48',194303,'/cart'),
(461389,'2014-02-09 16:32:06',194306,'/home'),
(461390,'2014-02-09 16:32:29',194303,'/shipping'),
(461391,'2014-02-09 16:33:55',194303,'/billing-2'),
(461392,'2014-02-09 16:34:14',194305,'/products'),
(461393,'2014-02-09 16:35:06',194307,'/lander-4'),
(461394,'2014-02-09 16:37:35',194305,'/the-forever-love-bear'),
(461395,'2014-02-09 16:40:55',194308,'/home'),
(461396,'2014-02-09 16:41:05',194305,'/cart'),
(461397,'2014-02-09 16:42:17',194309,'/lander-3'),
(461398,'2014-02-09 16:42:23',194308,'/products'),
(461399,'2014-02-09 16:46:25',194308,'/the-birthday-sugar-panda'),
(461400,'2014-02-09 16:50:18',194310,'/lander-4'),
(461401,'2014-02-09 16:50:20',194308,'/cart'),
(461402,'2014-02-09 16:56:05',194311,'/lander-4'),
(461403,'2014-02-09 16:57:21',194312,'/lander-2'),
(461404,'2014-02-09 16:58:41',194313,'/home'),
(461405,'2014-02-09 16:59:04',194314,'/lander-3'),
(461406,'2014-02-09 17:00:38',194315,'/home'),
(461407,'2014-02-09 17:01:14',194312,'/products'),
(461408,'2014-02-09 17:01:47',194314,'/products'),
(461409,'2014-02-09 17:02:15',194312,'/the-forever-love-bear'),
(461410,'2014-02-09 17:03:21',194314,'/the-birthday-sugar-panda'),
(461411,'2014-02-09 17:03:38',194312,'/cart'),
(461412,'2014-02-09 17:04:59',194315,'/products'),
(461413,'2014-02-09 17:05:24',194314,'/cart'),
(461414,'2014-02-09 17:06:11',194316,'/home'),
(461415,'2014-02-09 17:06:41',194317,'/lander-4'),
(461416,'2014-02-09 17:06:44',194312,'/shipping'),
(461417,'2014-02-09 17:07:03',194318,'/home'),
(461418,'2014-02-09 17:07:24',194318,'/products'),
(461419,'2014-02-09 17:07:42',194319,'/home'),
(461420,'2014-02-09 17:09:31',194315,'/the-original-mr-fuzzy'),
(461421,'2014-02-09 17:09:51',194319,'/products'),
(461422,'2014-02-09 17:11:22',194318,'/the-forever-love-bear'),
(461423,'2014-02-09 17:11:41',194319,'/the-original-mr-fuzzy'),
(461424,'2014-02-09 17:11:55',194317,'/products'),
(461425,'2014-02-09 17:13:21',194318,'/cart'),
(461426,'2014-02-09 17:13:26',194320,'/lander-3'),
(461427,'2014-02-09 17:14:17',194321,'/lander-3'),
(461428,'2014-02-09 17:14:25',194322,'/lander-3'),
(461429,'2014-02-09 17:15:05',194319,'/cart'),
(461430,'2014-02-09 17:16:01',194319,'/shipping'),
(461431,'2014-02-09 17:16:22',194317,'/the-forever-love-bear'),
(461432,'2014-02-09 17:16:54',194318,'/shipping'),
(461433,'2014-02-09 17:17:17',194321,'/products'),
(461434,'2014-02-09 17:17:30',194323,'/lander-2'),
(461435,'2014-02-09 17:18:43',194321,'/the-forever-love-bear'),
(461436,'2014-02-09 17:19:31',194318,'/billing-2'),
(461437,'2014-02-09 17:19:44',194324,'/lander-3'),
(461438,'2014-02-09 17:19:50',194322,'/products'),
(461439,'2014-02-09 17:21:15',194322,'/the-forever-love-bear'),
(461440,'2014-02-09 17:21:37',194325,'/lander-4'),
(461441,'2014-02-09 17:21:48',194323,'/products'),
(461442,'2014-02-09 17:23:53',194325,'/products'),
(461443,'2014-02-09 17:24:21',194323,'/the-birthday-sugar-panda'),
(461444,'2014-02-09 17:24:34',194322,'/cart'),
(461445,'2014-02-09 17:26:41',194323,'/cart'),
(461446,'2014-02-09 17:27:31',194323,'/shipping'),
(461447,'2014-02-09 17:27:41',194325,'/the-original-mr-fuzzy'),
(461448,'2014-02-09 17:27:42',194326,'/lander-2'),
(461449,'2014-02-09 17:28:24',194327,'/lander-2'),
(461450,'2014-02-09 17:29:00',194325,'/cart'),
(461451,'2014-02-09 17:30:03',194325,'/shipping'),
(461452,'2014-02-09 17:30:06',194327,'/products'),
(461453,'2014-02-09 17:30:07',194323,'/billing-2'),
(461454,'2014-02-09 17:30:19',194326,'/products'),
(461455,'2014-02-09 17:31:02',194328,'/lander-2'),
(461456,'2014-02-09 17:31:53',194328,'/products'),
(461457,'2014-02-09 17:31:57',194329,'/lander-2'),
(461458,'2014-02-09 17:31:58',194325,'/billing-2'),
(461459,'2014-02-09 17:32:35',194326,'/the-forever-love-bear'),
(461460,'2014-02-09 17:32:58',194325,'/thank-you-for-your-order'),
(461461,'2014-02-09 17:34:12',194327,'/the-birthday-sugar-panda'),
(461462,'2014-02-09 17:36:29',194328,'/the-forever-love-bear'),
(461463,'2014-02-09 17:37:00',194327,'/cart'),
(461464,'2014-02-09 17:38:53',194330,'/lander-4'),
(461465,'2014-02-09 17:41:55',194331,'/lander-4'),
(461466,'2014-02-09 17:46:16',194332,'/lander-4'),
(461467,'2014-02-09 17:50:37',194333,'/lander-2'),
(461468,'2014-02-09 17:51:06',194332,'/products'),
(461469,'2014-02-09 17:52:16',194334,'/lander-3'),
(461470,'2014-02-09 17:56:05',194333,'/products'),
(461471,'2014-02-09 17:57:33',194335,'/lander-2'),
(461472,'2014-02-09 17:57:43',194333,'/the-forever-love-bear'),
(461473,'2014-02-09 18:00:01',194333,'/cart'),
(461474,'2014-02-09 18:02:24',194333,'/shipping'),
(461475,'2014-02-09 18:02:40',194335,'/products'),
(461476,'2014-02-09 18:03:50',194333,'/billing-2'),
(461477,'2014-02-09 18:09:09',194333,'/thank-you-for-your-order'),
(461478,'2014-02-09 18:09:41',194336,'/lander-2'),
(461479,'2014-02-09 18:17:41',194337,'/lander-3'),
(461480,'2014-02-09 18:19:04',194338,'/lander-2'),
(461481,'2014-02-09 18:21:42',194339,'/lander-3'),
(461482,'2014-02-09 18:22:23',194340,'/lander-4'),
(461483,'2014-02-09 18:22:28',194338,'/products'),
(461484,'2014-02-09 18:24:09',194341,'/home'),
(461485,'2014-02-09 18:24:15',194342,'/lander-2'),
(461486,'2014-02-09 18:31:12',194343,'/home'),
(461487,'2014-02-09 18:40:19',194344,'/lander-4'),
(461488,'2014-02-09 18:43:18',194345,'/home'),
(461489,'2014-02-09 18:43:42',194346,'/home'),
(461490,'2014-02-09 18:44:04',194344,'/products'),
(461491,'2014-02-09 18:46:03',194346,'/products'),
(461492,'2014-02-09 18:46:50',194346,'/the-birthday-sugar-panda'),
(461493,'2014-02-09 18:47:01',194344,'/the-original-mr-fuzzy'),
(461494,'2014-02-09 18:47:57',194347,'/lander-3'),
(461495,'2014-02-09 18:48:27',194348,'/lander-2'),
(461496,'2014-02-09 18:49:33',194346,'/cart'),
(461497,'2014-02-09 18:49:34',194349,'/lander-4'),
(461498,'2014-02-09 18:49:45',194344,'/cart'),
(461499,'2014-02-09 18:50:23',194347,'/products'),
(461500,'2014-02-09 18:51:02',194344,'/shipping'),
(461501,'2014-02-09 18:52:06',194344,'/billing-2'),
(461502,'2014-02-09 18:53:44',194349,'/products'),
(461503,'2014-02-09 18:54:02',194347,'/the-forever-love-bear'),
(461504,'2014-02-09 18:54:15',194344,'/thank-you-for-your-order'),
(461505,'2014-02-09 18:56:09',194349,'/the-forever-love-bear'),
(461506,'2014-02-09 18:57:25',194349,'/cart'),
(461507,'2014-02-09 18:57:48',194350,'/lander-3'),
(461508,'2014-02-09 18:59:58',194349,'/shipping'),
(461509,'2014-02-09 19:00:41',194349,'/billing-2'),
(461510,'2014-02-09 19:05:16',194351,'/lander-3'),
(461511,'2014-02-09 19:08:06',194352,'/lander-3'),
(461512,'2014-02-09 19:10:28',194351,'/products'),
(461513,'2014-02-09 19:12:05',194353,'/home'),
(461514,'2014-02-09 19:16:43',194353,'/products'),
(461515,'2014-02-09 19:19:19',194354,'/home'),
(461516,'2014-02-09 19:21:38',194354,'/products'),
(461517,'2014-02-09 19:21:54',194355,'/lander-3'),
(461518,'2014-02-09 19:22:28',194354,'/the-forever-love-bear'),
(461519,'2014-02-09 19:23:55',194354,'/cart'),
(461520,'2014-02-09 19:25:16',194354,'/shipping'),
(461521,'2014-02-09 19:28:14',194354,'/billing-2'),
(461522,'2014-02-09 19:38:10',194356,'/lander-4'),
(461523,'2014-02-09 19:42:29',194357,'/home'),
(461524,'2014-02-09 19:43:22',194357,'/products'),
(461525,'2014-02-09 19:44:29',194357,'/the-forever-love-bear'),
(461526,'2014-02-09 19:46:07',194358,'/lander-4'),
(461527,'2014-02-09 19:47:40',194359,'/lander-3'),
(461528,'2014-02-09 19:47:49',194360,'/lander-3'),
(461529,'2014-02-09 19:48:24',194361,'/home'),
(461530,'2014-02-09 19:50:25',194362,'/home'),
(461531,'2014-02-09 19:52:22',194359,'/products'),
(461532,'2014-02-09 19:52:40',194360,'/products'),
(461533,'2014-02-09 19:52:48',194363,'/lander-3'),
(461534,'2014-02-09 19:53:21',194362,'/products'),
(461535,'2014-02-09 19:53:45',194362,'/the-forever-love-bear'),
(461536,'2014-02-09 19:54:07',194361,'/products'),
(461537,'2014-02-09 19:54:16',194360,'/the-original-mr-fuzzy'),
(461538,'2014-02-09 19:54:50',194364,'/lander-2'),
(461539,'2014-02-09 19:55:10',194359,'/the-forever-love-bear'),
(461540,'2014-02-09 19:55:25',194365,'/home'),
(461541,'2014-02-09 19:55:51',194366,'/lander-3'),
(461542,'2014-02-09 19:55:53',194362,'/cart'),
(461543,'2014-02-09 19:56:55',194367,'/home'),
(461544,'2014-02-09 19:57:17',194360,'/cart'),
(461545,'2014-02-09 19:57:51',194361,'/the-forever-love-bear'),
(461546,'2014-02-09 19:59:04',194364,'/products'),
(461547,'2014-02-09 19:59:38',194360,'/shipping'),
(461548,'2014-02-09 19:59:39',194362,'/shipping'),
(461549,'2014-02-09 20:00:21',194360,'/billing-2'),
(461550,'2014-02-09 20:00:54',194361,'/cart'),
(461551,'2014-02-09 20:02:42',194362,'/billing-2'),
(461552,'2014-02-09 20:02:52',194364,'/the-original-mr-fuzzy'),
(461553,'2014-02-09 20:04:18',194368,'/lander-2'),
(461554,'2014-02-09 20:06:19',194369,'/home'),
(461555,'2014-02-09 20:07:21',194362,'/thank-you-for-your-order'),
(461556,'2014-02-09 20:07:39',194370,'/lander-2'),
(461557,'2014-02-09 20:08:59',194371,'/lander-4'),
(461558,'2014-02-09 20:09:56',194368,'/products'),
(461559,'2014-02-09 20:14:12',194368,'/the-forever-love-bear'),
(461560,'2014-02-09 20:15:15',194368,'/cart'),
(461561,'2014-02-09 20:15:30',194372,'/lander-2'),
(461562,'2014-02-09 20:15:59',194368,'/shipping'),
(461563,'2014-02-09 20:17:03',194373,'/home'),
(461564,'2014-02-09 20:17:07',194368,'/billing-2'),
(461565,'2014-02-09 20:17:45',194368,'/thank-you-for-your-order'),
(461566,'2014-02-09 20:18:48',194374,'/lander-4'),
(461567,'2014-02-09 20:20:42',194373,'/products'),
(461568,'2014-02-09 20:21:15',194375,'/lander-2'),
(461569,'2014-02-09 20:21:46',194374,'/products'),
(461570,'2014-02-09 20:22:28',194376,'/lander-4'),
(461571,'2014-02-09 20:22:37',194374,'/the-forever-love-bear'),
(461572,'2014-02-09 20:23:00',194377,'/lander-3'),
(461573,'2014-02-09 20:23:31',194378,'/lander-3'),
(461574,'2014-02-09 20:24:07',194379,'/lander-3'),
(461575,'2014-02-09 20:24:13',194376,'/products'),
(461576,'2014-02-09 20:24:20',194377,'/products'),
(461577,'2014-02-09 20:24:44',194374,'/cart'),
(461578,'2014-02-09 20:24:44',194377,'/the-forever-love-bear'),
(461579,'2014-02-09 20:24:49',194375,'/products'),
(461580,'2014-02-09 20:25:29',194380,'/lander-3'),
(461581,'2014-02-09 20:25:59',194381,'/lander-2'),
(461582,'2014-02-09 20:26:09',194376,'/the-birthday-sugar-panda'),
(461583,'2014-02-09 20:27:07',194382,'/lander-4'),
(461584,'2014-02-09 20:28:15',194383,'/lander-4'),
(461585,'2014-02-09 20:28:48',194379,'/products'),
(461586,'2014-02-09 20:29:09',194379,'/the-forever-love-bear'),
(461587,'2014-02-09 20:29:18',194375,'/the-original-mr-fuzzy'),
(461588,'2014-02-09 20:29:33',194376,'/cart'),
(461589,'2014-02-09 20:29:49',194382,'/products'),
(461590,'2014-02-09 20:30:06',194382,'/the-forever-love-bear'),
(461591,'2014-02-09 20:30:15',194384,'/lander-3'),
(461592,'2014-02-09 20:30:36',194380,'/products'),
(461593,'2014-02-09 20:30:55',194380,'/the-birthday-sugar-panda'),
(461594,'2014-02-09 20:31:26',194385,'/lander-2'),
(461595,'2014-02-09 20:33:34',194384,'/products'),
(461596,'2014-02-09 20:33:47',194380,'/cart'),
(461597,'2014-02-09 20:33:52',194382,'/cart'),
(461598,'2014-02-09 20:34:15',194386,'/lander-3'),
(461599,'2014-02-09 20:34:26',194382,'/shipping'),
(461600,'2014-02-09 20:35:06',194387,'/lander-3'),
(461601,'2014-02-09 20:35:46',194388,'/lander-2'),
(461602,'2014-02-09 20:36:33',194380,'/shipping'),
(461603,'2014-02-09 20:38:09',194388,'/products'),
(461604,'2014-02-09 20:38:32',194380,'/billing-2'),
(461605,'2014-02-09 20:42:46',194388,'/the-forever-love-bear'),
(461606,'2014-02-09 20:42:55',194389,'/home'),
(461607,'2014-02-09 20:43:20',194390,'/lander-3'),
(461608,'2014-02-09 20:45:18',194388,'/cart'),
(461609,'2014-02-09 20:48:00',194389,'/products'),
(461610,'2014-02-09 20:48:50',194391,'/lander-4'),
(461611,'2014-02-09 20:52:19',194389,'/the-original-mr-fuzzy'),
(461612,'2014-02-09 20:53:14',194389,'/cart'),
(461613,'2014-02-09 20:54:34',194389,'/shipping'),
(461614,'2014-02-09 20:54:56',194389,'/billing-2'),
(461615,'2014-02-09 20:56:21',194392,'/lander-3'),
(461616,'2014-02-09 20:56:42',194393,'/lander-3'),
(461617,'2014-02-09 20:58:10',194394,'/lander-2'),
(461618,'2014-02-09 21:00:11',194395,'/lander-4'),
(461619,'2014-02-09 21:00:14',194396,'/lander-3'),
(461620,'2014-02-09 21:01:41',194397,'/lander-3'),
(461621,'2014-02-09 21:02:43',194398,'/lander-3'),
(461622,'2014-02-09 21:04:20',194397,'/products'),
(461623,'2014-02-09 21:07:26',194397,'/the-forever-love-bear'),
(461624,'2014-02-09 21:08:42',194399,'/lander-3'),
(461625,'2014-02-09 21:09:58',194400,'/lander-3'),
(461626,'2014-02-09 21:13:05',194401,'/lander-3'),
(461627,'2014-02-09 21:15:33',194402,'/home'),
(461628,'2014-02-09 21:16:33',194403,'/lander-2'),
(461629,'2014-02-09 21:16:36',194404,'/lander-4'),
(461630,'2014-02-09 21:17:01',194405,'/lander-3'),
(461631,'2014-02-09 21:17:33',194401,'/products'),
(461632,'2014-02-09 21:17:59',194403,'/products'),
(461633,'2014-02-09 21:20:14',194403,'/the-forever-love-bear'),
(461634,'2014-02-09 21:20:26',194402,'/products'),
(461635,'2014-02-09 21:22:10',194406,'/lander-3'),
(461636,'2014-02-09 21:23:10',194407,'/lander-2'),
(461637,'2014-02-09 21:23:20',194408,'/home'),
(461638,'2014-02-09 21:23:48',194409,'/lander-2'),
(461639,'2014-02-09 21:23:49',194410,'/home'),
(461640,'2014-02-09 21:25:20',194407,'/products'),
(461641,'2014-02-09 21:25:57',194411,'/lander-3'),
(461642,'2014-02-09 21:26:35',194410,'/products'),
(461643,'2014-02-09 21:26:42',194412,'/lander-4'),
(461644,'2014-02-09 21:27:03',194407,'/the-original-mr-fuzzy'),
(461645,'2014-02-09 21:27:32',194413,'/lander-2'),
(461646,'2014-02-09 21:28:10',194410,'/the-birthday-sugar-panda'),
(461647,'2014-02-09 21:28:12',194411,'/products'),
(461648,'2014-02-09 21:30:54',194407,'/cart'),
(461649,'2014-02-09 21:31:57',194407,'/shipping'),
(461650,'2014-02-09 21:33:20',194407,'/billing-2'),
(461651,'2014-02-09 21:33:42',194414,'/lander-3'),
(461652,'2014-02-09 21:34:01',194415,'/home'),
(461653,'2014-02-09 21:34:37',194416,'/lander-3'),
(461654,'2014-02-09 21:36:05',194417,'/lander-2'),
(461655,'2014-02-09 21:41:33',194418,'/home'),
(461656,'2014-02-09 21:42:26',194419,'/lander-3'),
(461657,'2014-02-09 21:43:33',194418,'/products'),
(461658,'2014-02-09 21:43:52',194420,'/lander-2'),
(461659,'2014-02-09 21:44:35',194421,'/home'),
(461660,'2014-02-09 21:46:16',194419,'/products'),
(461661,'2014-02-09 21:47:29',194422,'/lander-2'),
(461662,'2014-02-09 21:47:50',194423,'/lander-2'),
(461663,'2014-02-09 21:48:46',194419,'/the-forever-love-bear'),
(461664,'2014-02-09 21:48:51',194421,'/products'),
(461665,'2014-02-09 21:50:19',194423,'/products'),
(461666,'2014-02-09 21:51:56',194421,'/the-birthday-sugar-panda'),
(461667,'2014-02-09 21:53:33',194423,'/the-original-mr-fuzzy'),
(461668,'2014-02-09 21:53:51',194424,'/lander-3'),
(461669,'2014-02-09 21:55:03',194423,'/cart'),
(461670,'2014-02-09 21:55:59',194423,'/shipping'),
(461671,'2014-02-09 21:57:07',194424,'/products'),
(461672,'2014-02-09 21:57:35',194425,'/lander-4'),
(461673,'2014-02-09 21:58:13',194425,'/products'),
(461674,'2014-02-09 21:58:33',194423,'/billing-2'),
(461675,'2014-02-09 21:59:24',194424,'/the-forever-love-bear'),
(461676,'2014-02-09 21:59:39',194425,'/the-forever-love-bear'),
(461677,'2014-02-09 22:02:28',194425,'/cart'),
(461678,'2014-02-09 22:04:14',194426,'/lander-2'),
(461679,'2014-02-09 22:06:05',194427,'/home'),
(461680,'2014-02-09 22:07:16',194428,'/lander-4'),
(461681,'2014-02-09 22:09:34',194427,'/products'),
(461682,'2014-02-09 22:09:51',194427,'/the-original-mr-fuzzy'),
(461683,'2014-02-09 22:09:56',194426,'/products'),
(461684,'2014-02-09 22:10:17',194427,'/cart'),
(461685,'2014-02-09 22:10:41',194428,'/products'),
(461686,'2014-02-09 22:11:36',194428,'/the-forever-love-bear'),
(461687,'2014-02-09 22:12:56',194427,'/shipping'),
(461688,'2014-02-09 22:13:17',194429,'/lander-2'),
(461689,'2014-02-09 22:14:26',194426,'/the-original-mr-fuzzy'),
(461690,'2014-02-09 22:15:02',194430,'/lander-3'),
(461691,'2014-02-09 22:15:03',194428,'/cart'),
(461692,'2014-02-09 22:16:17',194426,'/cart'),
(461693,'2014-02-09 22:17:26',194426,'/shipping'),
(461694,'2014-02-09 22:19:01',194431,'/lander-2'),
(461695,'2014-02-09 22:19:30',194432,'/lander-2'),
(461696,'2014-02-09 22:19:55',194426,'/billing-2'),
(461697,'2014-02-09 22:22:31',194432,'/products'),
(461698,'2014-02-09 22:24:15',194426,'/thank-you-for-your-order'),
(461699,'2014-02-09 22:24:55',194433,'/lander-4'),
(461700,'2014-02-09 22:26:01',194432,'/the-original-mr-fuzzy'),
(461701,'2014-02-09 22:26:19',194434,'/lander-3'),
(461702,'2014-02-09 22:26:57',194432,'/cart'),
(461703,'2014-02-09 22:29:30',194435,'/lander-2'),
(461704,'2014-02-09 22:29:57',194436,'/lander-3'),
(461705,'2014-02-09 22:30:51',194437,'/lander-3'),
(461706,'2014-02-09 22:33:39',194435,'/products'),
(461707,'2014-02-09 22:34:03',194438,'/home'),
(461708,'2014-02-09 22:34:53',194435,'/the-forever-love-bear'),
(461709,'2014-02-09 22:36:08',194435,'/cart'),
(461710,'2014-02-09 22:38:26',194435,'/shipping'),
(461711,'2014-02-09 22:38:49',194438,'/products'),
(461712,'2014-02-09 22:39:08',194439,'/lander-2'),
(461713,'2014-02-09 22:41:08',194440,'/lander-3'),
(461714,'2014-02-09 22:42:43',194439,'/products'),
(461715,'2014-02-09 22:44:24',194441,'/lander-3'),
(461716,'2014-02-09 22:45:25',194440,'/products'),
(461717,'2014-02-09 22:46:59',194439,'/the-forever-love-bear'),
(461718,'2014-02-09 22:49:31',194440,'/the-original-mr-fuzzy'),
(461719,'2014-02-09 22:49:58',194439,'/cart'),
(461720,'2014-02-09 22:50:10',194442,'/lander-2'),
(461721,'2014-02-09 22:51:59',194443,'/lander-4'),
(461722,'2014-02-09 22:52:58',194440,'/cart'),
(461723,'2014-02-09 22:53:09',194439,'/shipping'),
(461724,'2014-02-09 22:54:30',194440,'/shipping'),
(461725,'2014-02-09 22:54:32',194444,'/lander-2'),
(461726,'2014-02-09 22:54:39',194439,'/billing-2'),
(461727,'2014-02-09 22:55:50',194442,'/products'),
(461728,'2014-02-09 22:57:05',194440,'/billing-2'),
(461729,'2014-02-09 22:58:13',194439,'/thank-you-for-your-order'),
(461730,'2014-02-09 22:58:53',194442,'/the-birthday-sugar-panda'),
(461731,'2014-02-09 23:00:31',194445,'/lander-3'),
(461732,'2014-02-09 23:01:56',194446,'/home'),
(461733,'2014-02-09 23:02:04',194447,'/lander-2'),
(461734,'2014-02-09 23:02:22',194448,'/lander-2'),
(461735,'2014-02-09 23:03:17',194448,'/products'),
(461736,'2014-02-09 23:06:01',194448,'/the-forever-love-bear'),
(461737,'2014-02-09 23:06:36',194448,'/cart'),
(461738,'2014-02-09 23:07:58',194448,'/shipping'),
(461739,'2014-02-09 23:08:18',194449,'/lander-3'),
(461740,'2014-02-09 23:10:17',194448,'/billing-2'),
(461741,'2014-02-09 23:11:24',194450,'/lander-3'),
(461742,'2014-02-09 23:13:54',194449,'/products'),
(461743,'2014-02-09 23:18:07',194449,'/the-birthday-sugar-panda'),
(461744,'2014-02-09 23:20:04',194451,'/lander-2'),
(461745,'2014-02-09 23:21:14',194449,'/cart'),
(461746,'2014-02-09 23:21:28',194452,'/lander-4'),
(461747,'2014-02-09 23:23:08',194449,'/shipping'),
(461748,'2014-02-09 23:23:44',194453,'/lander-2'),
(461749,'2014-02-09 23:25:20',194452,'/products'),
(461750,'2014-02-09 23:25:27',194454,'/lander-4'),
(461751,'2014-02-09 23:25:29',194451,'/products'),
(461752,'2014-02-09 23:25:48',194453,'/products'),
(461753,'2014-02-09 23:26:18',194455,'/lander-3'),
(461754,'2014-02-09 23:27:14',194452,'/the-original-mr-fuzzy'),
(461755,'2014-02-09 23:27:14',194456,'/lander-3'),
(461756,'2014-02-09 23:27:28',194457,'/home'),
(461757,'2014-02-09 23:27:55',194453,'/the-forever-love-bear'),
(461758,'2014-02-09 23:28:52',194455,'/products'),
(461759,'2014-02-09 23:29:20',194451,'/the-forever-love-bear'),
(461760,'2014-02-09 23:30:24',194453,'/cart'),
(461761,'2014-02-09 23:31:53',194453,'/shipping'),
(461762,'2014-02-09 23:34:42',194458,'/lander-4'),
(461763,'2014-02-09 23:35:18',194459,'/home'),
(461764,'2014-02-09 23:36:14',194460,'/lander-3'),
(461765,'2014-02-09 23:36:48',194461,'/lander-4'),
(461766,'2014-02-09 23:38:08',194462,'/lander-2'),
(461767,'2014-02-09 23:40:23',194462,'/products'),
(461768,'2014-02-09 23:45:00',194462,'/the-birthday-sugar-panda'),
(461769,'2014-02-09 23:45:09',194463,'/home'),
(461770,'2014-02-09 23:47:18',194463,'/products'),
(461771,'2014-02-09 23:47:36',194462,'/cart'),
(461772,'2014-02-09 23:50:34',194463,'/the-forever-love-bear'),
(461773,'2014-02-09 23:51:13',194464,'/lander-4'),
(461774,'2014-02-09 23:54:20',194465,'/lander-4'),
(461775,'2014-02-09 23:54:52',194466,'/lander-2'),
(461776,'2014-02-09 23:58:03',194467,'/lander-2'),
(461777,'2014-02-09 23:58:19',194468,'/lander-3'),
(461778,'2014-02-09 23:59:20',194465,'/products'),
(461779,'2014-02-09 23:59:38',194469,'/lander-3'),
(461780,'2014-02-09 23:59:59',194466,'/products'),
(461781,'2014-02-10 00:01:05',194466,'/the-forever-love-bear'),
(461782,'2014-02-10 00:01:34',194465,'/the-forever-love-bear'),
(461783,'2014-02-10 00:03:05',194465,'/cart'),
(461784,'2014-02-10 00:03:12',194470,'/lander-3'),
(461785,'2014-02-10 00:04:06',194466,'/cart'),
(461786,'2014-02-10 00:04:29',194465,'/shipping'),
(461787,'2014-02-10 00:04:36',194471,'/home'),
(461788,'2014-02-10 00:05:01',194465,'/billing-2'),
(461789,'2014-02-10 00:07:08',194470,'/products'),
(461790,'2014-02-10 00:09:18',194465,'/thank-you-for-your-order'),
(461791,'2014-02-10 00:10:00',194471,'/products'),
(461792,'2014-02-10 00:10:08',194470,'/the-forever-love-bear'),
(461793,'2014-02-10 00:11:52',194472,'/home'),
(461794,'2014-02-10 00:12:34',194471,'/the-forever-love-bear'),
(461795,'2014-02-10 00:12:57',194470,'/cart'),
(461796,'2014-02-10 00:13:58',194473,'/home'),
(461797,'2014-02-10 00:14:50',194474,'/lander-2'),
(461798,'2014-02-10 00:15:11',194470,'/shipping'),
(461799,'2014-02-10 00:15:36',194473,'/products'),
(461800,'2014-02-10 00:16:14',194475,'/lander-2'),
(461801,'2014-02-10 00:16:25',194470,'/billing-2'),
(461802,'2014-02-10 00:18:03',194476,'/lander-3'),
(461803,'2014-02-10 00:19:11',194473,'/the-forever-love-bear'),
(461804,'2014-02-10 00:19:17',194477,'/lander-3'),
(461805,'2014-02-10 00:19:36',194474,'/products'),
(461806,'2014-02-10 00:20:14',194475,'/products'),
(461807,'2014-02-10 00:20:45',194474,'/the-forever-love-bear'),
(461808,'2014-02-10 00:21:20',194470,'/thank-you-for-your-order'),
(461809,'2014-02-10 00:23:22',194478,'/lander-3'),
(461810,'2014-02-10 00:23:41',194479,'/home'),
(461811,'2014-02-10 00:23:49',194475,'/the-birthday-sugar-panda'),
(461812,'2014-02-10 00:25:06',194480,'/home'),
(461813,'2014-02-10 00:25:39',194481,'/home'),
(461814,'2014-02-10 00:25:55',194482,'/lander-2'),
(461815,'2014-02-10 00:27:11',194482,'/products'),
(461816,'2014-02-10 00:28:06',194481,'/products'),
(461817,'2014-02-10 00:29:06',194481,'/the-forever-love-bear'),
(461818,'2014-02-10 00:30:00',194482,'/the-forever-love-bear'),
(461819,'2014-02-10 00:43:26',194483,'/lander-4'),
(461820,'2014-02-10 00:44:02',194484,'/home'),
(461821,'2014-02-10 00:45:09',194485,'/home'),
(461822,'2014-02-10 00:50:59',194486,'/lander-3'),
(461823,'2014-02-10 00:54:08',194487,'/lander-3'),
(461824,'2014-02-10 01:02:06',194488,'/lander-4'),
(461825,'2014-02-10 01:03:45',194489,'/lander-2'),
(461826,'2014-02-10 01:06:15',194489,'/products'),
(461827,'2014-02-10 01:06:39',194488,'/products'),
(461828,'2014-02-10 01:07:25',194489,'/the-birthday-sugar-panda'),
(461829,'2014-02-10 01:08:37',194488,'/the-forever-love-bear'),
(461830,'2014-02-10 01:09:36',194488,'/cart'),
(461831,'2014-02-10 01:11:11',194490,'/lander-3'),
(461832,'2014-02-10 01:20:11',194491,'/home'),
(461833,'2014-02-10 01:21:57',194492,'/lander-2'),
(461834,'2014-02-10 01:22:14',194491,'/products'),
(461835,'2014-02-10 01:25:30',194493,'/home'),
(461836,'2014-02-10 01:26:04',194494,'/home'),
(461837,'2014-02-10 01:26:21',194491,'/the-forever-love-bear'),
(461838,'2014-02-10 01:26:40',194495,'/lander-3'),
(461839,'2014-02-10 01:26:59',194496,'/lander-3'),
(461840,'2014-02-10 01:27:10',194497,'/lander-4'),
(461841,'2014-02-10 01:28:28',194493,'/products'),
(461842,'2014-02-10 01:28:43',194498,'/home'),
(461843,'2014-02-10 01:30:43',194494,'/products'),
(461844,'2014-02-10 01:32:04',194493,'/the-forever-love-bear'),
(461845,'2014-02-10 01:34:29',194498,'/products'),
(461846,'2014-02-10 01:40:09',194499,'/home'),
(461847,'2014-02-10 01:41:24',194500,'/lander-3'),
(461848,'2014-02-10 01:52:27',194501,'/home'),
(461849,'2014-02-10 01:55:38',194501,'/products'),
(461850,'2014-02-10 01:56:35',194501,'/the-original-mr-fuzzy'),
(461851,'2014-02-10 01:57:04',194502,'/lander-2'),
(461852,'2014-02-10 02:00:11',194503,'/lander-2'),
(461853,'2014-02-10 02:00:44',194503,'/products'),
(461854,'2014-02-10 02:03:16',194503,'/the-forever-love-bear'),
(461855,'2014-02-10 02:06:36',194503,'/cart'),
(461856,'2014-02-10 02:08:51',194504,'/lander-4'),
(461857,'2014-02-10 02:08:56',194505,'/lander-3'),
(461858,'2014-02-10 02:09:35',194506,'/home'),
(461859,'2014-02-10 02:09:40',194503,'/shipping'),
(461860,'2014-02-10 02:10:32',194506,'/products'),
(461861,'2014-02-10 02:10:58',194503,'/billing-2'),
(461862,'2014-02-10 02:11:16',194506,'/the-birthday-sugar-panda'),
(461863,'2014-02-10 02:13:08',194507,'/lander-3'),
(461864,'2014-02-10 02:13:24',194508,'/lander-4'),
(461865,'2014-02-10 02:13:38',194506,'/cart'),
(461866,'2014-02-10 02:14:43',194506,'/shipping'),
(461867,'2014-02-10 02:14:49',194508,'/products'),
(461868,'2014-02-10 02:16:56',194509,'/home'),
(461869,'2014-02-10 02:36:09',194510,'/lander-2'),
(461870,'2014-02-10 02:40:39',194510,'/products'),
(461871,'2014-02-10 02:45:37',194511,'/home'),
(461872,'2014-02-10 02:45:38',194512,'/home'),
(461873,'2014-02-10 02:46:42',194512,'/products'),
(461874,'2014-02-10 02:48:15',194513,'/lander-4'),
(461875,'2014-02-10 02:51:03',194514,'/lander-2'),
(461876,'2014-02-10 03:05:27',194515,'/lander-2'),
(461877,'2014-02-10 03:08:19',194515,'/products'),
(461878,'2014-02-10 03:09:23',194516,'/lander-3'),
(461879,'2014-02-10 03:14:48',194517,'/lander-3'),
(461880,'2014-02-10 03:16:25',194517,'/products'),
(461881,'2014-02-10 03:19:24',194518,'/lander-3'),
(461882,'2014-02-10 03:24:18',194519,'/lander-4'),
(461883,'2014-02-10 03:25:10',194520,'/lander-2'),
(461884,'2014-02-10 03:27:05',194521,'/lander-4'),
(461885,'2014-02-10 03:30:03',194520,'/products'),
(461886,'2014-02-10 03:34:43',194520,'/the-forever-love-bear'),
(461887,'2014-02-10 03:36:05',194520,'/cart'),
(461888,'2014-02-10 03:38:59',194522,'/home'),
(461889,'2014-02-10 03:39:01',194523,'/home'),
(461890,'2014-02-10 03:39:09',194520,'/shipping'),
(461891,'2014-02-10 03:41:40',194520,'/billing-2'),
(461892,'2014-02-10 03:42:05',194524,'/lander-4'),
(461893,'2014-02-10 03:42:24',194520,'/thank-you-for-your-order'),
(461894,'2014-02-10 03:44:36',194523,'/products'),
(461895,'2014-02-10 03:44:51',194525,'/lander-3'),
(461896,'2014-02-10 03:45:09',194526,'/lander-3'),
(461897,'2014-02-10 03:46:38',194527,'/lander-3'),
(461898,'2014-02-10 03:47:47',194523,'/the-forever-love-bear'),
(461899,'2014-02-10 03:50:09',194526,'/products'),
(461900,'2014-02-10 03:51:29',194528,'/lander-2'),
(461901,'2014-02-10 03:51:43',194529,'/lander-3'),
(461902,'2014-02-10 03:51:51',194526,'/the-forever-love-bear'),
(461903,'2014-02-10 03:54:52',194526,'/cart'),
(461904,'2014-02-10 03:55:06',194530,'/lander-3'),
(461905,'2014-02-10 04:00:08',194531,'/lander-2'),
(461906,'2014-02-10 04:01:00',194532,'/lander-2'),
(461907,'2014-02-10 04:02:45',194531,'/products'),
(461908,'2014-02-10 04:05:52',194531,'/the-forever-love-bear'),
(461909,'2014-02-10 04:29:28',194533,'/lander-3'),
(461910,'2014-02-10 04:30:38',194534,'/home'),
(461911,'2014-02-10 04:35:17',194534,'/products'),
(461912,'2014-02-10 04:36:42',194534,'/the-birthday-sugar-panda'),
(461913,'2014-02-10 04:36:43',194535,'/home'),
(461914,'2014-02-10 04:37:45',194535,'/products'),
(461915,'2014-02-10 04:39:38',194535,'/the-original-mr-fuzzy'),
(461916,'2014-02-10 04:48:31',194536,'/home'),
(461917,'2014-02-10 04:51:02',194536,'/products'),
(461918,'2014-02-10 04:51:31',194536,'/the-forever-love-bear'),
(461919,'2014-02-10 04:54:48',194536,'/cart'),
(461920,'2014-02-10 04:55:47',194536,'/shipping'),
(461921,'2014-02-10 04:58:15',194536,'/billing-2'),
(461922,'2014-02-10 05:00:48',194537,'/lander-2'),
(461923,'2014-02-10 05:02:57',194537,'/products'),
(461924,'2014-02-10 05:03:54',194537,'/the-forever-love-bear'),
(461925,'2014-02-10 05:06:32',194538,'/lander-2'),
(461926,'2014-02-10 05:07:45',194539,'/lander-2'),
(461927,'2014-02-10 05:08:19',194540,'/lander-2'),
(461928,'2014-02-10 05:09:23',194540,'/products'),
(461929,'2014-02-10 05:09:52',194539,'/products'),
(461930,'2014-02-10 05:11:23',194538,'/products'),
(461931,'2014-02-10 05:14:24',194538,'/the-birthday-sugar-panda'),
(461932,'2014-02-10 05:17:41',194538,'/cart'),
(461933,'2014-02-10 05:20:15',194538,'/shipping'),
(461934,'2014-02-10 05:24:24',194541,'/lander-2'),
(461935,'2014-02-10 05:30:32',194542,'/lander-2'),
(461936,'2014-02-10 05:34:36',194543,'/home'),
(461937,'2014-02-10 05:39:10',194544,'/lander-3'),
(461938,'2014-02-10 05:40:41',194544,'/products'),
(461939,'2014-02-10 05:41:26',194545,'/lander-4'),
(461940,'2014-02-10 05:43:30',194546,'/home'),
(461941,'2014-02-10 05:48:07',194547,'/home'),
(461942,'2014-02-10 05:48:56',194548,'/lander-3'),
(461943,'2014-02-10 05:49:14',194549,'/lander-3'),
(461944,'2014-02-10 05:51:20',194547,'/products'),
(461945,'2014-02-10 05:52:08',194550,'/lander-4'),
(461946,'2014-02-10 05:54:31',194547,'/the-original-mr-fuzzy'),
(461947,'2014-02-10 05:54:31',194550,'/products'),
(461948,'2014-02-10 05:54:36',194551,'/lander-3'),
(461949,'2014-02-10 05:56:45',194550,'/the-original-mr-fuzzy'),
(461950,'2014-02-10 06:00:59',194552,'/lander-2'),
(461951,'2014-02-10 06:04:20',194553,'/lander-4'),
(461952,'2014-02-10 06:06:35',194554,'/lander-2'),
(461953,'2014-02-10 06:08:13',194553,'/products'),
(461954,'2014-02-10 06:08:18',194554,'/products'),
(461955,'2014-02-10 06:09:13',194555,'/lander-3'),
(461956,'2014-02-10 06:09:31',194553,'/the-forever-love-bear'),
(461957,'2014-02-10 06:10:25',194556,'/lander-4'),
(461958,'2014-02-10 06:10:40',194557,'/lander-4'),
(461959,'2014-02-10 06:12:02',194553,'/cart'),
(461960,'2014-02-10 06:12:20',194554,'/the-birthday-sugar-panda'),
(461961,'2014-02-10 06:12:43',194557,'/products'),
(461962,'2014-02-10 06:13:27',194558,'/lander-4'),
(461963,'2014-02-10 06:13:58',194559,'/home'),
(461964,'2014-02-10 06:14:26',194553,'/shipping'),
(461965,'2014-02-10 06:14:36',194554,'/cart'),
(461966,'2014-02-10 06:14:51',194558,'/products'),
(461967,'2014-02-10 06:15:26',194557,'/the-forever-love-bear'),
(461968,'2014-02-10 06:15:58',194553,'/billing-2'),
(461969,'2014-02-10 06:16:04',194558,'/the-forever-love-bear'),
(461970,'2014-02-10 06:16:28',194560,'/lander-4'),
(461971,'2014-02-10 06:17:48',194561,'/lander-3'),
(461972,'2014-02-10 06:18:28',194559,'/products'),
(461973,'2014-02-10 06:18:31',194562,'/lander-4'),
(461974,'2014-02-10 06:18:51',194557,'/cart'),
(461975,'2014-02-10 06:19:07',194563,'/home'),
(461976,'2014-02-10 06:19:15',194557,'/shipping'),
(461977,'2014-02-10 06:19:21',194561,'/products'),
(461978,'2014-02-10 06:20:00',194553,'/thank-you-for-your-order'),
(461979,'2014-02-10 06:20:37',194559,'/the-forever-love-bear'),
(461980,'2014-02-10 06:21:46',194561,'/the-forever-love-bear'),
(461981,'2014-02-10 06:22:06',194557,'/billing-2'),
(461982,'2014-02-10 06:22:08',194563,'/products'),
(461983,'2014-02-10 06:23:06',194563,'/the-birthday-sugar-panda'),
(461984,'2014-02-10 06:23:54',194557,'/thank-you-for-your-order'),
(461985,'2014-02-10 06:24:20',194561,'/cart'),
(461986,'2014-02-10 06:25:56',194561,'/shipping'),
(461987,'2014-02-10 06:26:12',194564,'/lander-3'),
(461988,'2014-02-10 06:26:27',194565,'/lander-2'),
(461989,'2014-02-10 06:26:30',194561,'/billing-2'),
(461990,'2014-02-10 06:28:03',194561,'/thank-you-for-your-order'),
(461991,'2014-02-10 06:30:01',194566,'/lander-3'),
(461992,'2014-02-10 06:35:12',194567,'/lander-3'),
(461993,'2014-02-10 06:41:37',194568,'/lander-3'),
(461994,'2014-02-10 06:41:42',194569,'/home'),
(461995,'2014-02-10 06:43:57',194570,'/lander-4'),
(461996,'2014-02-10 06:44:52',194569,'/products'),
(461997,'2014-02-10 06:46:35',194569,'/the-birthday-sugar-panda'),
(461998,'2014-02-10 06:46:43',194571,'/lander-4'),
(461999,'2014-02-10 06:48:33',194571,'/products'),
(462000,'2014-02-10 06:48:36',194572,'/home'),
(462001,'2014-02-10 06:48:51',194573,'/lander-2'),
(462002,'2014-02-10 06:49:35',194571,'/the-forever-love-bear'),
(462003,'2014-02-10 06:49:35',194574,'/lander-4'),
(462004,'2014-02-10 06:51:25',194575,'/lander-4'),
(462005,'2014-02-10 06:51:44',194571,'/cart'),
(462006,'2014-02-10 06:53:33',194576,'/lander-3'),
(462007,'2014-02-10 06:54:35',194577,'/home'),
(462008,'2014-02-10 06:54:37',194571,'/shipping'),
(462009,'2014-02-10 06:54:42',194574,'/products'),
(462010,'2014-02-10 06:56:22',194575,'/products'),
(462011,'2014-02-10 06:57:21',194571,'/billing-2'),
(462012,'2014-02-10 06:57:46',194578,'/home'),
(462013,'2014-02-10 06:58:45',194576,'/products'),
(462014,'2014-02-10 06:58:53',194574,'/the-birthday-sugar-panda'),
(462015,'2014-02-10 06:58:57',194579,'/lander-3'),
(462016,'2014-02-10 06:59:10',194571,'/thank-you-for-your-order'),
(462017,'2014-02-10 06:59:10',194577,'/products'),
(462018,'2014-02-10 07:00:41',194575,'/the-forever-love-bear'),
(462019,'2014-02-10 07:01:03',194578,'/products'),
(462020,'2014-02-10 07:01:32',194574,'/cart'),
(462021,'2014-02-10 07:03:07',194576,'/the-forever-love-bear'),
(462022,'2014-02-10 07:03:24',194577,'/the-original-mr-fuzzy'),
(462023,'2014-02-10 07:04:27',194578,'/the-forever-love-bear'),
(462024,'2014-02-10 07:06:08',194577,'/cart'),
(462025,'2014-02-10 07:10:03',194580,'/home'),
(462026,'2014-02-10 07:12:17',194580,'/products'),
(462027,'2014-02-10 07:18:37',194581,'/lander-2'),
(462028,'2014-02-10 07:19:09',194582,'/lander-4'),
(462029,'2014-02-10 07:19:55',194583,'/lander-3'),
(462030,'2014-02-10 07:20:38',194584,'/home'),
(462031,'2014-02-10 07:21:53',194581,'/products'),
(462032,'2014-02-10 07:22:09',194582,'/products'),
(462033,'2014-02-10 07:23:09',194582,'/the-forever-love-bear'),
(462034,'2014-02-10 07:23:25',194583,'/products'),
(462035,'2014-02-10 07:24:40',194584,'/products'),
(462036,'2014-02-10 07:24:48',194583,'/the-forever-love-bear'),
(462037,'2014-02-10 07:25:56',194581,'/the-original-mr-fuzzy'),
(462038,'2014-02-10 07:26:26',194583,'/cart'),
(462039,'2014-02-10 07:28:22',194584,'/the-original-mr-fuzzy'),
(462040,'2014-02-10 07:30:20',194585,'/lander-3'),
(462041,'2014-02-10 07:31:34',194584,'/cart'),
(462042,'2014-02-10 07:31:58',194586,'/lander-3'),
(462043,'2014-02-10 07:33:23',194587,'/lander-4'),
(462044,'2014-02-10 07:33:41',194584,'/shipping'),
(462045,'2014-02-10 07:33:56',194585,'/products'),
(462046,'2014-02-10 07:34:10',194588,'/lander-2'),
(462047,'2014-02-10 07:34:42',194586,'/products'),
(462048,'2014-02-10 07:34:45',194585,'/the-original-mr-fuzzy'),
(462049,'2014-02-10 07:36:19',194586,'/the-forever-love-bear'),
(462050,'2014-02-10 07:36:26',194587,'/products'),
(462051,'2014-02-10 07:36:38',194589,'/home'),
(462052,'2014-02-10 07:37:23',194587,'/the-original-mr-fuzzy'),
(462053,'2014-02-10 07:38:09',194585,'/cart'),
(462054,'2014-02-10 07:39:45',194585,'/shipping'),
(462055,'2014-02-10 07:40:42',194587,'/cart'),
(462056,'2014-02-10 07:42:00',194587,'/shipping'),
(462057,'2014-02-10 07:44:53',194587,'/billing-2'),
(462058,'2014-02-10 07:45:20',194590,'/lander-2'),
(462059,'2014-02-10 07:46:48',194590,'/products'),
(462060,'2014-02-10 07:48:45',194587,'/thank-you-for-your-order'),
(462061,'2014-02-10 07:48:54',194591,'/lander-2'),
(462062,'2014-02-10 07:50:23',194592,'/home'),
(462063,'2014-02-10 07:51:07',194593,'/home'),
(462064,'2014-02-10 07:51:17',194594,'/lander-4'),
(462065,'2014-02-10 07:52:56',194595,'/home'),
(462066,'2014-02-10 07:55:12',194596,'/home'),
(462067,'2014-02-10 07:55:51',194593,'/products'),
(462068,'2014-02-10 07:55:59',194594,'/products'),
(462069,'2014-02-10 07:56:35',194595,'/products'),
(462070,'2014-02-10 07:56:58',194597,'/lander-2'),
(462071,'2014-02-10 07:57:05',194596,'/products'),
(462072,'2014-02-10 08:00:39',194598,'/lander-2'),
(462073,'2014-02-10 08:01:07',194596,'/the-birthday-sugar-panda'),
(462074,'2014-02-10 08:01:28',194597,'/products'),
(462075,'2014-02-10 08:01:30',194599,'/lander-3'),
(462076,'2014-02-10 08:02:37',194600,'/lander-2'),
(462077,'2014-02-10 08:03:26',194596,'/cart'),
(462078,'2014-02-10 08:04:47',194596,'/shipping'),
(462079,'2014-02-10 08:05:19',194597,'/the-forever-love-bear'),
(462080,'2014-02-10 08:05:36',194601,'/lander-3'),
(462081,'2014-02-10 08:06:04',194602,'/lander-3'),
(462082,'2014-02-10 08:06:16',194598,'/products'),
(462083,'2014-02-10 08:06:33',194597,'/cart'),
(462084,'2014-02-10 08:07:29',194603,'/home'),
(462085,'2014-02-10 08:07:43',194596,'/billing-2'),
(462086,'2014-02-10 08:08:44',194598,'/the-original-mr-fuzzy'),
(462087,'2014-02-10 08:09:07',194597,'/shipping'),
(462088,'2014-02-10 08:10:13',194604,'/lander-2'),
(462089,'2014-02-10 08:10:23',194605,'/lander-3'),
(462090,'2014-02-10 08:10:32',194606,'/lander-2'),
(462091,'2014-02-10 08:10:36',194596,'/thank-you-for-your-order'),
(462092,'2014-02-10 08:10:38',194602,'/products'),
(462093,'2014-02-10 08:11:08',194606,'/products'),
(462094,'2014-02-10 08:11:10',194607,'/lander-4'),
(462095,'2014-02-10 08:11:54',194597,'/billing-2'),
(462096,'2014-02-10 08:12:18',194608,'/lander-3'),
(462097,'2014-02-10 08:14:11',194607,'/products'),
(462098,'2014-02-10 08:14:45',194607,'/the-forever-love-bear'),
(462099,'2014-02-10 08:15:11',194609,'/lander-4'),
(462100,'2014-02-10 08:16:42',194610,'/lander-4'),
(462101,'2014-02-10 08:16:54',194611,'/lander-2'),
(462102,'2014-02-10 08:17:09',194612,'/lander-2'),
(462103,'2014-02-10 08:18:06',194611,'/products'),
(462104,'2014-02-10 08:18:25',194610,'/products'),
(462105,'2014-02-10 08:18:53',194613,'/lander-3'),
(462106,'2014-02-10 08:20:45',194613,'/products'),
(462107,'2014-02-10 08:21:15',194614,'/lander-2'),
(462108,'2014-02-10 08:22:06',194611,'/the-forever-love-bear'),
(462109,'2014-02-10 08:23:49',194615,'/home'),
(462110,'2014-02-10 08:24:31',194611,'/cart'),
(462111,'2014-02-10 08:24:51',194615,'/products'),
(462112,'2014-02-10 08:25:13',194615,'/the-forever-love-bear'),
(462113,'2014-02-10 08:25:48',194611,'/shipping'),
(462114,'2014-02-10 08:25:53',194615,'/cart'),
(462115,'2014-02-10 08:27:38',194616,'/lander-4'),
(462116,'2014-02-10 08:27:39',194611,'/billing-2'),
(462117,'2014-02-10 08:29:54',194611,'/thank-you-for-your-order'),
(462118,'2014-02-10 08:30:52',194617,'/home'),
(462119,'2014-02-10 08:31:02',194618,'/lander-4'),
(462120,'2014-02-10 08:31:24',194618,'/products'),
(462121,'2014-02-10 08:32:39',194619,'/lander-2'),
(462122,'2014-02-10 08:32:43',194620,'/lander-2'),
(462123,'2014-02-10 08:33:50',194617,'/products'),
(462124,'2014-02-10 08:34:12',194621,'/lander-2'),
(462125,'2014-02-10 08:34:51',194622,'/lander-3'),
(462126,'2014-02-10 08:35:27',194618,'/the-forever-love-bear'),
(462127,'2014-02-10 08:36:01',194623,'/lander-2'),
(462128,'2014-02-10 08:36:26',194620,'/products'),
(462129,'2014-02-10 08:36:41',194617,'/the-original-mr-fuzzy'),
(462130,'2014-02-10 08:36:56',194619,'/products'),
(462131,'2014-02-10 08:37:01',194620,'/the-birthday-sugar-panda'),
(462132,'2014-02-10 08:37:40',194622,'/products'),
(462133,'2014-02-10 08:39:31',194619,'/the-forever-love-bear'),
(462134,'2014-02-10 08:40:02',194620,'/cart'),
(462135,'2014-02-10 08:41:23',194622,'/the-forever-love-bear'),
(462136,'2014-02-10 08:42:00',194620,'/shipping'),
(462137,'2014-02-10 08:42:34',194620,'/billing-2'),
(462138,'2014-02-10 08:44:40',194620,'/thank-you-for-your-order'),
(462139,'2014-02-10 08:50:24',194624,'/lander-4'),
(462140,'2014-02-10 08:51:56',194625,'/lander-2'),
(462141,'2014-02-10 08:52:05',194624,'/products'),
(462142,'2014-02-10 08:53:05',194626,'/lander-2'),
(462143,'2014-02-10 08:53:07',194627,'/lander-4'),
(462144,'2014-02-10 08:53:58',194626,'/products'),
(462145,'2014-02-10 08:55:25',194624,'/the-birthday-sugar-panda'),
(462146,'2014-02-10 08:55:29',194628,'/home'),
(462147,'2014-02-10 08:56:46',194626,'/the-original-mr-fuzzy'),
(462148,'2014-02-10 08:57:05',194624,'/cart'),
(462149,'2014-02-10 08:57:30',194625,'/products'),
(462150,'2014-02-10 08:58:14',194629,'/lander-4'),
(462151,'2014-02-10 08:58:20',194625,'/the-forever-love-bear'),
(462152,'2014-02-10 08:59:09',194630,'/lander-4'),
(462153,'2014-02-10 08:59:10',194624,'/shipping'),
(462154,'2014-02-10 09:00:00',194631,'/lander-2'),
(462155,'2014-02-10 09:00:14',194632,'/lander-2'),
(462156,'2014-02-10 09:00:16',194626,'/cart'),
(462157,'2014-02-10 09:00:22',194633,'/home'),
(462158,'2014-02-10 09:00:51',194625,'/cart'),
(462159,'2014-02-10 09:01:12',194632,'/products'),
(462160,'2014-02-10 09:01:24',194625,'/shipping'),
(462161,'2014-02-10 09:01:44',194631,'/products'),
(462162,'2014-02-10 09:03:36',194626,'/shipping'),
(462163,'2014-02-10 09:04:04',194634,'/lander-4'),
(462164,'2014-02-10 09:04:13',194625,'/billing-2'),
(462165,'2014-02-10 09:04:28',194635,'/lander-2'),
(462166,'2014-02-10 09:04:44',194630,'/products'),
(462167,'2014-02-10 09:04:54',194631,'/the-forever-love-bear'),
(462168,'2014-02-10 09:05:17',194632,'/the-forever-love-bear'),
(462169,'2014-02-10 09:06:00',194636,'/lander-3'),
(462170,'2014-02-10 09:06:41',194637,'/lander-3'),
(462171,'2014-02-10 09:07:06',194630,'/the-forever-love-bear'),
(462172,'2014-02-10 09:07:09',194638,'/lander-2'),
(462173,'2014-02-10 09:07:25',194625,'/thank-you-for-your-order'),
(462174,'2014-02-10 09:07:48',194639,'/lander-3'),
(462175,'2014-02-10 09:08:27',194640,'/home'),
(462176,'2014-02-10 09:08:58',194641,'/lander-2'),
(462177,'2014-02-10 09:09:21',194630,'/cart'),
(462178,'2014-02-10 09:09:45',194630,'/shipping'),
(462179,'2014-02-10 09:10:09',194630,'/billing-2'),
(462180,'2014-02-10 09:10:11',194642,'/lander-3'),
(462181,'2014-02-10 09:10:46',194643,'/home'),
(462182,'2014-02-10 09:11:04',194640,'/products'),
(462183,'2014-02-10 09:11:22',194639,'/products'),
(462184,'2014-02-10 09:12:18',194640,'/the-original-mr-fuzzy'),
(462185,'2014-02-10 09:13:14',194639,'/the-forever-love-bear'),
(462186,'2014-02-10 09:14:06',194630,'/thank-you-for-your-order'),
(462187,'2014-02-10 09:14:21',194644,'/lander-2'),
(462188,'2014-02-10 09:14:39',194645,'/home'),
(462189,'2014-02-10 09:15:53',194646,'/lander-3'),
(462190,'2014-02-10 09:16:10',194647,'/lander-3'),
(462191,'2014-02-10 09:16:15',194643,'/products'),
(462192,'2014-02-10 09:16:27',194648,'/home'),
(462193,'2014-02-10 09:16:33',194643,'/the-forever-love-bear'),
(462194,'2014-02-10 09:16:42',194649,'/lander-3'),
(462195,'2014-02-10 09:17:51',194645,'/products'),
(462196,'2014-02-10 09:19:42',194650,'/lander-4'),
(462197,'2014-02-10 09:19:49',194645,'/the-original-mr-fuzzy'),
(462198,'2014-02-10 09:20:32',194643,'/cart'),
(462199,'2014-02-10 09:21:12',194648,'/products'),
(462200,'2014-02-10 09:21:32',194651,'/lander-2'),
(462201,'2014-02-10 09:21:39',194645,'/cart'),
(462202,'2014-02-10 09:22:47',194652,'/lander-3'),
(462203,'2014-02-10 09:22:48',194651,'/products'),
(462204,'2014-02-10 09:22:54',194643,'/shipping'),
(462205,'2014-02-10 09:23:19',194653,'/lander-3'),
(462206,'2014-02-10 09:23:23',194654,'/lander-4'),
(462207,'2014-02-10 09:24:04',194655,'/lander-4'),
(462208,'2014-02-10 09:24:30',194656,'/lander-4'),
(462209,'2014-02-10 09:24:47',194645,'/shipping'),
(462210,'2014-02-10 09:24:50',194643,'/billing-2'),
(462211,'2014-02-10 09:24:54',194651,'/the-forever-love-bear'),
(462212,'2014-02-10 09:25:03',194657,'/home'),
(462213,'2014-02-10 09:25:30',194648,'/the-forever-love-bear'),
(462214,'2014-02-10 09:27:24',194658,'/home'),
(462215,'2014-02-10 09:28:08',194653,'/products'),
(462216,'2014-02-10 09:29:36',194655,'/products'),
(462217,'2014-02-10 09:29:43',194659,'/lander-4'),
(462218,'2014-02-10 09:31:19',194655,'/the-forever-love-bear'),
(462219,'2014-02-10 09:31:35',194658,'/products'),
(462220,'2014-02-10 09:33:05',194660,'/lander-2'),
(462221,'2014-02-10 09:35:37',194661,'/lander-4'),
(462222,'2014-02-10 09:36:22',194662,'/lander-2'),
(462223,'2014-02-10 09:39:06',194663,'/lander-3'),
(462224,'2014-02-10 09:39:49',194664,'/lander-2'),
(462225,'2014-02-10 09:40:05',194661,'/products'),
(462226,'2014-02-10 09:42:09',194661,'/the-forever-love-bear'),
(462227,'2014-02-10 09:42:35',194661,'/cart'),
(462228,'2014-02-10 09:42:47',194665,'/lander-4'),
(462229,'2014-02-10 09:42:57',194663,'/products'),
(462230,'2014-02-10 09:43:38',194661,'/shipping'),
(462231,'2014-02-10 09:43:51',194666,'/lander-3'),
(462232,'2014-02-10 09:43:52',194667,'/home'),
(462233,'2014-02-10 09:44:21',194664,'/products'),
(462234,'2014-02-10 09:44:54',194664,'/the-birthday-sugar-panda'),
(462235,'2014-02-10 09:45:56',194661,'/billing-2'),
(462236,'2014-02-10 09:46:14',194668,'/lander-4'),
(462237,'2014-02-10 09:49:36',194669,'/home'),
(462238,'2014-02-10 09:50:14',194668,'/products'),
(462239,'2014-02-10 09:50:17',194661,'/thank-you-for-your-order'),
(462240,'2014-02-10 09:50:54',194668,'/the-forever-love-bear'),
(462241,'2014-02-10 09:50:54',194670,'/home'),
(462242,'2014-02-10 09:50:54',194671,'/lander-4'),
(462243,'2014-02-10 09:53:04',194672,'/home'),
(462244,'2014-02-10 09:54:06',194673,'/lander-4'),
(462245,'2014-02-10 09:54:09',194670,'/products'),
(462246,'2014-02-10 09:54:37',194669,'/products'),
(462247,'2014-02-10 09:54:44',194674,'/lander-3'),
(462248,'2014-02-10 09:55:21',194675,'/lander-3'),
(462249,'2014-02-10 09:55:25',194676,'/lander-4'),
(462250,'2014-02-10 09:55:30',194677,'/lander-4'),
(462251,'2014-02-10 09:55:34',194670,'/the-forever-love-bear'),
(462252,'2014-02-10 09:55:49',194672,'/products'),
(462253,'2014-02-10 09:56:16',194672,'/the-forever-love-bear'),
(462254,'2014-02-10 09:57:14',194678,'/lander-4'),
(462255,'2014-02-10 09:57:53',194676,'/products'),
(462256,'2014-02-10 09:58:03',194679,'/lander-3'),
(462257,'2014-02-10 09:58:49',194680,'/lander-4'),
(462258,'2014-02-10 09:59:12',194681,'/home'),
(462259,'2014-02-10 09:59:26',194680,'/products'),
(462260,'2014-02-10 09:59:34',194682,'/lander-3'),
(462261,'2014-02-10 09:59:50',194672,'/cart'),
(462262,'2014-02-10 10:00:01',194676,'/the-birthday-sugar-panda'),
(462263,'2014-02-10 10:00:06',194678,'/products'),
(462264,'2014-02-10 10:00:27',194679,'/products'),
(462265,'2014-02-10 10:00:42',194677,'/products'),
(462266,'2014-02-10 10:01:32',194683,'/lander-4'),
(462267,'2014-02-10 10:01:33',194676,'/cart'),
(462268,'2014-02-10 10:02:32',194672,'/shipping'),
(462269,'2014-02-10 10:02:45',194680,'/the-forever-love-bear'),
(462270,'2014-02-10 10:03:12',194679,'/the-forever-love-bear'),
(462271,'2014-02-10 10:03:15',194684,'/home'),
(462272,'2014-02-10 10:03:25',194685,'/lander-2'),
(462273,'2014-02-10 10:03:30',194678,'/the-forever-love-bear'),
(462274,'2014-02-10 10:04:24',194676,'/shipping'),
(462275,'2014-02-10 10:05:01',194672,'/billing-2'),
(462276,'2014-02-10 10:05:17',194686,'/lander-2'),
(462277,'2014-02-10 10:05:19',194687,'/lander-2'),
(462278,'2014-02-10 10:05:21',194677,'/the-forever-love-bear'),
(462279,'2014-02-10 10:05:28',194684,'/products'),
(462280,'2014-02-10 10:05:57',194680,'/cart'),
(462281,'2014-02-10 10:06:30',194686,'/products'),
(462282,'2014-02-10 10:06:40',194676,'/billing-2'),
(462283,'2014-02-10 10:07:20',194678,'/cart'),
(462284,'2014-02-10 10:07:22',194687,'/products'),
(462285,'2014-02-10 10:08:11',194680,'/shipping'),
(462286,'2014-02-10 10:08:36',194676,'/thank-you-for-your-order'),
(462287,'2014-02-10 10:08:47',194680,'/billing-2'),
(462288,'2014-02-10 10:09:09',194684,'/the-forever-love-bear'),
(462289,'2014-02-10 10:09:10',194672,'/thank-you-for-your-order'),
(462290,'2014-02-10 10:09:23',194688,'/lander-2'),
(462291,'2014-02-10 10:10:03',194689,'/lander-4'),
(462292,'2014-02-10 10:10:18',194686,'/the-birthday-sugar-panda'),
(462293,'2014-02-10 10:10:38',194687,'/the-original-mr-fuzzy'),
(462294,'2014-02-10 10:10:39',194680,'/thank-you-for-your-order'),
(462295,'2014-02-10 10:10:43',194686,'/cart'),
(462296,'2014-02-10 10:11:01',194690,'/home'),
(462297,'2014-02-10 10:11:30',194688,'/products'),
(462298,'2014-02-10 10:11:48',194688,'/the-forever-love-bear'),
(462299,'2014-02-10 10:12:58',194686,'/shipping'),
(462300,'2014-02-10 10:12:58',194691,'/lander-4'),
(462301,'2014-02-10 10:13:27',194692,'/home'),
(462302,'2014-02-10 10:14:38',194689,'/products'),
(462303,'2014-02-10 10:14:40',194686,'/billing-2'),
(462304,'2014-02-10 10:16:24',194693,'/home'),
(462305,'2014-02-10 10:17:38',194686,'/thank-you-for-your-order'),
(462306,'2014-02-10 10:17:57',194694,'/home'),
(462307,'2014-02-10 10:18:36',194692,'/products'),
(462308,'2014-02-10 10:19:06',194695,'/lander-3'),
(462309,'2014-02-10 10:19:18',194689,'/the-birthday-sugar-panda'),
(462310,'2014-02-10 10:19:47',194693,'/products'),
(462311,'2014-02-10 10:20:12',194696,'/lander-3'),
(462312,'2014-02-10 10:20:29',194697,'/home'),
(462313,'2014-02-10 10:20:48',194698,'/lander-3'),
(462314,'2014-02-10 10:22:21',194689,'/cart'),
(462315,'2014-02-10 10:22:22',194699,'/lander-4'),
(462316,'2014-02-10 10:22:33',194697,'/products'),
(462317,'2014-02-10 10:22:41',194700,'/lander-2'),
(462318,'2014-02-10 10:23:07',194692,'/the-forever-love-bear'),
(462319,'2014-02-10 10:23:34',194701,'/home'),
(462320,'2014-02-10 10:23:38',194702,'/home'),
(462321,'2014-02-10 10:23:41',194693,'/the-forever-love-bear'),
(462322,'2014-02-10 10:23:44',194698,'/products'),
(462323,'2014-02-10 10:23:52',194697,'/the-forever-love-bear'),
(462324,'2014-02-10 10:24:22',194700,'/products'),
(462325,'2014-02-10 10:25:20',194703,'/home'),
(462326,'2014-02-10 10:25:21',194704,'/lander-2'),
(462327,'2014-02-10 10:25:43',194692,'/cart'),
(462328,'2014-02-10 10:25:48',194705,'/lander-2'),
(462329,'2014-02-10 10:26:10',194702,'/products'),
(462330,'2014-02-10 10:26:25',194692,'/shipping'),
(462331,'2014-02-10 10:26:58',194692,'/billing-2'),
(462332,'2014-02-10 10:27:10',194698,'/the-forever-love-bear'),
(462333,'2014-02-10 10:27:18',194697,'/cart'),
(462334,'2014-02-10 10:27:30',194706,'/lander-3'),
(462335,'2014-02-10 10:27:35',194707,'/home'),
(462336,'2014-02-10 10:27:37',194702,'/the-forever-love-bear'),
(462337,'2014-02-10 10:28:08',194708,'/lander-4'),
(462338,'2014-02-10 10:28:32',194700,'/the-original-mr-fuzzy'),
(462339,'2014-02-10 10:28:50',194698,'/cart'),
(462340,'2014-02-10 10:28:52',194702,'/cart'),
(462341,'2014-02-10 10:29:24',194702,'/shipping'),
(462342,'2014-02-10 10:29:41',194698,'/shipping'),
(462343,'2014-02-10 10:29:53',194702,'/billing-2'),
(462344,'2014-02-10 10:30:36',194709,'/lander-2'),
(462345,'2014-02-10 10:30:49',194697,'/shipping'),
(462346,'2014-02-10 10:30:58',194706,'/products'),
(462347,'2014-02-10 10:31:20',194710,'/home'),
(462348,'2014-02-10 10:31:44',194698,'/billing-2'),
(462349,'2014-02-10 10:32:20',194708,'/products'),
(462350,'2014-02-10 10:32:24',194707,'/products'),
(462351,'2014-02-10 10:32:27',194711,'/home'),
(462352,'2014-02-10 10:32:35',194702,'/thank-you-for-your-order'),
(462353,'2014-02-10 10:33:08',194708,'/the-forever-love-bear'),
(462354,'2014-02-10 10:33:09',194712,'/lander-4'),
(462355,'2014-02-10 10:33:26',194713,'/lander-4'),
(462356,'2014-02-10 10:33:50',194711,'/products'),
(462357,'2014-02-10 10:33:57',194697,'/billing-2'),
(462358,'2014-02-10 10:34:04',194708,'/cart'),
(462359,'2014-02-10 10:34:07',194714,'/lander-3'),
(462360,'2014-02-10 10:34:16',194706,'/the-birthday-sugar-panda'),
(462361,'2014-02-10 10:35:07',194706,'/cart'),
(462362,'2014-02-10 10:35:28',194707,'/the-forever-love-bear'),
(462363,'2014-02-10 10:35:46',194715,'/lander-4'),
(462364,'2014-02-10 10:36:18',194709,'/products'),
(462365,'2014-02-10 10:36:23',194716,'/lander-2'),
(462366,'2014-02-10 10:36:57',194717,'/lander-2'),
(462367,'2014-02-10 10:37:12',194711,'/the-forever-love-bear'),
(462368,'2014-02-10 10:37:24',194717,'/products'),
(462369,'2014-02-10 10:37:25',194697,'/thank-you-for-your-order'),
(462370,'2014-02-10 10:38:00',194716,'/products'),
(462371,'2014-02-10 10:38:28',194706,'/shipping'),
(462372,'2014-02-10 10:39:10',194707,'/cart'),
(462373,'2014-02-10 10:39:38',194707,'/shipping'),
(462374,'2014-02-10 10:39:58',194718,'/lander-3'),
(462375,'2014-02-10 10:40:13',194706,'/billing-2'),
(462376,'2014-02-10 10:40:41',194715,'/products'),
(462377,'2014-02-10 10:40:46',194717,'/the-forever-love-bear'),
(462378,'2014-02-10 10:40:47',194707,'/billing-2'),
(462379,'2014-02-10 10:41:01',194719,'/lander-2'),
(462380,'2014-02-10 10:41:02',194716,'/the-forever-love-bear'),
(462381,'2014-02-10 10:41:35',194715,'/the-forever-love-bear'),
(462382,'2014-02-10 10:42:03',194715,'/cart'),
(462383,'2014-02-10 10:43:21',194707,'/thank-you-for-your-order'),
(462384,'2014-02-10 10:43:31',194717,'/cart'),
(462385,'2014-02-10 10:44:34',194720,'/home'),
(462386,'2014-02-10 10:44:44',194717,'/shipping'),
(462387,'2014-02-10 10:44:46',194721,'/lander-4'),
(462388,'2014-02-10 10:44:48',194715,'/shipping'),
(462389,'2014-02-10 10:44:52',194722,'/lander-3'),
(462390,'2014-02-10 10:45:41',194722,'/products'),
(462391,'2014-02-10 10:47:47',194723,'/lander-3'),
(462392,'2014-02-10 10:47:51',194717,'/billing-2'),
(462393,'2014-02-10 10:47:57',194724,'/lander-4'),
(462394,'2014-02-10 10:48:15',194725,'/lander-4'),
(462395,'2014-02-10 10:49:07',194721,'/products'),
(462396,'2014-02-10 10:51:31',194726,'/lander-4'),
(462397,'2014-02-10 10:52:01',194717,'/thank-you-for-your-order'),
(462398,'2014-02-10 10:52:02',194727,'/lander-3'),
(462399,'2014-02-10 10:52:12',194721,'/the-birthday-sugar-panda'),
(462400,'2014-02-10 10:52:30',194728,'/lander-2'),
(462401,'2014-02-10 10:52:31',194724,'/products'),
(462402,'2014-02-10 10:52:40',194729,'/lander-2'),
(462403,'2014-02-10 10:53:03',194723,'/products'),
(462404,'2014-02-10 10:53:13',194730,'/lander-4'),
(462405,'2014-02-10 10:53:16',194731,'/lander-3'),
(462406,'2014-02-10 10:53:36',194728,'/products'),
(462407,'2014-02-10 10:53:41',194723,'/the-forever-love-bear'),
(462408,'2014-02-10 10:53:54',194728,'/the-original-mr-fuzzy'),
(462409,'2014-02-10 10:55:02',194724,'/the-original-mr-fuzzy'),
(462410,'2014-02-10 10:56:19',194732,'/lander-3'),
(462411,'2014-02-10 10:56:40',194726,'/products'),
(462412,'2014-02-10 10:56:59',194733,'/lander-4'),
(462413,'2014-02-10 10:58:17',194726,'/the-forever-love-bear'),
(462414,'2014-02-10 10:59:17',194726,'/cart'),
(462415,'2014-02-10 10:59:17',194734,'/home'),
(462416,'2014-02-10 10:59:18',194735,'/lander-4'),
(462417,'2014-02-10 10:59:33',194736,'/lander-4'),
(462418,'2014-02-10 11:00:01',194737,'/lander-3'),
(462419,'2014-02-10 11:01:34',194734,'/products'),
(462420,'2014-02-10 11:01:34',194738,'/lander-2'),
(462421,'2014-02-10 11:02:21',194734,'/the-birthday-sugar-panda'),
(462422,'2014-02-10 11:02:22',194739,'/lander-3'),
(462423,'2014-02-10 11:02:36',194740,'/lander-2'),
(462424,'2014-02-10 11:02:47',194741,'/lander-2'),
(462425,'2014-02-10 11:02:55',194742,'/home'),
(462426,'2014-02-10 11:03:21',194743,'/lander-2'),
(462427,'2014-02-10 11:03:46',194743,'/products'),
(462428,'2014-02-10 11:03:46',194744,'/lander-3'),
(462429,'2014-02-10 11:05:17',194745,'/lander-3'),
(462430,'2014-02-10 11:05:25',194746,'/lander-3'),
(462431,'2014-02-10 11:05:46',194741,'/products'),
(462432,'2014-02-10 11:06:05',194747,'/lander-3'),
(462433,'2014-02-10 11:06:42',194748,'/lander-3'),
(462434,'2014-02-10 11:07:37',194749,'/lander-2'),
(462435,'2014-02-10 11:07:39',194739,'/products'),
(462436,'2014-02-10 11:09:08',194750,'/lander-3'),
(462437,'2014-02-10 11:10:24',194739,'/the-forever-love-bear'),
(462438,'2014-02-10 11:10:41',194745,'/products'),
(462439,'2014-02-10 11:11:28',194751,'/lander-3'),
(462440,'2014-02-10 11:11:45',194752,'/lander-2'),
(462441,'2014-02-10 11:12:06',194753,'/lander-3'),
(462442,'2014-02-10 11:12:59',194745,'/the-forever-love-bear'),
(462443,'2014-02-10 11:13:08',194749,'/products'),
(462444,'2014-02-10 11:13:42',194754,'/home'),
(462445,'2014-02-10 11:13:49',194752,'/products'),
(462446,'2014-02-10 11:16:08',194755,'/lander-4'),
(462447,'2014-02-10 11:16:10',194749,'/the-original-mr-fuzzy'),
(462448,'2014-02-10 11:16:55',194756,'/lander-2'),
(462449,'2014-02-10 11:17:25',194752,'/the-forever-love-bear'),
(462450,'2014-02-10 11:19:17',194757,'/lander-3'),
(462451,'2014-02-10 11:19:48',194749,'/cart'),
(462452,'2014-02-10 11:20:01',194758,'/lander-4'),
(462453,'2014-02-10 11:20:16',194759,'/lander-3'),
(462454,'2014-02-10 11:20:56',194749,'/shipping'),
(462455,'2014-02-10 11:21:12',194752,'/cart'),
(462456,'2014-02-10 11:22:04',194760,'/home'),
(462457,'2014-02-10 11:22:52',194752,'/shipping'),
(462458,'2014-02-10 11:23:52',194761,'/home'),
(462459,'2014-02-10 11:23:58',194749,'/billing-2'),
(462460,'2014-02-10 11:24:41',194759,'/products'),
(462461,'2014-02-10 11:24:49',194762,'/lander-4'),
(462462,'2014-02-10 11:25:24',194752,'/billing-2'),
(462463,'2014-02-10 11:26:05',194763,'/lander-2'),
(462464,'2014-02-10 11:26:10',194764,'/home'),
(462465,'2014-02-10 11:26:33',194764,'/products'),
(462466,'2014-02-10 11:26:42',194765,'/lander-2'),
(462467,'2014-02-10 11:27:00',194762,'/products'),
(462468,'2014-02-10 11:27:31',194763,'/products'),
(462469,'2014-02-10 11:27:33',194752,'/thank-you-for-your-order'),
(462470,'2014-02-10 11:28:28',194765,'/products'),
(462471,'2014-02-10 11:28:50',194763,'/the-forever-love-bear'),
(462472,'2014-02-10 11:28:59',194764,'/the-forever-love-bear'),
(462473,'2014-02-10 11:29:15',194761,'/products'),
(462474,'2014-02-10 11:29:43',194764,'/cart'),
(462475,'2014-02-10 11:32:09',194766,'/lander-3'),
(462476,'2014-02-10 11:32:32',194766,'/products'),
(462477,'2014-02-10 11:32:48',194763,'/cart'),
(462478,'2014-02-10 11:33:05',194764,'/shipping'),
(462479,'2014-02-10 11:33:06',194767,'/lander-3'),
(462480,'2014-02-10 11:33:08',194768,'/lander-3'),
(462481,'2014-02-10 11:33:20',194769,'/home'),
(462482,'2014-02-10 11:33:30',194761,'/the-original-mr-fuzzy'),
(462483,'2014-02-10 11:33:49',194763,'/shipping'),
(462484,'2014-02-10 11:34:10',194763,'/billing-2'),
(462485,'2014-02-10 11:34:29',194770,'/home'),
(462486,'2014-02-10 11:35:01',194767,'/products'),
(462487,'2014-02-10 11:35:08',194771,'/lander-4'),
(462488,'2014-02-10 11:35:34',194772,'/home'),
(462489,'2014-02-10 11:35:38',194764,'/billing-2'),
(462490,'2014-02-10 11:35:52',194771,'/products'),
(462491,'2014-02-10 11:36:07',194766,'/the-original-mr-fuzzy'),
(462492,'2014-02-10 11:36:25',194773,'/home'),
(462493,'2014-02-10 11:36:53',194771,'/the-original-mr-fuzzy'),
(462494,'2014-02-10 11:37:04',194763,'/thank-you-for-your-order'),
(462495,'2014-02-10 11:37:55',194764,'/thank-you-for-your-order'),
(462496,'2014-02-10 11:38:10',194774,'/home'),
(462497,'2014-02-10 11:38:19',194769,'/products'),
(462498,'2014-02-10 11:39:50',194769,'/the-forever-love-bear'),
(462499,'2014-02-10 11:40:07',194772,'/products'),
(462500,'2014-02-10 11:40:24',194772,'/the-forever-love-bear'),
(462501,'2014-02-10 11:40:28',194775,'/lander-2'),
(462502,'2014-02-10 11:40:39',194773,'/products'),
(462503,'2014-02-10 11:40:53',194776,'/lander-4'),
(462504,'2014-02-10 11:41:33',194777,'/lander-3'),
(462505,'2014-02-10 11:42:11',194769,'/cart'),
(462506,'2014-02-10 11:42:12',194772,'/cart'),
(462507,'2014-02-10 11:42:21',194778,'/lander-2'),
(462508,'2014-02-10 11:43:09',194773,'/the-forever-love-bear'),
(462509,'2014-02-10 11:43:24',194779,'/lander-2'),
(462510,'2014-02-10 11:43:32',194780,'/lander-3'),
(462511,'2014-02-10 11:44:03',194777,'/products'),
(462512,'2014-02-10 11:44:40',194773,'/cart'),
(462513,'2014-02-10 11:44:50',194769,'/shipping'),
(462514,'2014-02-10 11:44:51',194777,'/the-forever-love-bear'),
(462515,'2014-02-10 11:44:55',194775,'/products'),
(462516,'2014-02-10 11:44:57',194781,'/home'),
(462517,'2014-02-10 11:46:25',194778,'/products'),
(462518,'2014-02-10 11:46:36',194777,'/cart'),
(462519,'2014-02-10 11:46:50',194778,'/the-forever-love-bear'),
(462520,'2014-02-10 11:46:59',194780,'/products'),
(462521,'2014-02-10 11:47:26',194782,'/home'),
(462522,'2014-02-10 11:47:28',194769,'/billing-2'),
(462523,'2014-02-10 11:47:31',194775,'/the-original-mr-fuzzy'),
(462524,'2014-02-10 11:47:32',194773,'/shipping'),
(462525,'2014-02-10 11:49:03',194777,'/shipping'),
(462526,'2014-02-10 11:49:40',194769,'/thank-you-for-your-order'),
(462527,'2014-02-10 11:49:46',194773,'/billing-2'),
(462528,'2014-02-10 11:49:55',194783,'/lander-3'),
(462529,'2014-02-10 11:50:39',194778,'/cart'),
(462530,'2014-02-10 11:50:43',194782,'/products'),
(462531,'2014-02-10 11:50:48',194780,'/the-forever-love-bear'),
(462532,'2014-02-10 11:52:00',194777,'/billing-2'),
(462533,'2014-02-10 11:53:14',194780,'/cart'),
(462534,'2014-02-10 11:53:59',194778,'/shipping'),
(462535,'2014-02-10 11:55:01',194780,'/shipping'),
(462536,'2014-02-10 11:55:04',194782,'/the-forever-love-bear'),
(462537,'2014-02-10 11:55:23',194780,'/billing-2'),
(462538,'2014-02-10 11:55:26',194784,'/lander-4'),
(462539,'2014-02-10 11:55:33',194785,'/lander-3'),
(462540,'2014-02-10 11:55:54',194778,'/billing-2'),
(462541,'2014-02-10 11:57:03',194786,'/lander-2'),
(462542,'2014-02-10 11:57:30',194787,'/home'),
(462543,'2014-02-10 11:58:01',194788,'/lander-3'),
(462544,'2014-02-10 11:58:09',194784,'/products'),
(462545,'2014-02-10 11:58:12',194789,'/lander-4'),
(462546,'2014-02-10 11:58:35',194790,'/lander-3'),
(462547,'2014-02-10 11:58:38',194789,'/products'),
(462548,'2014-02-10 11:58:54',194786,'/products'),
(462549,'2014-02-10 11:59:03',194787,'/products'),
(462550,'2014-02-10 12:00:06',194786,'/the-forever-love-bear'),
(462551,'2014-02-10 12:00:30',194791,'/lander-2'),
(462552,'2014-02-10 12:01:26',194792,'/lander-2'),
(462553,'2014-02-10 12:01:30',194788,'/products'),
(462554,'2014-02-10 12:02:03',194793,'/lander-2'),
(462555,'2014-02-10 12:02:03',194794,'/lander-2'),
(462556,'2014-02-10 12:02:31',194789,'/the-birthday-sugar-panda'),
(462557,'2014-02-10 12:02:31',194795,'/lander-4'),
(462558,'2014-02-10 12:03:01',194792,'/products'),
(462559,'2014-02-10 12:03:03',194788,'/the-forever-love-bear'),
(462560,'2014-02-10 12:03:06',194796,'/lander-4'),
(462561,'2014-02-10 12:03:43',194797,'/lander-4'),
(462562,'2014-02-10 12:03:58',194798,'/home'),
(462563,'2014-02-10 12:03:59',194789,'/cart'),
(462564,'2014-02-10 12:04:06',194786,'/cart'),
(462565,'2014-02-10 12:04:22',194788,'/cart'),
(462566,'2014-02-10 12:04:26',194798,'/products'),
(462567,'2014-02-10 12:04:40',194795,'/products'),
(462568,'2014-02-10 12:05:03',194798,'/the-original-mr-fuzzy'),
(462569,'2014-02-10 12:05:25',194799,'/lander-3'),
(462570,'2014-02-10 12:05:30',194793,'/products'),
(462571,'2014-02-10 12:05:36',194789,'/shipping'),
(462572,'2014-02-10 12:05:36',194800,'/home'),
(462573,'2014-02-10 12:06:05',194788,'/shipping'),
(462574,'2014-02-10 12:06:18',194786,'/shipping'),
(462575,'2014-02-10 12:06:43',194801,'/home'),
(462576,'2014-02-10 12:06:48',194793,'/the-forever-love-bear'),
(462577,'2014-02-10 12:06:54',194788,'/billing-2'),
(462578,'2014-02-10 12:07:09',194797,'/products'),
(462579,'2014-02-10 12:07:25',194789,'/billing-2'),
(462580,'2014-02-10 12:07:55',194786,'/billing-2'),
(462581,'2014-02-10 12:08:03',194795,'/the-forever-love-bear'),
(462582,'2014-02-10 12:08:37',194802,'/lander-2'),
(462583,'2014-02-10 12:08:51',194799,'/products'),
(462584,'2014-02-10 12:08:56',194803,'/home'),
(462585,'2014-02-10 12:09:46',194793,'/cart'),
(462586,'2014-02-10 12:10:47',194795,'/cart'),
(462587,'2014-02-10 12:10:56',194804,'/lander-3'),
(462588,'2014-02-10 12:10:59',194789,'/thank-you-for-your-order'),
(462589,'2014-02-10 12:11:07',194797,'/the-original-mr-fuzzy'),
(462590,'2014-02-10 12:11:13',194805,'/lander-3'),
(462591,'2014-02-10 12:11:32',194803,'/products'),
(462592,'2014-02-10 12:11:41',194806,'/lander-4'),
(462593,'2014-02-10 12:11:43',194804,'/products'),
(462594,'2014-02-10 12:12:30',194803,'/the-birthday-sugar-panda'),
(462595,'2014-02-10 12:12:44',194804,'/the-forever-love-bear'),
(462596,'2014-02-10 12:13:00',194799,'/the-forever-love-bear'),
(462597,'2014-02-10 12:13:01',194807,'/lander-3'),
(462598,'2014-02-10 12:13:04',194808,'/home'),
(462599,'2014-02-10 12:13:05',194809,'/lander-2'),
(462600,'2014-02-10 12:13:41',194799,'/cart'),
(462601,'2014-02-10 12:15:19',194810,'/lander-3'),
(462602,'2014-02-10 12:15:24',194811,'/lander-4'),
(462603,'2014-02-10 12:15:45',194812,'/lander-3'),
(462604,'2014-02-10 12:16:09',194812,'/products'),
(462605,'2014-02-10 12:16:11',194808,'/products'),
(462606,'2014-02-10 12:17:27',194813,'/lander-2'),
(462607,'2014-02-10 12:17:38',194814,'/lander-3'),
(462608,'2014-02-10 12:18:06',194808,'/the-forever-love-bear'),
(462609,'2014-02-10 12:18:20',194811,'/products'),
(462610,'2014-02-10 12:18:27',194815,'/home'),
(462611,'2014-02-10 12:18:39',194816,'/home'),
(462612,'2014-02-10 12:19:21',194812,'/the-forever-love-bear'),
(462613,'2014-02-10 12:20:10',194811,'/the-birthday-sugar-panda'),
(462614,'2014-02-10 12:20:13',194808,'/cart'),
(462615,'2014-02-10 12:20:57',194813,'/products'),
(462616,'2014-02-10 12:21:02',194817,'/lander-3'),
(462617,'2014-02-10 12:22:20',194813,'/the-forever-love-bear'),
(462618,'2014-02-10 12:22:33',194816,'/products'),
(462619,'2014-02-10 12:22:51',194808,'/shipping'),
(462620,'2014-02-10 12:23:09',194813,'/cart'),
(462621,'2014-02-10 12:23:18',194808,'/billing-2'),
(462622,'2014-02-10 12:23:24',194817,'/products'),
(462623,'2014-02-10 12:23:50',194818,'/home'),
(462624,'2014-02-10 12:23:57',194813,'/shipping'),
(462625,'2014-02-10 12:24:04',194815,'/products'),
(462626,'2014-02-10 12:25:35',194815,'/the-birthday-sugar-panda'),
(462627,'2014-02-10 12:25:45',194816,'/the-birthday-sugar-panda'),
(462628,'2014-02-10 12:26:14',194813,'/billing-2'),
(462629,'2014-02-10 12:26:14',194818,'/products'),
(462630,'2014-02-10 12:26:33',194815,'/cart'),
(462631,'2014-02-10 12:27:44',194816,'/cart'),
(462632,'2014-02-10 12:28:04',194819,'/lander-3'),
(462633,'2014-02-10 12:28:45',194808,'/thank-you-for-your-order'),
(462634,'2014-02-10 12:29:23',194820,'/lander-2'),
(462635,'2014-02-10 12:31:50',194813,'/thank-you-for-your-order'),
(462636,'2014-02-10 12:32:37',194821,'/lander-2'),
(462637,'2014-02-10 12:33:04',194819,'/products'),
(462638,'2014-02-10 12:33:41',194822,'/lander-4'),
(462639,'2014-02-10 12:34:55',194822,'/products'),
(462640,'2014-02-10 12:34:56',194823,'/home'),
(462641,'2014-02-10 12:35:24',194819,'/the-original-mr-fuzzy'),
(462642,'2014-02-10 12:36:31',194824,'/home'),
(462643,'2014-02-10 12:36:37',194825,'/lander-2'),
(462644,'2014-02-10 12:36:46',194822,'/the-forever-love-bear'),
(462645,'2014-02-10 12:37:01',194826,'/home'),
(462646,'2014-02-10 12:38:20',194827,'/lander-3'),
(462647,'2014-02-10 12:38:21',194819,'/cart'),
(462648,'2014-02-10 12:40:08',194823,'/products'),
(462649,'2014-02-10 12:41:09',194828,'/lander-3'),
(462650,'2014-02-10 12:41:16',194829,'/lander-4'),
(462651,'2014-02-10 12:41:19',194819,'/shipping'),
(462652,'2014-02-10 12:42:05',194824,'/products'),
(462653,'2014-02-10 12:42:07',194823,'/the-forever-love-bear'),
(462654,'2014-02-10 12:42:18',194819,'/billing-2'),
(462655,'2014-02-10 12:42:50',194830,'/lander-3'),
(462656,'2014-02-10 12:43:11',194823,'/cart'),
(462657,'2014-02-10 12:44:57',194831,'/home'),
(462658,'2014-02-10 12:45:15',194832,'/home'),
(462659,'2014-02-10 12:45:25',194828,'/products'),
(462660,'2014-02-10 12:45:54',194833,'/lander-4'),
(462661,'2014-02-10 12:45:57',194831,'/products'),
(462662,'2014-02-10 12:46:10',194824,'/the-forever-love-bear'),
(462663,'2014-02-10 12:46:25',194828,'/the-forever-love-bear'),
(462664,'2014-02-10 12:47:15',194831,'/the-original-mr-fuzzy'),
(462665,'2014-02-10 12:47:59',194834,'/lander-3'),
(462666,'2014-02-10 12:48:11',194832,'/products'),
(462667,'2014-02-10 12:48:11',194835,'/lander-3'),
(462668,'2014-02-10 12:48:25',194836,'/lander-2'),
(462669,'2014-02-10 12:48:33',194837,'/lander-3'),
(462670,'2014-02-10 12:49:13',194834,'/products'),
(462671,'2014-02-10 12:49:19',194838,'/lander-2'),
(462672,'2014-02-10 12:49:39',194836,'/products'),
(462673,'2014-02-10 12:49:45',194828,'/cart'),
(462674,'2014-02-10 12:49:57',194839,'/lander-2'),
(462675,'2014-02-10 12:50:37',194833,'/products'),
(462676,'2014-02-10 12:51:06',194828,'/shipping'),
(462677,'2014-02-10 12:51:25',194840,'/lander-3'),
(462678,'2014-02-10 12:51:29',194832,'/the-forever-love-bear'),
(462679,'2014-02-10 12:51:37',194841,'/lander-3'),
(462680,'2014-02-10 12:52:00',194842,'/lander-3'),
(462681,'2014-02-10 12:52:04',194834,'/the-forever-love-bear'),
(462682,'2014-02-10 12:53:14',194836,'/the-original-mr-fuzzy'),
(462683,'2014-02-10 12:53:25',194843,'/lander-3'),
(462684,'2014-02-10 12:53:39',194832,'/cart'),
(462685,'2014-02-10 12:53:52',194837,'/products'),
(462686,'2014-02-10 12:54:06',194833,'/the-forever-love-bear'),
(462687,'2014-02-10 12:54:12',194843,'/products'),
(462688,'2014-02-10 12:54:14',194838,'/products'),
(462689,'2014-02-10 12:54:46',194832,'/shipping'),
(462690,'2014-02-10 12:55:27',194832,'/billing-2'),
(462691,'2014-02-10 12:55:28',194836,'/cart'),
(462692,'2014-02-10 12:55:49',194842,'/products'),
(462693,'2014-02-10 12:56:07',194832,'/thank-you-for-your-order'),
(462694,'2014-02-10 12:57:06',194844,'/lander-2'),
(462695,'2014-02-10 12:57:11',194843,'/the-forever-love-bear'),
(462696,'2014-02-10 12:57:20',194845,'/lander-3'),
(462697,'2014-02-10 12:58:07',194833,'/cart'),
(462698,'2014-02-10 12:58:29',194846,'/home'),
(462699,'2014-02-10 12:58:53',194838,'/the-forever-love-bear'),
(462700,'2014-02-10 12:59:15',194842,'/the-forever-love-bear'),
(462701,'2014-02-10 12:59:16',194833,'/shipping'),
(462702,'2014-02-10 12:59:47',194847,'/home'),
(462703,'2014-02-10 13:00:31',194848,'/lander-3'),
(462704,'2014-02-10 13:01:12',194849,'/lander-3'),
(462705,'2014-02-10 13:01:14',194838,'/cart'),
(462706,'2014-02-10 13:01:56',194846,'/products'),
(462707,'2014-02-10 13:02:11',194850,'/home'),
(462708,'2014-02-10 13:03:42',194850,'/products'),
(462709,'2014-02-10 13:03:42',194851,'/lander-3'),
(462710,'2014-02-10 13:04:44',194852,'/lander-3'),
(462711,'2014-02-10 13:06:16',194846,'/the-forever-love-bear'),
(462712,'2014-02-10 13:06:31',194853,'/home'),
(462713,'2014-02-10 13:07:20',194850,'/the-forever-love-bear'),
(462714,'2014-02-10 13:08:14',194854,'/lander-3'),
(462715,'2014-02-10 13:08:21',194850,'/cart'),
(462716,'2014-02-10 13:08:25',194855,'/lander-4'),
(462717,'2014-02-10 13:09:21',194855,'/products'),
(462718,'2014-02-10 13:09:24',194851,'/products'),
(462719,'2014-02-10 13:09:51',194855,'/the-original-mr-fuzzy'),
(462720,'2014-02-10 13:10:20',194856,'/lander-3'),
(462721,'2014-02-10 13:10:28',194850,'/shipping'),
(462722,'2014-02-10 13:11:47',194857,'/lander-3'),
(462723,'2014-02-10 13:13:32',194850,'/billing-2'),
(462724,'2014-02-10 13:14:22',194858,'/lander-4'),
(462725,'2014-02-10 13:15:32',194859,'/lander-2'),
(462726,'2014-02-10 13:16:34',194860,'/lander-4'),
(462727,'2014-02-10 13:18:17',194859,'/products'),
(462728,'2014-02-10 13:19:33',194861,'/lander-4'),
(462729,'2014-02-10 13:22:53',194859,'/the-birthday-sugar-panda'),
(462730,'2014-02-10 13:23:34',194862,'/home'),
(462731,'2014-02-10 13:24:03',194863,'/home'),
(462732,'2014-02-10 13:24:31',194864,'/lander-3'),
(462733,'2014-02-10 13:25:21',194865,'/home'),
(462734,'2014-02-10 13:26:06',194865,'/products'),
(462735,'2014-02-10 13:26:39',194864,'/products'),
(462736,'2014-02-10 13:28:39',194863,'/products'),
(462737,'2014-02-10 13:29:00',194866,'/lander-3'),
(462738,'2014-02-10 13:29:02',194867,'/lander-3'),
(462739,'2014-02-10 13:29:09',194868,'/home'),
(462740,'2014-02-10 13:30:11',194868,'/products'),
(462741,'2014-02-10 13:30:28',194869,'/lander-4'),
(462742,'2014-02-10 13:30:49',194870,'/lander-3'),
(462743,'2014-02-10 13:30:55',194871,'/lander-4'),
(462744,'2014-02-10 13:31:39',194872,'/lander-3'),
(462745,'2014-02-10 13:32:14',194872,'/products'),
(462746,'2014-02-10 13:32:15',194863,'/the-original-mr-fuzzy'),
(462747,'2014-02-10 13:33:38',194873,'/home'),
(462748,'2014-02-10 13:34:07',194868,'/the-forever-love-bear'),
(462749,'2014-02-10 13:34:33',194874,'/lander-2'),
(462750,'2014-02-10 13:35:01',194869,'/products'),
(462751,'2014-02-10 13:35:20',194868,'/cart'),
(462752,'2014-02-10 13:35:49',194874,'/products'),
(462753,'2014-02-10 13:36:11',194875,'/home'),
(462754,'2014-02-10 13:36:41',194872,'/the-forever-love-bear'),
(462755,'2014-02-10 13:36:41',194876,'/lander-2'),
(462756,'2014-02-10 13:36:53',194877,'/lander-2'),
(462757,'2014-02-10 13:37:09',194878,'/lander-3'),
(462758,'2014-02-10 13:37:20',194876,'/products'),
(462759,'2014-02-10 13:37:51',194879,'/lander-3'),
(462760,'2014-02-10 13:37:51',194880,'/lander-2'),
(462761,'2014-02-10 13:38:07',194873,'/products'),
(462762,'2014-02-10 13:38:29',194872,'/cart'),
(462763,'2014-02-10 13:38:43',194874,'/the-original-mr-fuzzy'),
(462764,'2014-02-10 13:38:46',194873,'/the-original-mr-fuzzy'),
(462765,'2014-02-10 13:38:49',194881,'/lander-3'),
(462766,'2014-02-10 13:39:12',194869,'/the-forever-love-bear'),
(462767,'2014-02-10 13:39:24',194874,'/cart'),
(462768,'2014-02-10 13:39:35',194879,'/products'),
(462769,'2014-02-10 13:39:42',194880,'/products'),
(462770,'2014-02-10 13:40:34',194882,'/lander-4'),
(462771,'2014-02-10 13:40:48',194876,'/the-forever-love-bear'),
(462772,'2014-02-10 13:41:19',194875,'/products'),
(462773,'2014-02-10 13:41:50',194869,'/cart'),
(462774,'2014-02-10 13:41:55',194883,'/lander-3'),
(462775,'2014-02-10 13:42:05',194876,'/cart'),
(462776,'2014-02-10 13:42:11',194877,'/products'),
(462777,'2014-02-10 13:42:23',194884,'/lander-2'),
(462778,'2014-02-10 13:42:25',194885,'/lander-3'),
(462779,'2014-02-10 13:42:30',194886,'/lander-2'),
(462780,'2014-02-10 13:42:43',194887,'/lander-3'),
(462781,'2014-02-10 13:42:48',194888,'/lander-3'),
(462782,'2014-02-10 13:43:38',194880,'/the-forever-love-bear'),
(462783,'2014-02-10 13:44:11',194889,'/lander-3'),
(462784,'2014-02-10 13:44:35',194887,'/products'),
(462785,'2014-02-10 13:44:41',194885,'/products'),
(462786,'2014-02-10 13:45:02',194869,'/shipping'),
(462787,'2014-02-10 13:45:27',194890,'/lander-4'),
(462788,'2014-02-10 13:46:17',194869,'/billing-2'),
(462789,'2014-02-10 13:46:38',194887,'/the-original-mr-fuzzy'),
(462790,'2014-02-10 13:46:42',194891,'/lander-4'),
(462791,'2014-02-10 13:46:49',194892,'/lander-2'),
(462792,'2014-02-10 13:47:27',194892,'/products'),
(462793,'2014-02-10 13:47:34',194880,'/cart'),
(462794,'2014-02-10 13:47:52',194889,'/products'),
(462795,'2014-02-10 13:47:55',194869,'/thank-you-for-your-order'),
(462796,'2014-02-10 13:48:56',194892,'/the-birthday-sugar-panda'),
(462797,'2014-02-10 13:49:12',194893,'/lander-3'),
(462798,'2014-02-10 13:49:16',194885,'/the-forever-love-bear'),
(462799,'2014-02-10 13:50:26',194890,'/products'),
(462800,'2014-02-10 13:51:04',194894,'/lander-4'),
(462801,'2014-02-10 13:51:08',194890,'/the-original-mr-fuzzy'),
(462802,'2014-02-10 13:51:21',194895,'/lander-4'),
(462803,'2014-02-10 13:51:34',194892,'/cart'),
(462804,'2014-02-10 13:51:55',194890,'/cart'),
(462805,'2014-02-10 13:52:08',194896,'/lander-4'),
(462806,'2014-02-10 13:52:13',194892,'/shipping'),
(462807,'2014-02-10 13:52:57',194893,'/products'),
(462808,'2014-02-10 13:53:06',194897,'/lander-3'),
(462809,'2014-02-10 13:53:11',194898,'/home'),
(462810,'2014-02-10 13:53:38',194893,'/the-forever-love-bear'),
(462811,'2014-02-10 13:54:02',194890,'/shipping'),
(462812,'2014-02-10 13:54:10',194898,'/products'),
(462813,'2014-02-10 13:55:08',194899,'/lander-2'),
(462814,'2014-02-10 13:55:12',194900,'/home'),
(462815,'2014-02-10 13:56:08',194894,'/products'),
(462816,'2014-02-10 13:56:14',194901,'/home'),
(462817,'2014-02-10 13:56:34',194890,'/billing-2'),
(462818,'2014-02-10 13:56:46',194893,'/cart'),
(462819,'2014-02-10 13:57:53',194901,'/products'),
(462820,'2014-02-10 13:58:46',194898,'/the-forever-love-bear'),
(462821,'2014-02-10 13:59:17',194894,'/the-forever-love-bear'),
(462822,'2014-02-10 13:59:53',194902,'/lander-4'),
(462823,'2014-02-10 14:02:05',194903,'/lander-2'),
(462824,'2014-02-10 14:02:11',194890,'/thank-you-for-your-order'),
(462825,'2014-02-10 14:02:19',194901,'/the-birthday-sugar-panda'),
(462826,'2014-02-10 14:03:10',194904,'/home'),
(462827,'2014-02-10 14:03:24',194905,'/lander-4'),
(462828,'2014-02-10 14:04:05',194906,'/home'),
(462829,'2014-02-10 14:06:15',194907,'/lander-3'),
(462830,'2014-02-10 14:07:13',194908,'/home'),
(462831,'2014-02-10 14:07:15',194906,'/products'),
(462832,'2014-02-10 14:07:26',194903,'/products'),
(462833,'2014-02-10 14:08:01',194906,'/the-birthday-sugar-panda'),
(462834,'2014-02-10 14:08:58',194909,'/lander-3'),
(462835,'2014-02-10 14:09:33',194910,'/lander-3'),
(462836,'2014-02-10 14:09:44',194908,'/products'),
(462837,'2014-02-10 14:09:46',194911,'/lander-4'),
(462838,'2014-02-10 14:10:52',194908,'/the-forever-love-bear'),
(462839,'2014-02-10 14:11:11',194903,'/the-forever-love-bear'),
(462840,'2014-02-10 14:11:19',194912,'/home'),
(462841,'2014-02-10 14:11:35',194913,'/lander-2'),
(462842,'2014-02-10 14:11:44',194914,'/lander-4'),
(462843,'2014-02-10 14:12:20',194915,'/lander-2'),
(462844,'2014-02-10 14:12:57',194916,'/home'),
(462845,'2014-02-10 14:14:22',194917,'/home'),
(462846,'2014-02-10 14:14:31',194908,'/cart'),
(462847,'2014-02-10 14:14:54',194910,'/products'),
(462848,'2014-02-10 14:16:11',194918,'/home'),
(462849,'2014-02-10 14:16:38',194919,'/lander-3'),
(462850,'2014-02-10 14:17:02',194912,'/products'),
(462851,'2014-02-10 14:17:31',194920,'/home'),
(462852,'2014-02-10 14:18:16',194908,'/shipping'),
(462853,'2014-02-10 14:19:08',194921,'/home'),
(462854,'2014-02-10 14:19:43',194922,'/lander-2'),
(462855,'2014-02-10 14:21:03',194908,'/billing-2'),
(462856,'2014-02-10 14:21:24',194923,'/home'),
(462857,'2014-02-10 14:21:31',194920,'/products'),
(462858,'2014-02-10 14:21:51',194919,'/products'),
(462859,'2014-02-10 14:21:53',194924,'/lander-2'),
(462860,'2014-02-10 14:22:49',194908,'/thank-you-for-your-order'),
(462861,'2014-02-10 14:23:02',194925,'/home'),
(462862,'2014-02-10 14:23:46',194926,'/lander-4'),
(462863,'2014-02-10 14:23:53',194927,'/home'),
(462864,'2014-02-10 14:23:54',194922,'/products'),
(462865,'2014-02-10 14:24:17',194928,'/lander-3'),
(462866,'2014-02-10 14:24:19',194923,'/products'),
(462867,'2014-02-10 14:24:48',194920,'/the-forever-love-bear'),
(462868,'2014-02-10 14:25:00',194919,'/the-forever-love-bear'),
(462869,'2014-02-10 14:25:22',194929,'/home'),
(462870,'2014-02-10 14:25:25',194928,'/products'),
(462871,'2014-02-10 14:26:11',194919,'/cart'),
(462872,'2014-02-10 14:26:11',194922,'/the-original-mr-fuzzy'),
(462873,'2014-02-10 14:26:22',194930,'/home'),
(462874,'2014-02-10 14:26:29',194931,'/lander-3'),
(462875,'2014-02-10 14:26:38',194920,'/cart'),
(462876,'2014-02-10 14:26:39',194932,'/home'),
(462877,'2014-02-10 14:26:46',194933,'/lander-2'),
(462878,'2014-02-10 14:27:23',194934,'/lander-3'),
(462879,'2014-02-10 14:27:42',194922,'/cart'),
(462880,'2014-02-10 14:27:44',194935,'/lander-4'),
(462881,'2014-02-10 14:28:20',194919,'/shipping'),
(462882,'2014-02-10 14:28:26',194925,'/products'),
(462883,'2014-02-10 14:28:57',194927,'/products'),
(462884,'2014-02-10 14:29:15',194936,'/lander-4'),
(462885,'2014-02-10 14:29:18',194937,'/lander-4'),
(462886,'2014-02-10 14:29:22',194920,'/shipping'),
(462887,'2014-02-10 14:29:47',194925,'/the-birthday-sugar-panda'),
(462888,'2014-02-10 14:29:47',194938,'/lander-4'),
(462889,'2014-02-10 14:29:55',194933,'/products'),
(462890,'2014-02-10 14:31:02',194922,'/shipping'),
(462891,'2014-02-10 14:31:22',194919,'/billing-2'),
(462892,'2014-02-10 14:31:29',194925,'/cart'),
(462893,'2014-02-10 14:31:41',194922,'/billing-2'),
(462894,'2014-02-10 14:32:24',194925,'/shipping'),
(462895,'2014-02-10 14:32:27',194933,'/the-forever-love-bear'),
(462896,'2014-02-10 14:32:57',194939,'/lander-4'),
(462897,'2014-02-10 14:32:58',194927,'/the-forever-love-bear'),
(462898,'2014-02-10 14:33:34',194922,'/thank-you-for-your-order'),
(462899,'2014-02-10 14:34:20',194938,'/products'),
(462900,'2014-02-10 14:34:38',194936,'/products'),
(462901,'2014-02-10 14:34:58',194925,'/billing-2'),
(462902,'2014-02-10 14:35:02',194936,'/the-original-mr-fuzzy'),
(462903,'2014-02-10 14:36:28',194927,'/cart'),
(462904,'2014-02-10 14:36:34',194940,'/lander-2'),
(462905,'2014-02-10 14:36:59',194941,'/lander-2'),
(462906,'2014-02-10 14:37:08',194942,'/lander-2'),
(462907,'2014-02-10 14:37:54',194927,'/shipping'),
(462908,'2014-02-10 14:37:56',194943,'/lander-4'),
(462909,'2014-02-10 14:37:57',194939,'/products'),
(462910,'2014-02-10 14:38:12',194944,'/lander-2'),
(462911,'2014-02-10 14:38:20',194945,'/lander-3'),
(462912,'2014-02-10 14:39:42',194927,'/billing-2'),
(462913,'2014-02-10 14:39:59',194944,'/products'),
(462914,'2014-02-10 14:40:29',194942,'/products'),
(462915,'2014-02-10 14:42:15',194946,'/lander-3'),
(462916,'2014-02-10 14:42:54',194945,'/products'),
(462917,'2014-02-10 14:43:16',194927,'/thank-you-for-your-order'),
(462918,'2014-02-10 14:43:19',194945,'/the-forever-love-bear'),
(462919,'2014-02-10 14:43:27',194942,'/the-forever-love-bear'),
(462920,'2014-02-10 14:44:31',194942,'/cart'),
(462921,'2014-02-10 14:44:33',194944,'/the-original-mr-fuzzy'),
(462922,'2014-02-10 14:44:41',194945,'/cart'),
(462923,'2014-02-10 14:44:54',194947,'/lander-3'),
(462924,'2014-02-10 14:45:01',194942,'/shipping'),
(462925,'2014-02-10 14:46:12',194948,'/lander-4'),
(462926,'2014-02-10 14:46:17',194944,'/cart'),
(462927,'2014-02-10 14:47:25',194949,'/lander-4'),
(462928,'2014-02-10 14:47:52',194950,'/lander-4'),
(462929,'2014-02-10 14:50:13',194950,'/products'),
(462930,'2014-02-10 14:50:46',194951,'/lander-2'),
(462931,'2014-02-10 14:50:48',194948,'/products'),
(462932,'2014-02-10 14:50:49',194952,'/home'),
(462933,'2014-02-10 14:51:10',194950,'/the-forever-love-bear'),
(462934,'2014-02-10 14:51:32',194953,'/lander-3'),
(462935,'2014-02-10 14:52:06',194953,'/products'),
(462936,'2014-02-10 14:52:10',194948,'/the-forever-love-bear'),
(462937,'2014-02-10 14:52:22',194950,'/cart'),
(462938,'2014-02-10 14:52:43',194954,'/home'),
(462939,'2014-02-10 14:52:46',194955,'/lander-4'),
(462940,'2014-02-10 14:53:16',194953,'/the-original-mr-fuzzy'),
(462941,'2014-02-10 14:54:01',194952,'/products'),
(462942,'2014-02-10 14:54:18',194956,'/home'),
(462943,'2014-02-10 14:54:41',194954,'/products'),
(462944,'2014-02-10 14:55:12',194954,'/the-forever-love-bear'),
(462945,'2014-02-10 14:55:46',194957,'/lander-2'),
(462946,'2014-02-10 14:56:31',194951,'/products'),
(462947,'2014-02-10 14:56:33',194955,'/products'),
(462948,'2014-02-10 14:56:53',194951,'/the-birthday-sugar-panda'),
(462949,'2014-02-10 14:57:10',194952,'/the-birthday-sugar-panda'),
(462950,'2014-02-10 14:57:31',194958,'/lander-4'),
(462951,'2014-02-10 14:58:30',194957,'/products'),
(462952,'2014-02-10 14:58:41',194952,'/cart'),
(462953,'2014-02-10 14:58:45',194958,'/products'),
(462954,'2014-02-10 14:59:17',194958,'/the-birthday-sugar-panda'),
(462955,'2014-02-10 14:59:43',194957,'/the-birthday-sugar-panda'),
(462956,'2014-02-10 14:59:48',194955,'/the-birthday-sugar-panda'),
(462957,'2014-02-10 15:00:09',194952,'/shipping'),
(462958,'2014-02-10 15:00:14',194959,'/lander-3'),
(462959,'2014-02-10 15:01:08',194952,'/billing-2'),
(462960,'2014-02-10 15:02:12',194960,'/home'),
(462961,'2014-02-10 15:02:19',194961,'/lander-4'),
(462962,'2014-02-10 15:02:42',194962,'/home'),
(462963,'2014-02-10 15:02:51',194958,'/cart'),
(462964,'2014-02-10 15:02:54',194963,'/home'),
(462965,'2014-02-10 15:03:11',194964,'/lander-4'),
(462966,'2014-02-10 15:04:37',194965,'/lander-2'),
(462967,'2014-02-10 15:04:47',194958,'/shipping'),
(462968,'2014-02-10 15:04:52',194964,'/products'),
(462969,'2014-02-10 15:05:14',194961,'/products'),
(462970,'2014-02-10 15:05:40',194966,'/lander-4'),
(462971,'2014-02-10 15:05:53',194967,'/lander-3'),
(462972,'2014-02-10 15:05:54',194968,'/home'),
(462973,'2014-02-10 15:06:05',194969,'/home'),
(462974,'2014-02-10 15:06:07',194963,'/products'),
(462975,'2014-02-10 15:06:23',194970,'/lander-3'),
(462976,'2014-02-10 15:06:49',194963,'/the-forever-love-bear'),
(462977,'2014-02-10 15:06:53',194958,'/billing-2'),
(462978,'2014-02-10 15:07:26',194964,'/the-original-mr-fuzzy'),
(462979,'2014-02-10 15:08:24',194961,'/the-original-mr-fuzzy'),
(462980,'2014-02-10 15:09:22',194964,'/cart'),
(462981,'2014-02-10 15:10:05',194968,'/products'),
(462982,'2014-02-10 15:10:19',194966,'/products'),
(462983,'2014-02-10 15:13:37',194971,'/lander-4'),
(462984,'2014-02-10 15:13:39',194972,'/lander-4'),
(462985,'2014-02-10 15:14:03',194973,'/lander-3'),
(462986,'2014-02-10 15:14:13',194972,'/products'),
(462987,'2014-02-10 15:14:46',194972,'/the-forever-love-bear'),
(462988,'2014-02-10 15:15:19',194974,'/home'),
(462989,'2014-02-10 15:16:05',194975,'/lander-2'),
(462990,'2014-02-10 15:16:39',194975,'/products'),
(462991,'2014-02-10 15:16:56',194972,'/cart'),
(462992,'2014-02-10 15:18:09',194971,'/products'),
(462993,'2014-02-10 15:18:15',194972,'/shipping'),
(462994,'2014-02-10 15:18:22',194976,'/home'),
(462995,'2014-02-10 15:18:43',194974,'/products'),
(462996,'2014-02-10 15:18:53',194977,'/lander-3'),
(462997,'2014-02-10 15:19:13',194975,'/the-forever-love-bear'),
(462998,'2014-02-10 15:19:27',194978,'/lander-3'),
(462999,'2014-02-10 15:19:27',194979,'/home'),
(463000,'2014-02-10 15:19:51',194971,'/the-birthday-sugar-panda'),
(463001,'2014-02-10 15:20:29',194974,'/the-original-mr-fuzzy'),
(463002,'2014-02-10 15:20:57',194975,'/cart'),
(463003,'2014-02-10 15:21:25',194975,'/shipping'),
(463004,'2014-02-10 15:21:29',194974,'/cart'),
(463005,'2014-02-10 15:22:21',194980,'/lander-2'),
(463006,'2014-02-10 15:22:47',194975,'/billing-2'),
(463007,'2014-02-10 15:23:18',194981,'/lander-2'),
(463008,'2014-02-10 15:24:29',194979,'/products'),
(463009,'2014-02-10 15:24:43',194977,'/products'),
(463010,'2014-02-10 15:26:21',194979,'/the-birthday-sugar-panda'),
(463011,'2014-02-10 15:26:33',194982,'/lander-3'),
(463012,'2014-02-10 15:27:10',194983,'/lander-4'),
(463013,'2014-02-10 15:27:34',194977,'/the-forever-love-bear'),
(463014,'2014-02-10 15:29:11',194977,'/cart'),
(463015,'2014-02-10 15:29:47',194983,'/products'),
(463016,'2014-02-10 15:30:21',194983,'/the-forever-love-bear'),
(463017,'2014-02-10 15:32:21',194984,'/lander-2'),
(463018,'2014-02-10 15:32:49',194983,'/cart'),
(463019,'2014-02-10 15:32:58',194985,'/lander-4'),
(463020,'2014-02-10 15:33:25',194986,'/lander-3'),
(463021,'2014-02-10 15:34:34',194984,'/products'),
(463022,'2014-02-10 15:35:34',194986,'/products'),
(463023,'2014-02-10 15:35:56',194984,'/the-forever-love-bear'),
(463024,'2014-02-10 15:36:58',194987,'/lander-3'),
(463025,'2014-02-10 15:37:01',194985,'/products'),
(463026,'2014-02-10 15:37:15',194988,'/lander-2'),
(463027,'2014-02-10 15:37:29',194985,'/the-forever-love-bear'),
(463028,'2014-02-10 15:37:54',194989,'/lander-3'),
(463029,'2014-02-10 15:38:03',194990,'/lander-2'),
(463030,'2014-02-10 15:39:05',194991,'/lander-2'),
(463031,'2014-02-10 15:39:29',194992,'/home'),
(463032,'2014-02-10 15:39:40',194993,'/lander-4'),
(463033,'2014-02-10 15:39:55',194988,'/products'),
(463034,'2014-02-10 15:40:00',194991,'/products'),
(463035,'2014-02-10 15:41:24',194988,'/the-birthday-sugar-panda'),
(463036,'2014-02-10 15:41:36',194994,'/lander-3'),
(463037,'2014-02-10 15:42:46',194987,'/products'),
(463038,'2014-02-10 15:43:11',194990,'/products'),
(463039,'2014-02-10 15:44:14',194991,'/the-forever-love-bear'),
(463040,'2014-02-10 15:44:48',194988,'/cart'),
(463041,'2014-02-10 15:44:53',194995,'/home'),
(463042,'2014-02-10 15:45:03',194996,'/lander-4'),
(463043,'2014-02-10 15:45:10',194987,'/the-forever-love-bear'),
(463044,'2014-02-10 15:46:24',194988,'/shipping'),
(463045,'2014-02-10 15:47:37',194990,'/the-forever-love-bear'),
(463046,'2014-02-10 15:48:23',194996,'/products'),
(463047,'2014-02-10 15:48:46',194997,'/lander-3'),
(463048,'2014-02-10 15:49:11',194998,'/home'),
(463049,'2014-02-10 15:49:16',194999,'/lander-3'),
(463050,'2014-02-10 15:49:30',194988,'/billing-2'),
(463051,'2014-02-10 15:50:40',195000,'/lander-3'),
(463052,'2014-02-10 15:50:42',194988,'/thank-you-for-your-order'),
(463053,'2014-02-10 15:51:33',194996,'/the-forever-love-bear'),
(463054,'2014-02-10 15:52:07',195001,'/lander-3'),
(463055,'2014-02-10 15:52:09',194997,'/products'),
(463056,'2014-02-10 15:52:30',194998,'/products'),
(463057,'2014-02-10 15:53:26',194996,'/cart'),
(463058,'2014-02-10 15:56:09',194996,'/shipping'),
(463059,'2014-02-10 15:56:31',195002,'/lander-4'),
(463060,'2014-02-10 15:56:58',195001,'/products'),
(463061,'2014-02-10 15:57:22',195003,'/home'),
(463062,'2014-02-10 15:58:22',195004,'/lander-2'),
(463063,'2014-02-10 15:58:31',194996,'/billing-2'),
(463064,'2014-02-10 15:58:54',195004,'/products'),
(463065,'2014-02-10 15:59:19',195004,'/the-forever-love-bear'),
(463066,'2014-02-10 15:59:56',195005,'/home'),
(463067,'2014-02-10 16:01:13',195006,'/home'),
(463068,'2014-02-10 16:01:23',195007,'/lander-3'),
(463069,'2014-02-10 16:01:44',195008,'/lander-2'),
(463070,'2014-02-10 16:02:43',195005,'/products'),
(463071,'2014-02-10 16:03:06',195003,'/products'),
(463072,'2014-02-10 16:03:37',195006,'/products'),
(463073,'2014-02-10 16:04:02',195009,'/lander-4'),
(463074,'2014-02-10 16:04:16',195008,'/products'),
(463075,'2014-02-10 16:04:27',195010,'/lander-2'),
(463076,'2014-02-10 16:04:39',195005,'/the-original-mr-fuzzy'),
(463077,'2014-02-10 16:05:23',195011,'/lander-2'),
(463078,'2014-02-10 16:06:01',195003,'/the-birthday-sugar-panda'),
(463079,'2014-02-10 16:07:21',195006,'/the-forever-love-bear'),
(463080,'2014-02-10 16:07:40',195012,'/lander-4'),
(463081,'2014-02-10 16:08:00',195013,'/lander-3'),
(463082,'2014-02-10 16:08:01',195008,'/the-forever-love-bear'),
(463083,'2014-02-10 16:08:30',195014,'/lander-2'),
(463084,'2014-02-10 16:08:50',195009,'/products'),
(463085,'2014-02-10 16:09:37',195010,'/products'),
(463086,'2014-02-10 16:09:50',195006,'/cart'),
(463087,'2014-02-10 16:10:42',195008,'/cart'),
(463088,'2014-02-10 16:10:56',195015,'/lander-3'),
(463089,'2014-02-10 16:11:07',195006,'/shipping'),
(463090,'2014-02-10 16:11:33',195015,'/products'),
(463091,'2014-02-10 16:11:35',195016,'/lander-3'),
(463092,'2014-02-10 16:11:42',195013,'/products'),
(463093,'2014-02-10 16:11:46',195009,'/the-forever-love-bear'),
(463094,'2014-02-10 16:12:14',195008,'/shipping'),
(463095,'2014-02-10 16:12:37',195008,'/billing-2'),
(463096,'2014-02-10 16:12:37',195017,'/lander-3'),
(463097,'2014-02-10 16:12:47',195010,'/the-forever-love-bear'),
(463098,'2014-02-10 16:13:16',195006,'/billing-2'),
(463099,'2014-02-10 16:13:20',195012,'/products'),
(463100,'2014-02-10 16:13:39',195009,'/cart'),
(463101,'2014-02-10 16:13:44',195010,'/cart'),
(463102,'2014-02-10 16:13:44',195013,'/the-original-mr-fuzzy'),
(463103,'2014-02-10 16:13:53',195018,'/lander-3'),
(463104,'2014-02-10 16:13:56',195014,'/products'),
(463105,'2014-02-10 16:14:55',195015,'/the-forever-love-bear'),
(463106,'2014-02-10 16:15:20',195010,'/shipping'),
(463107,'2014-02-10 16:15:41',195012,'/the-original-mr-fuzzy'),
(463108,'2014-02-10 16:15:50',195019,'/lander-3'),
(463109,'2014-02-10 16:15:58',195010,'/billing-2'),
(463110,'2014-02-10 16:16:45',195014,'/the-original-mr-fuzzy'),
(463111,'2014-02-10 16:17:06',195009,'/shipping'),
(463112,'2014-02-10 16:17:17',195015,'/cart'),
(463113,'2014-02-10 16:17:19',195020,'/lander-3'),
(463114,'2014-02-10 16:17:29',195021,'/home'),
(463115,'2014-02-10 16:17:46',195008,'/thank-you-for-your-order'),
(463116,'2014-02-10 16:18:01',195018,'/products'),
(463117,'2014-02-10 16:18:07',195009,'/billing-2'),
(463118,'2014-02-10 16:18:08',195021,'/products'),
(463119,'2014-02-10 16:18:10',195015,'/shipping'),
(463120,'2014-02-10 16:18:28',195022,'/home'),
(463121,'2014-02-10 16:18:48',195023,'/lander-2'),
(463122,'2014-02-10 16:18:51',195009,'/thank-you-for-your-order'),
(463123,'2014-02-10 16:19:16',195010,'/thank-you-for-your-order'),
(463124,'2014-02-10 16:20:01',195024,'/lander-4'),
(463125,'2014-02-10 16:21:42',195018,'/the-original-mr-fuzzy'),
(463126,'2014-02-10 16:21:48',195021,'/the-original-mr-fuzzy'),
(463127,'2014-02-10 16:23:29',195025,'/home'),
(463128,'2014-02-10 16:24:26',195026,'/lander-4'),
(463129,'2014-02-10 16:24:28',195024,'/products'),
(463130,'2014-02-10 16:25:48',195027,'/lander-4'),
(463131,'2014-02-10 16:26:10',195028,'/lander-3'),
(463132,'2014-02-10 16:26:29',195029,'/lander-2'),
(463133,'2014-02-10 16:26:43',195027,'/products'),
(463134,'2014-02-10 16:27:04',195024,'/the-original-mr-fuzzy'),
(463135,'2014-02-10 16:27:14',195025,'/products'),
(463136,'2014-02-10 16:27:25',195030,'/lander-2'),
(463137,'2014-02-10 16:27:36',195027,'/the-original-mr-fuzzy'),
(463138,'2014-02-10 16:27:44',195029,'/products'),
(463139,'2014-02-10 16:28:14',195031,'/lander-3'),
(463140,'2014-02-10 16:28:26',195032,'/lander-4'),
(463141,'2014-02-10 16:29:02',195025,'/the-forever-love-bear'),
(463142,'2014-02-10 16:30:27',195033,'/lander-3'),
(463143,'2014-02-10 16:30:33',195034,'/lander-3'),
(463144,'2014-02-10 16:30:58',195029,'/the-forever-love-bear'),
(463145,'2014-02-10 16:31:27',195035,'/lander-2'),
(463146,'2014-02-10 16:32:14',195029,'/cart'),
(463147,'2014-02-10 16:32:35',195036,'/lander-3'),
(463148,'2014-02-10 16:32:37',195030,'/products'),
(463149,'2014-02-10 16:32:39',195031,'/products'),
(463150,'2014-02-10 16:33:01',195037,'/lander-4'),
(463151,'2014-02-10 16:34:08',195038,'/lander-4'),
(463152,'2014-02-10 16:35:04',195029,'/shipping'),
(463153,'2014-02-10 16:35:40',195039,'/lander-2'),
(463154,'2014-02-10 16:36:04',195031,'/the-birthday-sugar-panda'),
(463155,'2014-02-10 16:36:11',195040,'/lander-3'),
(463156,'2014-02-10 16:36:48',195031,'/cart'),
(463157,'2014-02-10 16:37:04',195030,'/the-original-mr-fuzzy'),
(463158,'2014-02-10 16:37:49',195029,'/billing-2'),
(463159,'2014-02-10 16:39:31',195030,'/cart'),
(463160,'2014-02-10 16:39:59',195030,'/shipping'),
(463161,'2014-02-10 16:40:13',195041,'/home'),
(463162,'2014-02-10 16:40:31',195042,'/lander-2'),
(463163,'2014-02-10 16:41:00',195043,'/lander-4'),
(463164,'2014-02-10 16:41:09',195040,'/products'),
(463165,'2014-02-10 16:41:28',195044,'/home'),
(463166,'2014-02-10 16:42:22',195042,'/products'),
(463167,'2014-02-10 16:42:43',195030,'/billing-2'),
(463168,'2014-02-10 16:43:00',195045,'/lander-4'),
(463169,'2014-02-10 16:43:12',195041,'/products'),
(463170,'2014-02-10 16:43:33',195046,'/lander-3'),
(463171,'2014-02-10 16:44:18',195042,'/the-forever-love-bear'),
(463172,'2014-02-10 16:44:27',195047,'/home'),
(463173,'2014-02-10 16:44:31',195044,'/products'),
(463174,'2014-02-10 16:44:38',195040,'/the-original-mr-fuzzy'),
(463175,'2014-02-10 16:45:19',195045,'/products'),
(463176,'2014-02-10 16:45:44',195041,'/the-forever-love-bear'),
(463177,'2014-02-10 16:46:02',195030,'/thank-you-for-your-order'),
(463178,'2014-02-10 16:46:22',195044,'/the-forever-love-bear'),
(463179,'2014-02-10 16:46:32',195048,'/home'),
(463180,'2014-02-10 16:47:31',195042,'/cart'),
(463181,'2014-02-10 16:48:29',195045,'/the-birthday-sugar-panda'),
(463182,'2014-02-10 16:48:54',195044,'/cart'),
(463183,'2014-02-10 16:48:57',195049,'/lander-2'),
(463184,'2014-02-10 16:49:48',195050,'/lander-3'),
(463185,'2014-02-10 16:49:57',195051,'/home'),
(463186,'2014-02-10 16:50:33',195052,'/lander-3'),
(463187,'2014-02-10 16:51:02',195045,'/cart'),
(463188,'2014-02-10 16:51:27',195053,'/lander-3'),
(463189,'2014-02-10 16:51:42',195045,'/shipping'),
(463190,'2014-02-10 16:52:25',195054,'/lander-3'),
(463191,'2014-02-10 16:52:41',195055,'/lander-2'),
(463192,'2014-02-10 16:53:51',195045,'/billing-2'),
(463193,'2014-02-10 16:54:20',195050,'/products'),
(463194,'2014-02-10 16:54:21',195055,'/products'),
(463195,'2014-02-10 16:55:00',195056,'/lander-4'),
(463196,'2014-02-10 16:55:04',195057,'/lander-4'),
(463197,'2014-02-10 16:55:06',195051,'/products'),
(463198,'2014-02-10 16:55:18',195058,'/lander-2'),
(463199,'2014-02-10 16:55:34',195050,'/the-forever-love-bear'),
(463200,'2014-02-10 16:55:45',195053,'/products'),
(463201,'2014-02-10 16:55:54',195051,'/the-forever-love-bear'),
(463202,'2014-02-10 16:56:42',195050,'/cart'),
(463203,'2014-02-10 16:57:07',195051,'/cart'),
(463204,'2014-02-10 16:58:15',195059,'/home'),
(463205,'2014-02-10 16:58:37',195057,'/products'),
(463206,'2014-02-10 16:58:42',195051,'/shipping'),
(463207,'2014-02-10 16:58:50',195055,'/the-forever-love-bear'),
(463208,'2014-02-10 16:59:40',195060,'/lander-4'),
(463209,'2014-02-10 17:00:00',195061,'/lander-4'),
(463210,'2014-02-10 17:00:43',195057,'/the-forever-love-bear'),
(463211,'2014-02-10 17:00:55',195051,'/billing-2'),
(463212,'2014-02-10 17:01:02',195062,'/home'),
(463213,'2014-02-10 17:01:51',195051,'/thank-you-for-your-order'),
(463214,'2014-02-10 17:02:17',195061,'/products'),
(463215,'2014-02-10 17:02:24',195063,'/lander-2'),
(463216,'2014-02-10 17:02:43',195064,'/lander-4'),
(463217,'2014-02-10 17:02:58',195057,'/cart'),
(463218,'2014-02-10 17:03:31',195061,'/the-forever-love-bear'),
(463219,'2014-02-10 17:03:54',195065,'/home'),
(463220,'2014-02-10 17:04:29',195066,'/home'),
(463221,'2014-02-10 17:04:59',195057,'/shipping'),
(463222,'2014-02-10 17:05:01',195067,'/lander-4'),
(463223,'2014-02-10 17:05:29',195068,'/home'),
(463224,'2014-02-10 17:05:34',195069,'/lander-2'),
(463225,'2014-02-10 17:06:49',195062,'/products'),
(463226,'2014-02-10 17:07:23',195063,'/products'),
(463227,'2014-02-10 17:09:51',195070,'/lander-3'),
(463228,'2014-02-10 17:10:17',195063,'/the-original-mr-fuzzy'),
(463229,'2014-02-10 17:10:50',195062,'/the-original-mr-fuzzy'),
(463230,'2014-02-10 17:10:55',195068,'/products'),
(463231,'2014-02-10 17:11:08',195071,'/lander-4'),
(463232,'2014-02-10 17:11:35',195072,'/lander-4'),
(463233,'2014-02-10 17:13:08',195068,'/the-forever-love-bear'),
(463234,'2014-02-10 17:13:48',195073,'/home'),
(463235,'2014-02-10 17:14:01',195074,'/lander-4'),
(463236,'2014-02-10 17:14:25',195062,'/cart'),
(463237,'2014-02-10 17:14:50',195072,'/products'),
(463238,'2014-02-10 17:15:00',195075,'/lander-2'),
(463239,'2014-02-10 17:15:51',195062,'/shipping'),
(463240,'2014-02-10 17:16:14',195076,'/lander-2'),
(463241,'2014-02-10 17:16:18',195077,'/lander-3'),
(463242,'2014-02-10 17:16:33',195078,'/home'),
(463243,'2014-02-10 17:16:58',195072,'/the-forever-love-bear'),
(463244,'2014-02-10 17:17:26',195073,'/products'),
(463245,'2014-02-10 17:18:10',195074,'/products'),
(463246,'2014-02-10 17:18:20',195075,'/products'),
(463247,'2014-02-10 17:20:09',195079,'/lander-2'),
(463248,'2014-02-10 17:20:24',195072,'/cart'),
(463249,'2014-02-10 17:21:10',195072,'/shipping'),
(463250,'2014-02-10 17:21:10',195073,'/the-original-mr-fuzzy'),
(463251,'2014-02-10 17:21:22',195074,'/the-birthday-sugar-panda'),
(463252,'2014-02-10 17:21:41',195080,'/home'),
(463253,'2014-02-10 17:22:33',195072,'/billing-2'),
(463254,'2014-02-10 17:22:51',195075,'/the-forever-love-bear'),
(463255,'2014-02-10 17:23:43',195081,'/lander-4'),
(463256,'2014-02-10 17:25:47',195082,'/lander-2'),
(463257,'2014-02-10 17:26:06',195083,'/lander-4'),
(463258,'2014-02-10 17:26:12',195084,'/lander-4'),
(463259,'2014-02-10 17:26:26',195085,'/home'),
(463260,'2014-02-10 17:26:38',195081,'/products'),
(463261,'2014-02-10 17:27:07',195072,'/thank-you-for-your-order'),
(463262,'2014-02-10 17:29:05',195086,'/lander-2'),
(463263,'2014-02-10 17:29:20',195087,'/lander-3'),
(463264,'2014-02-10 17:30:11',195088,'/lander-4'),
(463265,'2014-02-10 17:30:34',195081,'/the-forever-love-bear'),
(463266,'2014-02-10 17:32:45',195089,'/lander-3'),
(463267,'2014-02-10 17:33:27',195088,'/products'),
(463268,'2014-02-10 17:33:39',195086,'/products'),
(463269,'2014-02-10 17:35:06',195086,'/the-forever-love-bear'),
(463270,'2014-02-10 17:36:31',195090,'/home'),
(463271,'2014-02-10 17:37:04',195091,'/home'),
(463272,'2014-02-10 17:37:28',195086,'/cart'),
(463273,'2014-02-10 17:38:11',195092,'/home'),
(463274,'2014-02-10 17:38:38',195093,'/lander-4'),
(463275,'2014-02-10 17:38:39',195094,'/home'),
(463276,'2014-02-10 17:39:48',195095,'/lander-3'),
(463277,'2014-02-10 17:40:05',195096,'/lander-2'),
(463278,'2014-02-10 17:40:15',195086,'/shipping'),
(463279,'2014-02-10 17:40:51',195097,'/lander-4'),
(463280,'2014-02-10 17:40:55',195098,'/lander-3'),
(463281,'2014-02-10 17:42:34',195099,'/lander-2'),
(463282,'2014-02-10 17:42:53',195091,'/products'),
(463283,'2014-02-10 17:42:58',195092,'/products'),
(463284,'2014-02-10 17:43:08',195086,'/billing-2'),
(463285,'2014-02-10 17:43:14',195093,'/products'),
(463286,'2014-02-10 17:43:18',195094,'/products'),
(463287,'2014-02-10 17:43:23',195096,'/products'),
(463288,'2014-02-10 17:43:35',195100,'/lander-4'),
(463289,'2014-02-10 17:45:03',195099,'/products'),
(463290,'2014-02-10 17:45:20',195092,'/the-forever-love-bear'),
(463291,'2014-02-10 17:45:20',195101,'/lander-2'),
(463292,'2014-02-10 17:45:28',195102,'/lander-2'),
(463293,'2014-02-10 17:45:54',195103,'/lander-2'),
(463294,'2014-02-10 17:46:06',195104,'/lander-3'),
(463295,'2014-02-10 17:46:25',195099,'/the-original-mr-fuzzy'),
(463296,'2014-02-10 17:46:28',195094,'/the-forever-love-bear'),
(463297,'2014-02-10 17:46:56',195091,'/the-birthday-sugar-panda'),
(463298,'2014-02-10 17:47:06',195093,'/the-original-mr-fuzzy'),
(463299,'2014-02-10 17:47:23',195096,'/the-original-mr-fuzzy'),
(463300,'2014-02-10 17:48:02',195091,'/cart'),
(463301,'2014-02-10 17:48:05',195094,'/cart'),
(463302,'2014-02-10 17:48:07',195096,'/cart'),
(463303,'2014-02-10 17:48:26',195099,'/cart'),
(463304,'2014-02-10 17:48:33',195091,'/shipping'),
(463305,'2014-02-10 17:49:10',195094,'/shipping'),
(463306,'2014-02-10 17:49:19',195100,'/products'),
(463307,'2014-02-10 17:49:23',195101,'/products'),
(463308,'2014-02-10 17:49:42',195091,'/billing-2'),
(463309,'2014-02-10 17:50:13',195105,'/lander-3'),
(463310,'2014-02-10 17:50:51',195103,'/products'),
(463311,'2014-02-10 17:51:26',195106,'/lander-3'),
(463312,'2014-02-10 17:51:28',195103,'/the-forever-love-bear'),
(463313,'2014-02-10 17:51:37',195096,'/shipping'),
(463314,'2014-02-10 17:51:38',195099,'/shipping'),
(463315,'2014-02-10 17:51:48',195094,'/billing-2'),
(463316,'2014-02-10 17:51:51',195107,'/lander-4'),
(463317,'2014-02-10 17:52:13',195096,'/billing-2'),
(463318,'2014-02-10 17:52:16',195099,'/billing-2'),
(463319,'2014-02-10 17:52:38',195107,'/products'),
(463320,'2014-02-10 17:52:45',195100,'/the-birthday-sugar-panda'),
(463321,'2014-02-10 17:52:46',195108,'/home'),
(463322,'2014-02-10 17:53:11',195103,'/cart'),
(463323,'2014-02-10 17:53:23',195101,'/the-forever-love-bear'),
(463324,'2014-02-10 17:53:35',195091,'/thank-you-for-your-order'),
(463325,'2014-02-10 17:54:36',195103,'/shipping'),
(463326,'2014-02-10 17:55:26',195099,'/thank-you-for-your-order'),
(463327,'2014-02-10 17:56:42',195107,'/the-forever-love-bear'),
(463328,'2014-02-10 17:57:12',195101,'/cart'),
(463329,'2014-02-10 17:57:20',195103,'/billing-2'),
(463330,'2014-02-10 17:57:21',195109,'/lander-3'),
(463331,'2014-02-10 17:57:23',195096,'/thank-you-for-your-order'),
(463332,'2014-02-10 17:58:35',195110,'/lander-2'),
(463333,'2014-02-10 17:58:45',195101,'/shipping'),
(463334,'2014-02-10 17:59:44',195101,'/billing-2'),
(463335,'2014-02-10 17:59:55',195110,'/products'),
(463336,'2014-02-10 18:00:29',195110,'/the-forever-love-bear'),
(463337,'2014-02-10 18:00:39',195107,'/cart'),
(463338,'2014-02-10 18:01:16',195111,'/lander-2'),
(463339,'2014-02-10 18:01:46',195111,'/products'),
(463340,'2014-02-10 18:01:46',195112,'/lander-4'),
(463341,'2014-02-10 18:02:23',195103,'/thank-you-for-your-order'),
(463342,'2014-02-10 18:02:43',195107,'/shipping'),
(463343,'2014-02-10 18:02:51',195113,'/lander-4'),
(463344,'2014-02-10 18:02:52',195114,'/home'),
(463345,'2014-02-10 18:02:58',195115,'/lander-3'),
(463346,'2014-02-10 18:03:47',195110,'/cart'),
(463347,'2014-02-10 18:04:21',195107,'/billing-2'),
(463348,'2014-02-10 18:05:24',195111,'/the-original-mr-fuzzy'),
(463349,'2014-02-10 18:05:42',195116,'/home'),
(463350,'2014-02-10 18:05:47',195117,'/home'),
(463351,'2014-02-10 18:05:59',195110,'/shipping'),
(463352,'2014-02-10 18:06:34',195116,'/products'),
(463353,'2014-02-10 18:06:57',195115,'/products'),
(463354,'2014-02-10 18:08:13',195118,'/lander-3'),
(463355,'2014-02-10 18:08:32',195110,'/billing-2'),
(463356,'2014-02-10 18:08:52',195117,'/products'),
(463357,'2014-02-10 18:08:53',195119,'/lander-3'),
(463358,'2014-02-10 18:09:04',195107,'/thank-you-for-your-order'),
(463359,'2014-02-10 18:10:27',195120,'/lander-2'),
(463360,'2014-02-10 18:11:51',195117,'/the-birthday-sugar-panda'),
(463361,'2014-02-10 18:13:21',195121,'/lander-3'),
(463362,'2014-02-10 18:13:29',195122,'/lander-2'),
(463363,'2014-02-10 18:15:09',195122,'/products'),
(463364,'2014-02-10 18:15:25',195123,'/lander-2'),
(463365,'2014-02-10 18:16:46',195124,'/lander-2'),
(463366,'2014-02-10 18:17:21',195125,'/home'),
(463367,'2014-02-10 18:18:45',195126,'/home'),
(463368,'2014-02-10 18:18:53',195122,'/the-forever-love-bear'),
(463369,'2014-02-10 18:20:10',195127,'/lander-2'),
(463370,'2014-02-10 18:22:05',195126,'/products'),
(463371,'2014-02-10 18:22:32',195125,'/products'),
(463372,'2014-02-10 18:22:39',195128,'/home'),
(463373,'2014-02-10 18:22:42',195126,'/the-original-mr-fuzzy'),
(463374,'2014-02-10 18:23:11',195125,'/the-birthday-sugar-panda'),
(463375,'2014-02-10 18:23:13',195126,'/cart'),
(463376,'2014-02-10 18:23:55',195129,'/lander-3'),
(463377,'2014-02-10 18:24:02',195130,'/lander-4'),
(463378,'2014-02-10 18:24:07',195126,'/shipping'),
(463379,'2014-02-10 18:24:30',195127,'/products'),
(463380,'2014-02-10 18:24:30',195128,'/products'),
(463381,'2014-02-10 18:25:14',195130,'/products'),
(463382,'2014-02-10 18:25:24',195128,'/the-forever-love-bear'),
(463383,'2014-02-10 18:25:47',195126,'/billing-2'),
(463384,'2014-02-10 18:27:36',195130,'/the-forever-love-bear'),
(463385,'2014-02-10 18:29:14',195131,'/lander-4'),
(463386,'2014-02-10 18:30:53',195130,'/cart'),
(463387,'2014-02-10 18:31:00',195132,'/lander-3'),
(463388,'2014-02-10 18:31:32',195132,'/products'),
(463389,'2014-02-10 18:32:02',195130,'/shipping'),
(463390,'2014-02-10 18:32:22',195130,'/billing-2'),
(463391,'2014-02-10 18:34:55',195133,'/lander-4'),
(463392,'2014-02-10 18:35:01',195130,'/thank-you-for-your-order'),
(463393,'2014-02-10 18:36:02',195132,'/the-forever-love-bear'),
(463394,'2014-02-10 18:43:43',195134,'/lander-3'),
(463395,'2014-02-10 18:43:59',195135,'/home'),
(463396,'2014-02-10 18:44:06',195134,'/products'),
(463397,'2014-02-10 18:44:09',195136,'/lander-3'),
(463398,'2014-02-10 18:44:22',195137,'/home'),
(463399,'2014-02-10 18:45:01',195138,'/home'),
(463400,'2014-02-10 18:45:23',195139,'/home'),
(463401,'2014-02-10 18:46:37',195139,'/products'),
(463402,'2014-02-10 18:49:49',195140,'/home'),
(463403,'2014-02-10 18:49:54',195136,'/products'),
(463404,'2014-02-10 18:50:45',195141,'/home'),
(463405,'2014-02-10 18:51:04',195139,'/the-original-mr-fuzzy'),
(463406,'2014-02-10 18:51:29',195140,'/products'),
(463407,'2014-02-10 18:51:46',195136,'/the-forever-love-bear'),
(463408,'2014-02-10 18:54:39',195140,'/the-forever-love-bear'),
(463409,'2014-02-10 18:55:14',195136,'/cart'),
(463410,'2014-02-10 18:56:26',195142,'/home'),
(463411,'2014-02-10 18:56:58',195143,'/lander-4'),
(463412,'2014-02-10 18:57:17',195144,'/home'),
(463413,'2014-02-10 18:57:41',195145,'/lander-3'),
(463414,'2014-02-10 19:00:33',195145,'/products'),
(463415,'2014-02-10 19:00:54',195146,'/lander-2'),
(463416,'2014-02-10 19:01:43',195147,'/lander-2'),
(463417,'2014-02-10 19:02:48',195147,'/products'),
(463418,'2014-02-10 19:06:26',195148,'/lander-3'),
(463419,'2014-02-10 19:06:53',195149,'/home'),
(463420,'2014-02-10 19:08:43',195150,'/lander-3'),
(463421,'2014-02-10 19:08:47',195148,'/products'),
(463422,'2014-02-10 19:09:31',195151,'/home'),
(463423,'2014-02-10 19:10:59',195148,'/the-forever-love-bear'),
(463424,'2014-02-10 19:11:20',195152,'/lander-3'),
(463425,'2014-02-10 19:12:48',195153,'/lander-3'),
(463426,'2014-02-10 19:14:22',195148,'/cart'),
(463427,'2014-02-10 19:16:15',195153,'/products'),
(463428,'2014-02-10 19:17:03',195148,'/shipping'),
(463429,'2014-02-10 19:17:04',195154,'/home'),
(463430,'2014-02-10 19:19:02',195154,'/products'),
(463431,'2014-02-10 19:19:15',195148,'/billing-2'),
(463432,'2014-02-10 19:20:17',195154,'/the-original-mr-fuzzy'),
(463433,'2014-02-10 19:23:03',195148,'/thank-you-for-your-order'),
(463434,'2014-02-10 19:23:31',195155,'/lander-3'),
(463435,'2014-02-10 19:25:09',195156,'/lander-4'),
(463436,'2014-02-10 19:26:20',195157,'/lander-3'),
(463437,'2014-02-10 19:29:16',195158,'/lander-4'),
(463438,'2014-02-10 19:30:28',195159,'/home'),
(463439,'2014-02-10 19:30:29',195158,'/products'),
(463440,'2014-02-10 19:30:40',195160,'/lander-2'),
(463441,'2014-02-10 19:31:35',195161,'/home'),
(463442,'2014-02-10 19:33:04',195162,'/lander-2'),
(463443,'2014-02-10 19:33:10',195159,'/products'),
(463444,'2014-02-10 19:33:11',195163,'/lander-3'),
(463445,'2014-02-10 19:34:21',195158,'/the-forever-love-bear'),
(463446,'2014-02-10 19:34:46',195163,'/products'),
(463447,'2014-02-10 19:35:08',195161,'/products'),
(463448,'2014-02-10 19:35:11',195159,'/the-original-mr-fuzzy'),
(463449,'2014-02-10 19:35:53',195164,'/lander-2'),
(463450,'2014-02-10 19:36:39',195165,'/lander-4'),
(463451,'2014-02-10 19:36:50',195158,'/cart'),
(463452,'2014-02-10 19:37:04',195159,'/cart'),
(463453,'2014-02-10 19:37:28',195163,'/the-forever-love-bear'),
(463454,'2014-02-10 19:37:49',195161,'/the-birthday-sugar-panda'),
(463455,'2014-02-10 19:37:58',195162,'/products'),
(463456,'2014-02-10 19:38:58',195163,'/cart'),
(463457,'2014-02-10 19:39:23',195163,'/shipping'),
(463458,'2014-02-10 19:39:32',195159,'/shipping'),
(463459,'2014-02-10 19:39:46',195163,'/billing-2'),
(463460,'2014-02-10 19:40:16',195165,'/products'),
(463461,'2014-02-10 19:40:25',195159,'/billing-2'),
(463462,'2014-02-10 19:41:04',195165,'/the-forever-love-bear'),
(463463,'2014-02-10 19:42:43',195166,'/lander-4'),
(463464,'2014-02-10 19:42:58',195167,'/home'),
(463465,'2014-02-10 19:44:02',195168,'/lander-2'),
(463466,'2014-02-10 19:44:10',195169,'/lander-4'),
(463467,'2014-02-10 19:45:01',195163,'/thank-you-for-your-order'),
(463468,'2014-02-10 19:45:54',195170,'/home'),
(463469,'2014-02-10 19:46:57',195170,'/products'),
(463470,'2014-02-10 19:47:10',195171,'/lander-3'),
(463471,'2014-02-10 19:47:39',195170,'/the-forever-love-bear'),
(463472,'2014-02-10 19:48:10',195172,'/lander-4'),
(463473,'2014-02-10 19:49:04',195170,'/cart'),
(463474,'2014-02-10 19:49:12',195168,'/products'),
(463475,'2014-02-10 19:49:13',195173,'/lander-2'),
(463476,'2014-02-10 19:49:48',195174,'/lander-2'),
(463477,'2014-02-10 19:49:51',195169,'/products'),
(463478,'2014-02-10 19:50:31',195170,'/shipping'),
(463479,'2014-02-10 19:51:00',195175,'/lander-3'),
(463480,'2014-02-10 19:51:50',195169,'/the-forever-love-bear'),
(463481,'2014-02-10 19:52:24',195170,'/billing-2'),
(463482,'2014-02-10 19:53:39',195168,'/the-birthday-sugar-panda'),
(463483,'2014-02-10 19:54:02',195174,'/products'),
(463484,'2014-02-10 19:55:45',195174,'/the-original-mr-fuzzy'),
(463485,'2014-02-10 19:56:01',195176,'/lander-4'),
(463486,'2014-02-10 19:56:16',195170,'/thank-you-for-your-order'),
(463487,'2014-02-10 19:57:00',195177,'/home'),
(463488,'2014-02-10 19:57:48',195178,'/lander-2'),
(463489,'2014-02-10 20:00:04',195178,'/products'),
(463490,'2014-02-10 20:01:55',195178,'/the-forever-love-bear'),
(463491,'2014-02-10 20:03:54',195179,'/home'),
(463492,'2014-02-10 20:04:07',195178,'/cart'),
(463493,'2014-02-10 20:06:15',195178,'/shipping'),
(463494,'2014-02-10 20:08:03',195180,'/lander-2'),
(463495,'2014-02-10 20:08:21',195178,'/billing-2'),
(463496,'2014-02-10 20:08:56',195181,'/lander-3'),
(463497,'2014-02-10 20:09:40',195179,'/products'),
(463498,'2014-02-10 20:10:14',195182,'/home'),
(463499,'2014-02-10 20:10:20',195183,'/lander-3'),
(463500,'2014-02-10 20:11:24',195178,'/thank-you-for-your-order'),
(463501,'2014-02-10 20:12:31',195184,'/lander-2'),
(463502,'2014-02-10 20:12:57',195185,'/home'),
(463503,'2014-02-10 20:13:07',195182,'/products'),
(463504,'2014-02-10 20:13:29',195179,'/the-original-mr-fuzzy'),
(463505,'2014-02-10 20:14:37',195181,'/products'),
(463506,'2014-02-10 20:14:58',195185,'/products'),
(463507,'2014-02-10 20:16:08',195179,'/cart'),
(463508,'2014-02-10 20:17:55',195186,'/lander-2'),
(463509,'2014-02-10 20:18:16',195187,'/home'),
(463510,'2014-02-10 20:18:50',195188,'/home'),
(463511,'2014-02-10 20:19:26',195185,'/the-forever-love-bear'),
(463512,'2014-02-10 20:20:13',195189,'/lander-2'),
(463513,'2014-02-10 20:21:11',195189,'/products'),
(463514,'2014-02-10 20:21:29',195190,'/home'),
(463515,'2014-02-10 20:21:48',195191,'/home'),
(463516,'2014-02-10 20:21:54',195192,'/home'),
(463517,'2014-02-10 20:22:02',195185,'/cart'),
(463518,'2014-02-10 20:22:41',195187,'/products'),
(463519,'2014-02-10 20:22:42',195188,'/products'),
(463520,'2014-02-10 20:23:29',195193,'/home'),
(463521,'2014-02-10 20:23:44',195189,'/the-birthday-sugar-panda'),
(463522,'2014-02-10 20:24:31',195187,'/the-birthday-sugar-panda'),
(463523,'2014-02-10 20:24:41',195189,'/cart'),
(463524,'2014-02-10 20:24:45',195191,'/products'),
(463525,'2014-02-10 20:25:15',195194,'/home'),
(463526,'2014-02-10 20:25:52',195190,'/products'),
(463527,'2014-02-10 20:26:33',195194,'/products'),
(463528,'2014-02-10 20:27:01',195188,'/the-original-mr-fuzzy'),
(463529,'2014-02-10 20:27:17',195193,'/products'),
(463530,'2014-02-10 20:27:22',195195,'/home'),
(463531,'2014-02-10 20:27:46',195196,'/home'),
(463532,'2014-02-10 20:27:51',195197,'/lander-4'),
(463533,'2014-02-10 20:28:41',195198,'/lander-3'),
(463534,'2014-02-10 20:29:44',195198,'/products'),
(463535,'2014-02-10 20:29:52',195190,'/the-forever-love-bear'),
(463536,'2014-02-10 20:30:17',195199,'/home'),
(463537,'2014-02-10 20:30:20',195200,'/lander-2'),
(463538,'2014-02-10 20:30:35',195193,'/the-forever-love-bear'),
(463539,'2014-02-10 20:30:41',195199,'/products'),
(463540,'2014-02-10 20:30:53',195196,'/products'),
(463541,'2014-02-10 20:31:49',195198,'/the-forever-love-bear'),
(463542,'2014-02-10 20:32:01',195193,'/cart'),
(463543,'2014-02-10 20:32:32',195195,'/products'),
(463544,'2014-02-10 20:33:02',195201,'/lander-4'),
(463545,'2014-02-10 20:33:33',195202,'/home'),
(463546,'2014-02-10 20:33:44',195190,'/cart'),
(463547,'2014-02-10 20:34:04',195203,'/lander-2'),
(463548,'2014-02-10 20:34:18',195198,'/cart'),
(463549,'2014-02-10 20:34:23',195193,'/shipping'),
(463550,'2014-02-10 20:35:06',195196,'/the-original-mr-fuzzy'),
(463551,'2014-02-10 20:35:21',195204,'/home'),
(463552,'2014-02-10 20:35:38',195205,'/lander-3'),
(463553,'2014-02-10 20:35:50',195198,'/shipping'),
(463554,'2014-02-10 20:37:02',195202,'/products'),
(463555,'2014-02-10 20:37:32',195201,'/products'),
(463556,'2014-02-10 20:38:11',195206,'/lander-3'),
(463557,'2014-02-10 20:38:27',195205,'/products'),
(463558,'2014-02-10 20:39:30',195201,'/the-forever-love-bear'),
(463559,'2014-02-10 20:40:03',195207,'/lander-2'),
(463560,'2014-02-10 20:40:07',195205,'/the-birthday-sugar-panda'),
(463561,'2014-02-10 20:40:22',195202,'/the-forever-love-bear'),
(463562,'2014-02-10 20:41:29',195208,'/lander-2'),
(463563,'2014-02-10 20:41:33',195205,'/cart'),
(463564,'2014-02-10 20:43:33',195201,'/cart'),
(463565,'2014-02-10 20:43:46',195209,'/lander-4'),
(463566,'2014-02-10 20:44:58',195210,'/lander-3'),
(463567,'2014-02-10 20:45:42',195210,'/products'),
(463568,'2014-02-10 20:46:22',195211,'/home'),
(463569,'2014-02-10 20:47:23',195201,'/shipping'),
(463570,'2014-02-10 20:48:12',195210,'/the-forever-love-bear'),
(463571,'2014-02-10 20:49:00',195201,'/billing-2'),
(463572,'2014-02-10 20:50:06',195210,'/cart'),
(463573,'2014-02-10 20:52:08',195201,'/thank-you-for-your-order'),
(463574,'2014-02-10 20:53:36',195210,'/shipping'),
(463575,'2014-02-10 20:54:41',195212,'/lander-4'),
(463576,'2014-02-10 20:55:03',195210,'/billing-2'),
(463577,'2014-02-10 20:55:45',195210,'/thank-you-for-your-order'),
(463578,'2014-02-10 20:55:45',195213,'/home'),
(463579,'2014-02-10 20:56:19',195214,'/lander-3'),
(463580,'2014-02-10 20:56:33',195213,'/products'),
(463581,'2014-02-10 20:57:14',195215,'/lander-3'),
(463582,'2014-02-10 20:57:46',195212,'/products'),
(463583,'2014-02-10 20:58:20',195214,'/products'),
(463584,'2014-02-10 20:58:43',195213,'/the-birthday-sugar-panda'),
(463585,'2014-02-10 21:00:38',195212,'/the-forever-love-bear'),
(463586,'2014-02-10 21:00:54',195216,'/home'),
(463587,'2014-02-10 21:01:48',195212,'/cart'),
(463588,'2014-02-10 21:02:02',195213,'/cart'),
(463589,'2014-02-10 21:02:06',195216,'/products'),
(463590,'2014-02-10 21:03:20',195217,'/lander-2'),
(463591,'2014-02-10 21:03:52',195212,'/shipping'),
(463592,'2014-02-10 21:04:04',195216,'/the-forever-love-bear'),
(463593,'2014-02-10 21:05:06',195213,'/shipping'),
(463594,'2014-02-10 21:05:47',195216,'/cart'),
(463595,'2014-02-10 21:05:55',195212,'/billing-2'),
(463596,'2014-02-10 21:06:19',195218,'/lander-3'),
(463597,'2014-02-10 21:07:26',195218,'/products'),
(463598,'2014-02-10 21:07:28',195216,'/shipping'),
(463599,'2014-02-10 21:07:43',195213,'/billing-2'),
(463600,'2014-02-10 21:08:17',195216,'/billing-2'),
(463601,'2014-02-10 21:09:56',195212,'/thank-you-for-your-order'),
(463602,'2014-02-10 21:10:29',195218,'/the-forever-love-bear'),
(463603,'2014-02-10 21:11:05',195219,'/lander-3'),
(463604,'2014-02-10 21:11:27',195220,'/lander-2'),
(463605,'2014-02-10 21:12:58',195220,'/products'),
(463606,'2014-02-10 21:13:17',195220,'/the-forever-love-bear'),
(463607,'2014-02-10 21:13:39',195221,'/lander-2'),
(463608,'2014-02-10 21:14:34',195221,'/products'),
(463609,'2014-02-10 21:14:38',195222,'/home'),
(463610,'2014-02-10 21:15:11',195223,'/lander-4'),
(463611,'2014-02-10 21:16:24',195224,'/home'),
(463612,'2014-02-10 21:17:05',195225,'/home'),
(463613,'2014-02-10 21:19:22',195226,'/home'),
(463614,'2014-02-10 21:20:18',195223,'/products'),
(463615,'2014-02-10 21:21:00',195225,'/products'),
(463616,'2014-02-10 21:21:17',195223,'/the-original-mr-fuzzy'),
(463617,'2014-02-10 21:22:45',195227,'/lander-2'),
(463618,'2014-02-10 21:23:00',195228,'/lander-2'),
(463619,'2014-02-10 21:23:10',195223,'/cart'),
(463620,'2014-02-10 21:23:26',195229,'/lander-4'),
(463621,'2014-02-10 21:23:59',195227,'/products'),
(463622,'2014-02-10 21:24:05',195226,'/products'),
(463623,'2014-02-10 21:24:23',195229,'/products'),
(463624,'2014-02-10 21:24:45',195225,'/the-forever-love-bear'),
(463625,'2014-02-10 21:25:04',195229,'/the-original-mr-fuzzy'),
(463626,'2014-02-10 21:25:35',195223,'/shipping'),
(463627,'2014-02-10 21:26:01',195230,'/lander-2'),
(463628,'2014-02-10 21:26:14',195227,'/the-original-mr-fuzzy'),
(463629,'2014-02-10 21:27:10',195231,'/lander-3'),
(463630,'2014-02-10 21:27:26',195230,'/products'),
(463631,'2014-02-10 21:28:02',195232,'/home'),
(463632,'2014-02-10 21:28:10',195229,'/cart'),
(463633,'2014-02-10 21:28:18',195228,'/products'),
(463634,'2014-02-10 21:28:27',195227,'/cart'),
(463635,'2014-02-10 21:28:36',195225,'/cart'),
(463636,'2014-02-10 21:28:56',195233,'/lander-3'),
(463637,'2014-02-10 21:29:20',195227,'/shipping'),
(463638,'2014-02-10 21:30:53',195229,'/shipping'),
(463639,'2014-02-10 21:31:01',195227,'/billing-2'),
(463640,'2014-02-10 21:31:17',195230,'/the-original-mr-fuzzy'),
(463641,'2014-02-10 21:31:43',195225,'/shipping'),
(463642,'2014-02-10 21:31:56',195234,'/lander-3'),
(463643,'2014-02-10 21:32:10',195233,'/products'),
(463644,'2014-02-10 21:32:29',195228,'/the-original-mr-fuzzy'),
(463645,'2014-02-10 21:32:53',195235,'/lander-3'),
(463646,'2014-02-10 21:33:23',195229,'/billing-2'),
(463647,'2014-02-10 21:33:36',195235,'/products'),
(463648,'2014-02-10 21:35:08',195234,'/products'),
(463649,'2014-02-10 21:35:15',195228,'/cart'),
(463650,'2014-02-10 21:35:17',195236,'/lander-3'),
(463651,'2014-02-10 21:35:49',195235,'/the-birthday-sugar-panda'),
(463652,'2014-02-10 21:37:06',195228,'/shipping'),
(463653,'2014-02-10 21:37:41',195236,'/products'),
(463654,'2014-02-10 21:38:44',195237,'/home'),
(463655,'2014-02-10 21:38:49',195234,'/the-forever-love-bear'),
(463656,'2014-02-10 21:39:51',195228,'/billing-2'),
(463657,'2014-02-10 21:40:32',195237,'/products'),
(463658,'2014-02-10 21:40:40',195238,'/lander-3'),
(463659,'2014-02-10 21:41:26',195239,'/lander-2'),
(463660,'2014-02-10 21:41:28',195237,'/the-forever-love-bear'),
(463661,'2014-02-10 21:41:38',195228,'/thank-you-for-your-order'),
(463662,'2014-02-10 21:41:54',195236,'/the-original-mr-fuzzy'),
(463663,'2014-02-10 21:42:07',195240,'/lander-4'),
(463664,'2014-02-10 21:42:36',195240,'/products'),
(463665,'2014-02-10 21:44:36',195241,'/home'),
(463666,'2014-02-10 21:45:00',195242,'/home'),
(463667,'2014-02-10 21:45:15',195239,'/products'),
(463668,'2014-02-10 21:45:50',195239,'/the-forever-love-bear'),
(463669,'2014-02-10 21:46:16',195243,'/home'),
(463670,'2014-02-10 21:48:58',195239,'/cart'),
(463671,'2014-02-10 21:49:29',195239,'/shipping'),
(463672,'2014-02-10 21:49:56',195241,'/products'),
(463673,'2014-02-10 21:50:31',195239,'/billing-2'),
(463674,'2014-02-10 21:50:49',195244,'/lander-2'),
(463675,'2014-02-10 21:51:17',195245,'/home'),
(463676,'2014-02-10 21:51:36',195246,'/home'),
(463677,'2014-02-10 21:53:50',195245,'/products'),
(463678,'2014-02-10 21:54:14',195241,'/the-forever-love-bear'),
(463679,'2014-02-10 21:54:18',195247,'/lander-4'),
(463680,'2014-02-10 21:54:19',195245,'/the-forever-love-bear'),
(463681,'2014-02-10 21:54:28',195244,'/products'),
(463682,'2014-02-10 21:54:45',195248,'/lander-4'),
(463683,'2014-02-10 21:55:29',195245,'/cart'),
(463684,'2014-02-10 21:55:37',195249,'/lander-2'),
(463685,'2014-02-10 21:56:19',195244,'/the-forever-love-bear'),
(463686,'2014-02-10 21:56:32',195241,'/cart'),
(463687,'2014-02-10 21:56:36',195250,'/lander-3'),
(463688,'2014-02-10 21:56:45',195245,'/shipping'),
(463689,'2014-02-10 21:58:01',195244,'/cart'),
(463690,'2014-02-10 21:59:15',195251,'/lander-2'),
(463691,'2014-02-10 21:59:35',195252,'/lander-4'),
(463692,'2014-02-10 21:59:56',195245,'/billing-2'),
(463693,'2014-02-10 22:01:28',195245,'/thank-you-for-your-order'),
(463694,'2014-02-10 22:03:33',195253,'/lander-2'),
(463695,'2014-02-10 22:08:02',195253,'/products'),
(463696,'2014-02-10 22:08:16',195254,'/lander-4'),
(463697,'2014-02-10 22:09:03',195253,'/the-original-mr-fuzzy'),
(463698,'2014-02-10 22:09:14',195254,'/products'),
(463699,'2014-02-10 22:09:33',195255,'/lander-3'),
(463700,'2014-02-10 22:10:18',195256,'/lander-2'),
(463701,'2014-02-10 22:11:01',195256,'/products'),
(463702,'2014-02-10 22:11:28',195256,'/the-forever-love-bear'),
(463703,'2014-02-10 22:12:38',195254,'/the-forever-love-bear'),
(463704,'2014-02-10 22:13:20',195257,'/lander-3'),
(463705,'2014-02-10 22:15:24',195256,'/cart'),
(463706,'2014-02-10 22:16:18',195256,'/shipping'),
(463707,'2014-02-10 22:16:51',195258,'/home'),
(463708,'2014-02-10 22:16:52',195259,'/home'),
(463709,'2014-02-10 22:17:05',195256,'/billing-2'),
(463710,'2014-02-10 22:18:51',195256,'/thank-you-for-your-order'),
(463711,'2014-02-10 22:19:00',195260,'/lander-4'),
(463712,'2014-02-10 22:19:33',195261,'/lander-4'),
(463713,'2014-02-10 22:20:32',195262,'/lander-4'),
(463714,'2014-02-10 22:23:05',195262,'/products'),
(463715,'2014-02-10 22:23:44',195262,'/the-forever-love-bear'),
(463716,'2014-02-10 22:23:45',195263,'/lander-2'),
(463717,'2014-02-10 22:24:21',195261,'/products'),
(463718,'2014-02-10 22:24:57',195262,'/cart'),
(463719,'2014-02-10 22:26:16',195264,'/lander-3'),
(463720,'2014-02-10 22:27:12',195265,'/lander-2'),
(463721,'2014-02-10 22:27:31',195263,'/products'),
(463722,'2014-02-10 22:28:22',195266,'/lander-2'),
(463723,'2014-02-10 22:29:08',195263,'/the-forever-love-bear'),
(463724,'2014-02-10 22:30:15',195263,'/cart'),
(463725,'2014-02-10 22:30:31',195267,'/home'),
(463726,'2014-02-10 22:30:36',195263,'/shipping'),
(463727,'2014-02-10 22:31:35',195266,'/products'),
(463728,'2014-02-10 22:33:25',195263,'/billing-2'),
(463729,'2014-02-10 22:35:21',195268,'/lander-4'),
(463730,'2014-02-10 22:35:41',195269,'/lander-4'),
(463731,'2014-02-10 22:36:10',195270,'/lander-3'),
(463732,'2014-02-10 22:37:06',195263,'/thank-you-for-your-order'),
(463733,'2014-02-10 22:37:36',195271,'/lander-3'),
(463734,'2014-02-10 22:41:17',195272,'/lander-4'),
(463735,'2014-02-10 22:43:35',195273,'/lander-4'),
(463736,'2014-02-10 22:46:01',195274,'/lander-3'),
(463737,'2014-02-10 22:47:58',195275,'/lander-3'),
(463738,'2014-02-10 22:48:09',195273,'/products'),
(463739,'2014-02-10 22:49:10',195276,'/lander-3'),
(463740,'2014-02-10 22:49:39',195273,'/the-forever-love-bear'),
(463741,'2014-02-10 22:50:22',195277,'/lander-4'),
(463742,'2014-02-10 22:51:09',195273,'/cart'),
(463743,'2014-02-10 22:51:29',195277,'/products'),
(463744,'2014-02-10 22:52:28',195278,'/lander-2'),
(463745,'2014-02-10 22:52:33',195279,'/lander-3'),
(463746,'2014-02-10 22:53:28',195273,'/shipping'),
(463747,'2014-02-10 22:53:56',195280,'/lander-3'),
(463748,'2014-02-10 22:56:02',195278,'/products'),
(463749,'2014-02-10 22:59:00',195280,'/products'),
(463750,'2014-02-10 22:59:15',195281,'/lander-2'),
(463751,'2014-02-10 23:01:22',195280,'/the-forever-love-bear'),
(463752,'2014-02-10 23:01:42',195282,'/home'),
(463753,'2014-02-10 23:01:53',195283,'/lander-2'),
(463754,'2014-02-10 23:02:26',195284,'/home'),
(463755,'2014-02-10 23:04:54',195282,'/products'),
(463756,'2014-02-10 23:05:08',195280,'/cart'),
(463757,'2014-02-10 23:05:21',195285,'/lander-2'),
(463758,'2014-02-10 23:05:57',195283,'/products'),
(463759,'2014-02-10 23:07:01',195284,'/products'),
(463760,'2014-02-10 23:07:35',195282,'/the-birthday-sugar-panda'),
(463761,'2014-02-10 23:07:38',195283,'/the-forever-love-bear'),
(463762,'2014-02-10 23:09:02',195285,'/products'),
(463763,'2014-02-10 23:10:12',195286,'/lander-4'),
(463764,'2014-02-10 23:10:35',195287,'/lander-3'),
(463765,'2014-02-10 23:10:36',195283,'/cart'),
(463766,'2014-02-10 23:10:50',195288,'/lander-2'),
(463767,'2014-02-10 23:11:31',195284,'/the-original-mr-fuzzy'),
(463768,'2014-02-10 23:12:25',195287,'/products'),
(463769,'2014-02-10 23:14:35',195288,'/products'),
(463770,'2014-02-10 23:16:04',195288,'/the-forever-love-bear'),
(463771,'2014-02-10 23:16:21',195287,'/the-forever-love-bear'),
(463772,'2014-02-10 23:21:57',195289,'/lander-4'),
(463773,'2014-02-10 23:22:58',195290,'/lander-2'),
(463774,'2014-02-10 23:27:32',195290,'/products'),
(463775,'2014-02-10 23:27:35',195291,'/lander-3'),
(463776,'2014-02-10 23:28:19',195292,'/lander-2'),
(463777,'2014-02-10 23:30:26',195293,'/lander-3'),
(463778,'2014-02-10 23:31:01',195292,'/products'),
(463779,'2014-02-10 23:31:46',195290,'/the-forever-love-bear'),
(463780,'2014-02-10 23:33:02',195294,'/home'),
(463781,'2014-02-10 23:33:20',195293,'/products'),
(463782,'2014-02-10 23:33:28',195295,'/home'),
(463783,'2014-02-10 23:34:13',195292,'/the-original-mr-fuzzy'),
(463784,'2014-02-10 23:34:55',195290,'/cart'),
(463785,'2014-02-10 23:36:18',195296,'/lander-2'),
(463786,'2014-02-10 23:36:25',195293,'/the-forever-love-bear'),
(463787,'2014-02-10 23:37:09',195297,'/lander-3'),
(463788,'2014-02-10 23:37:56',195290,'/shipping'),
(463789,'2014-02-10 23:39:08',195293,'/cart'),
(463790,'2014-02-10 23:39:47',195293,'/shipping'),
(463791,'2014-02-10 23:40:34',195290,'/billing-2'),
(463792,'2014-02-10 23:41:15',195293,'/billing-2'),
(463793,'2014-02-10 23:42:43',195290,'/thank-you-for-your-order'),
(463794,'2014-02-10 23:45:37',195293,'/thank-you-for-your-order'),
(463795,'2014-02-10 23:47:16',195298,'/lander-3'),
(463796,'2014-02-10 23:48:09',195299,'/lander-2'),
(463797,'2014-02-10 23:48:39',195300,'/lander-2'),
(463798,'2014-02-10 23:49:48',195301,'/lander-4'),
(463799,'2014-02-10 23:51:47',195298,'/products'),
(463800,'2014-02-10 23:52:54',195298,'/the-birthday-sugar-panda'),
(463801,'2014-02-10 23:58:07',195302,'/lander-2'),
(463802,'2014-02-10 23:58:12',195303,'/lander-2'),
(463803,'2014-02-10 23:59:21',195302,'/products'),
(463804,'2014-02-10 23:59:53',195302,'/the-original-mr-fuzzy'),
(463805,'2014-02-10 23:59:57',195304,'/lander-3'),
(463806,'2014-02-11 00:00:27',195305,'/lander-2'),
(463807,'2014-02-11 00:03:06',195306,'/lander-2'),
(463808,'2014-02-11 00:03:39',195302,'/cart'),
(463809,'2014-02-11 00:04:00',195307,'/lander-3'),
(463810,'2014-02-11 00:04:42',195302,'/shipping'),
(463811,'2014-02-11 00:04:54',195306,'/products'),
(463812,'2014-02-11 00:05:41',195308,'/lander-4'),
(463813,'2014-02-11 00:06:33',195309,'/home'),
(463814,'2014-02-11 00:06:44',195302,'/billing-2'),
(463815,'2014-02-11 00:06:54',195310,'/lander-4'),
(463816,'2014-02-11 00:08:22',195306,'/the-forever-love-bear'),
(463817,'2014-02-11 00:09:27',195310,'/products'),
(463818,'2014-02-11 00:11:08',195302,'/thank-you-for-your-order'),
(463819,'2014-02-11 00:11:19',195306,'/cart'),
(463820,'2014-02-11 00:11:40',195310,'/the-forever-love-bear'),
(463821,'2014-02-11 00:13:27',195311,'/lander-3'),
(463822,'2014-02-11 00:14:18',195306,'/shipping'),
(463823,'2014-02-11 00:14:41',195310,'/cart'),
(463824,'2014-02-11 00:15:21',195310,'/shipping'),
(463825,'2014-02-11 00:15:32',195311,'/products'),
(463826,'2014-02-11 00:16:49',195306,'/billing-2'),
(463827,'2014-02-11 00:19:15',195312,'/lander-3'),
(463828,'2014-02-11 00:19:55',195306,'/thank-you-for-your-order'),
(463829,'2014-02-11 00:21:37',195313,'/lander-3'),
(463830,'2014-02-11 00:22:29',195314,'/lander-4'),
(463831,'2014-02-11 00:24:06',195314,'/products'),
(463832,'2014-02-11 00:24:32',195315,'/lander-3'),
(463833,'2014-02-11 00:24:34',195314,'/the-forever-love-bear'),
(463834,'2014-02-11 00:30:09',195316,'/lander-4'),
(463835,'2014-02-11 00:34:00',195317,'/home'),
(463836,'2014-02-11 00:34:47',195317,'/products'),
(463837,'2014-02-11 00:39:01',195317,'/the-forever-love-bear'),
(463838,'2014-02-11 00:46:47',195318,'/lander-4'),
(463839,'2014-02-11 00:47:02',195319,'/lander-3'),
(463840,'2014-02-11 00:49:01',195319,'/products'),
(463841,'2014-02-11 00:49:42',195319,'/the-forever-love-bear'),
(463842,'2014-02-11 00:51:02',195318,'/products'),
(463843,'2014-02-11 00:51:53',195319,'/cart'),
(463844,'2014-02-11 00:52:21',195320,'/lander-2'),
(463845,'2014-02-11 00:52:53',195318,'/the-original-mr-fuzzy'),
(463846,'2014-02-11 00:54:49',195321,'/home'),
(463847,'2014-02-11 00:55:42',195320,'/products'),
(463848,'2014-02-11 00:57:48',195320,'/the-forever-love-bear'),
(463849,'2014-02-11 00:59:15',195320,'/cart'),
(463850,'2014-02-11 01:01:49',195322,'/lander-4'),
(463851,'2014-02-11 01:03:31',195323,'/home'),
(463852,'2014-02-11 01:06:08',195322,'/products'),
(463853,'2014-02-11 01:06:26',195323,'/products'),
(463854,'2014-02-11 01:07:46',195324,'/lander-3'),
(463855,'2014-02-11 01:07:49',195325,'/lander-3'),
(463856,'2014-02-11 01:08:05',195326,'/lander-4'),
(463857,'2014-02-11 01:09:53',195322,'/the-forever-love-bear'),
(463858,'2014-02-11 01:10:31',195327,'/home'),
(463859,'2014-02-11 01:10:56',195328,'/lander-4'),
(463860,'2014-02-11 01:13:25',195329,'/lander-3'),
(463861,'2014-02-11 01:13:36',195327,'/products'),
(463862,'2014-02-11 01:13:50',195322,'/cart'),
(463863,'2014-02-11 01:15:01',195322,'/shipping'),
(463864,'2014-02-11 01:15:06',195329,'/products'),
(463865,'2014-02-11 01:15:32',195330,'/lander-3'),
(463866,'2014-02-11 01:16:57',195327,'/the-original-mr-fuzzy'),
(463867,'2014-02-11 01:17:12',195331,'/lander-2'),
(463868,'2014-02-11 01:18:14',195322,'/billing-2'),
(463869,'2014-02-11 01:19:36',195332,'/lander-3'),
(463870,'2014-02-11 01:20:20',195333,'/home'),
(463871,'2014-02-11 01:22:02',195333,'/products'),
(463872,'2014-02-11 01:22:19',195331,'/products'),
(463873,'2014-02-11 01:23:09',195331,'/the-forever-love-bear'),
(463874,'2014-02-11 01:24:34',195334,'/home'),
(463875,'2014-02-11 01:24:44',195333,'/the-forever-love-bear'),
(463876,'2014-02-11 01:26:21',195335,'/home'),
(463877,'2014-02-11 01:27:29',195336,'/lander-2'),
(463878,'2014-02-11 01:28:37',195337,'/home'),
(463879,'2014-02-11 01:30:03',195337,'/products'),
(463880,'2014-02-11 01:30:26',195336,'/products'),
(463881,'2014-02-11 01:31:22',195337,'/the-forever-love-bear'),
(463882,'2014-02-11 01:32:22',195336,'/the-forever-love-bear'),
(463883,'2014-02-11 01:32:35',195338,'/lander-2'),
(463884,'2014-02-11 01:33:00',195339,'/lander-4'),
(463885,'2014-02-11 01:37:39',195340,'/home'),
(463886,'2014-02-11 01:39:03',195340,'/products'),
(463887,'2014-02-11 01:39:35',195340,'/the-original-mr-fuzzy'),
(463888,'2014-02-11 01:41:49',195341,'/lander-4'),
(463889,'2014-02-11 01:43:34',195340,'/cart'),
(463890,'2014-02-11 01:45:19',195341,'/products'),
(463891,'2014-02-11 01:47:09',195340,'/shipping'),
(463892,'2014-02-11 01:47:24',195342,'/lander-2'),
(463893,'2014-02-11 01:48:10',195341,'/the-forever-love-bear'),
(463894,'2014-02-11 01:49:30',195343,'/home'),
(463895,'2014-02-11 01:49:31',195340,'/billing-2'),
(463896,'2014-02-11 01:50:29',195344,'/lander-3'),
(463897,'2014-02-11 01:51:28',195343,'/products'),
(463898,'2014-02-11 01:52:13',195341,'/cart'),
(463899,'2014-02-11 01:54:39',195345,'/lander-3'),
(463900,'2014-02-11 01:55:05',195343,'/the-forever-love-bear'),
(463901,'2014-02-11 01:55:29',195341,'/shipping'),
(463902,'2014-02-11 01:55:38',195343,'/cart'),
(463903,'2014-02-11 01:57:19',195341,'/billing-2'),
(463904,'2014-02-11 01:57:20',195343,'/shipping'),
(463905,'2014-02-11 01:57:20',195346,'/lander-3'),
(463906,'2014-02-11 01:57:48',195346,'/products'),
(463907,'2014-02-11 01:58:14',195346,'/the-forever-love-bear'),
(463908,'2014-02-11 01:59:03',195341,'/thank-you-for-your-order'),
(463909,'2014-02-11 01:59:03',195343,'/billing-2'),
(463910,'2014-02-11 01:59:22',195346,'/cart'),
(463911,'2014-02-11 02:01:20',195346,'/shipping'),
(463912,'2014-02-11 02:03:08',195343,'/thank-you-for-your-order'),
(463913,'2014-02-11 02:04:06',195346,'/billing-2'),
(463914,'2014-02-11 02:08:17',195346,'/thank-you-for-your-order'),
(463915,'2014-02-11 02:08:21',195347,'/lander-3'),
(463916,'2014-02-11 02:17:08',195348,'/home'),
(463917,'2014-02-11 02:18:56',195348,'/products'),
(463918,'2014-02-11 02:21:26',195349,'/lander-3'),
(463919,'2014-02-11 02:23:17',195348,'/the-original-mr-fuzzy'),
(463920,'2014-02-11 02:26:55',195348,'/cart'),
(463921,'2014-02-11 02:27:03',195349,'/products'),
(463922,'2014-02-11 02:27:44',195348,'/shipping'),
(463923,'2014-02-11 02:27:59',195350,'/home'),
(463924,'2014-02-11 02:29:31',195351,'/lander-3'),
(463925,'2014-02-11 02:29:33',195349,'/the-forever-love-bear'),
(463926,'2014-02-11 02:30:16',195348,'/billing-2'),
(463927,'2014-02-11 02:31:06',195350,'/products'),
(463928,'2014-02-11 02:32:54',195349,'/cart'),
(463929,'2014-02-11 02:34:18',195349,'/shipping'),
(463930,'2014-02-11 02:34:44',195351,'/products'),
(463931,'2014-02-11 02:34:45',195350,'/the-original-mr-fuzzy'),
(463932,'2014-02-11 02:35:26',195349,'/billing-2'),
(463933,'2014-02-11 02:36:24',195351,'/the-original-mr-fuzzy'),
(463934,'2014-02-11 02:36:35',195350,'/cart'),
(463935,'2014-02-11 02:37:14',195350,'/shipping'),
(463936,'2014-02-11 02:37:51',195350,'/billing-2'),
(463937,'2014-02-11 02:39:06',195352,'/lander-2'),
(463938,'2014-02-11 02:41:11',195353,'/lander-3'),
(463939,'2014-02-11 02:50:09',195354,'/home'),
(463940,'2014-02-11 02:54:48',195355,'/home'),
(463941,'2014-02-11 02:56:53',195355,'/products'),
(463942,'2014-02-11 02:58:27',195355,'/the-forever-love-bear'),
(463943,'2014-02-11 03:00:33',195356,'/home'),
(463944,'2014-02-11 03:00:47',195355,'/cart'),
(463945,'2014-02-11 03:01:34',195357,'/lander-4'),
(463946,'2014-02-11 03:03:04',195355,'/shipping'),
(463947,'2014-02-11 03:05:20',195355,'/billing-2'),
(463948,'2014-02-11 03:05:33',195357,'/products'),
(463949,'2014-02-11 03:08:06',195357,'/the-original-mr-fuzzy'),
(463950,'2014-02-11 03:08:16',195355,'/thank-you-for-your-order'),
(463951,'2014-02-11 03:12:24',195358,'/lander-4'),
(463952,'2014-02-11 03:20:41',195359,'/home'),
(463953,'2014-02-11 03:20:54',195360,'/lander-2'),
(463954,'2014-02-11 03:21:28',195360,'/products'),
(463955,'2014-02-11 03:21:41',195361,'/lander-3'),
(463956,'2014-02-11 03:24:50',195360,'/the-forever-love-bear'),
(463957,'2014-02-11 03:30:36',195362,'/lander-4'),
(463958,'2014-02-11 03:30:42',195363,'/lander-3'),
(463959,'2014-02-11 03:30:58',195364,'/lander-4'),
(463960,'2014-02-11 03:35:41',195365,'/lander-2'),
(463961,'2014-02-11 03:36:42',195364,'/products'),
(463962,'2014-02-11 03:40:05',195366,'/home'),
(463963,'2014-02-11 03:44:31',195366,'/products'),
(463964,'2014-02-11 03:48:54',195367,'/lander-2'),
(463965,'2014-02-11 03:49:09',195368,'/home'),
(463966,'2014-02-11 03:50:45',195367,'/products'),
(463967,'2014-02-11 03:57:39',195369,'/home'),
(463968,'2014-02-11 03:58:55',195369,'/products'),
(463969,'2014-02-11 04:03:29',195369,'/the-forever-love-bear'),
(463970,'2014-02-11 04:08:08',195370,'/lander-4'),
(463971,'2014-02-11 04:08:27',195371,'/lander-3'),
(463972,'2014-02-11 04:09:16',195370,'/products'),
(463973,'2014-02-11 04:10:23',195371,'/products'),
(463974,'2014-02-11 04:11:33',195372,'/lander-4'),
(463975,'2014-02-11 04:12:54',195370,'/the-forever-love-bear'),
(463976,'2014-02-11 04:14:35',195371,'/the-forever-love-bear'),
(463977,'2014-02-11 04:14:58',195370,'/cart'),
(463978,'2014-02-11 04:15:35',195373,'/lander-3'),
(463979,'2014-02-11 04:16:03',195372,'/products'),
(463980,'2014-02-11 04:16:30',195373,'/products'),
(463981,'2014-02-11 04:16:57',195370,'/shipping'),
(463982,'2014-02-11 04:17:02',195372,'/the-birthday-sugar-panda'),
(463983,'2014-02-11 04:17:28',195373,'/the-forever-love-bear'),
(463984,'2014-02-11 04:19:01',195374,'/lander-3'),
(463985,'2014-02-11 04:20:26',195373,'/cart'),
(463986,'2014-02-11 04:23:08',195373,'/shipping'),
(463987,'2014-02-11 04:23:16',195375,'/lander-3'),
(463988,'2014-02-11 04:23:25',195376,'/lander-3'),
(463989,'2014-02-11 04:23:33',195373,'/billing-2'),
(463990,'2014-02-11 04:31:51',195377,'/lander-3'),
(463991,'2014-02-11 04:34:08',195378,'/lander-4'),
(463992,'2014-02-11 04:41:00',195379,'/lander-2'),
(463993,'2014-02-11 04:42:46',195379,'/products'),
(463994,'2014-02-11 04:44:21',195379,'/the-original-mr-fuzzy'),
(463995,'2014-02-11 04:50:28',195380,'/home'),
(463996,'2014-02-11 04:52:00',195381,'/lander-3'),
(463997,'2014-02-11 04:52:00',195382,'/lander-4'),
(463998,'2014-02-11 04:52:19',195380,'/products'),
(463999,'2014-02-11 04:52:24',195381,'/products'),
(464000,'2014-02-11 04:52:39',195380,'/the-forever-love-bear'),
(464001,'2014-02-11 04:53:17',195382,'/products'),
(464002,'2014-02-11 04:53:31',195381,'/the-forever-love-bear'),
(464003,'2014-02-11 04:54:39',195383,'/home'),
(464004,'2014-02-11 04:57:38',195382,'/the-forever-love-bear'),
(464005,'2014-02-11 04:58:32',195382,'/cart'),
(464006,'2014-02-11 04:58:51',195383,'/products'),
(464007,'2014-02-11 04:59:20',195383,'/the-forever-love-bear'),
(464008,'2014-02-11 05:14:15',195384,'/lander-3'),
(464009,'2014-02-11 05:16:14',195385,'/lander-4'),
(464010,'2014-02-11 05:18:37',195386,'/lander-3'),
(464011,'2014-02-11 05:20:00',195386,'/products'),
(464012,'2014-02-11 05:20:30',195385,'/products'),
(464013,'2014-02-11 05:21:23',195386,'/the-birthday-sugar-panda'),
(464014,'2014-02-11 05:22:53',195385,'/the-original-mr-fuzzy'),
(464015,'2014-02-11 05:23:52',195386,'/cart'),
(464016,'2014-02-11 05:27:31',195386,'/shipping'),
(464017,'2014-02-11 05:28:18',195386,'/billing-2'),
(464018,'2014-02-11 05:29:51',195387,'/lander-4'),
(464019,'2014-02-11 05:29:53',195386,'/thank-you-for-your-order'),
(464020,'2014-02-11 05:30:15',195388,'/home'),
(464021,'2014-02-11 05:30:26',195389,'/lander-3'),
(464022,'2014-02-11 05:34:19',195388,'/products'),
(464023,'2014-02-11 05:36:08',195389,'/products'),
(464024,'2014-02-11 05:38:02',195389,'/the-forever-love-bear'),
(464025,'2014-02-11 05:38:14',195388,'/the-forever-love-bear'),
(464026,'2014-02-11 05:40:02',195389,'/cart'),
(464027,'2014-02-11 05:40:12',195388,'/cart'),
(464028,'2014-02-11 05:41:56',195389,'/shipping'),
(464029,'2014-02-11 05:42:50',195388,'/shipping'),
(464030,'2014-02-11 05:44:57',195389,'/billing-2'),
(464031,'2014-02-11 05:45:08',195388,'/billing-2'),
(464032,'2014-02-11 05:48:04',195390,'/lander-3'),
(464033,'2014-02-11 05:48:11',195389,'/thank-you-for-your-order'),
(464034,'2014-02-11 05:48:56',195388,'/thank-you-for-your-order'),
(464035,'2014-02-11 05:50:20',195390,'/products'),
(464036,'2014-02-11 05:51:07',195391,'/lander-2'),
(464037,'2014-02-11 05:51:51',195392,'/lander-2'),
(464038,'2014-02-11 05:52:19',195390,'/the-original-mr-fuzzy'),
(464039,'2014-02-11 05:53:50',195393,'/lander-2'),
(464040,'2014-02-11 05:54:28',195394,'/lander-2'),
(464041,'2014-02-11 05:55:10',195391,'/products'),
(464042,'2014-02-11 05:56:17',195395,'/lander-3'),
(464043,'2014-02-11 05:56:45',195394,'/products'),
(464044,'2014-02-11 05:57:03',195393,'/products'),
(464045,'2014-02-11 06:00:57',195393,'/the-forever-love-bear'),
(464046,'2014-02-11 06:01:17',195394,'/the-forever-love-bear'),
(464047,'2014-02-11 06:04:16',195396,'/lander-3'),
(464048,'2014-02-11 06:04:38',195393,'/cart'),
(464049,'2014-02-11 06:05:22',195396,'/products'),
(464050,'2014-02-11 06:06:27',195397,'/lander-4'),
(464051,'2014-02-11 06:07:12',195396,'/the-forever-love-bear'),
(464052,'2014-02-11 06:08:14',195396,'/cart'),
(464053,'2014-02-11 06:09:31',195396,'/shipping'),
(464054,'2014-02-11 06:11:31',195396,'/billing-2'),
(464055,'2014-02-11 06:12:34',195398,'/home'),
(464056,'2014-02-11 06:17:09',195399,'/lander-4'),
(464057,'2014-02-11 06:20:28',195400,'/lander-2'),
(464058,'2014-02-11 06:22:24',195401,'/lander-3'),
(464059,'2014-02-11 06:24:52',195402,'/lander-4'),
(464060,'2014-02-11 06:25:42',195403,'/lander-3'),
(464061,'2014-02-11 06:25:59',195400,'/products'),
(464062,'2014-02-11 06:26:45',195404,'/home'),
(464063,'2014-02-11 06:27:55',195405,'/lander-3'),
(464064,'2014-02-11 06:29:10',195405,'/products'),
(464065,'2014-02-11 06:30:07',195400,'/the-forever-love-bear'),
(464066,'2014-02-11 06:30:52',195405,'/the-birthday-sugar-panda'),
(464067,'2014-02-11 06:31:06',195400,'/cart'),
(464068,'2014-02-11 06:31:29',195400,'/shipping'),
(464069,'2014-02-11 06:32:08',195400,'/billing-2'),
(464070,'2014-02-11 06:37:03',195406,'/lander-4'),
(464071,'2014-02-11 06:41:23',195407,'/home'),
(464072,'2014-02-11 06:41:59',195408,'/home'),
(464073,'2014-02-11 06:42:29',195408,'/products'),
(464074,'2014-02-11 06:45:43',195409,'/lander-3'),
(464075,'2014-02-11 06:47:08',195408,'/the-original-mr-fuzzy'),
(464076,'2014-02-11 06:52:17',195410,'/lander-3'),
(464077,'2014-02-11 06:55:04',195411,'/lander-2'),
(464078,'2014-02-11 07:02:28',195412,'/lander-2'),
(464079,'2014-02-11 07:03:17',195413,'/lander-2'),
(464080,'2014-02-11 07:04:12',195412,'/products'),
(464081,'2014-02-11 07:08:50',195412,'/the-forever-love-bear'),
(464082,'2014-02-11 07:14:36',195414,'/lander-2'),
(464083,'2014-02-11 07:17:36',195414,'/products'),
(464084,'2014-02-11 07:22:12',195414,'/the-forever-love-bear'),
(464085,'2014-02-11 07:23:19',195415,'/lander-4'),
(464086,'2014-02-11 07:25:32',195416,'/lander-2'),
(464087,'2014-02-11 07:25:37',195417,'/lander-2'),
(464088,'2014-02-11 07:25:54',195418,'/lander-3'),
(464089,'2014-02-11 07:28:54',195416,'/products'),
(464090,'2014-02-11 07:30:33',195417,'/products'),
(464091,'2014-02-11 07:33:18',195416,'/the-forever-love-bear'),
(464092,'2014-02-11 07:34:07',195417,'/the-forever-love-bear'),
(464093,'2014-02-11 07:34:29',195419,'/lander-3'),
(464094,'2014-02-11 07:34:42',195416,'/cart'),
(464095,'2014-02-11 07:36:01',195416,'/shipping'),
(464096,'2014-02-11 07:37:47',195417,'/cart'),
(464097,'2014-02-11 07:38:04',195420,'/lander-3'),
(464098,'2014-02-11 07:38:22',195421,'/home'),
(464099,'2014-02-11 07:38:43',195416,'/billing-2'),
(464100,'2014-02-11 07:39:16',195417,'/shipping'),
(464101,'2014-02-11 07:40:50',195421,'/products'),
(464102,'2014-02-11 07:41:11',195422,'/lander-3'),
(464103,'2014-02-11 07:42:46',195421,'/the-original-mr-fuzzy'),
(464104,'2014-02-11 07:43:11',195420,'/products'),
(464105,'2014-02-11 07:45:32',195421,'/cart'),
(464106,'2014-02-11 07:47:31',195420,'/the-forever-love-bear'),
(464107,'2014-02-11 07:48:43',195421,'/shipping'),
(464108,'2014-02-11 07:51:14',195421,'/billing-2'),
(464109,'2014-02-11 07:55:25',195421,'/thank-you-for-your-order'),
(464110,'2014-02-11 07:57:09',195423,'/lander-3'),
(464111,'2014-02-11 07:59:20',195424,'/home'),
(464112,'2014-02-11 08:00:01',195425,'/lander-3'),
(464113,'2014-02-11 08:01:06',195426,'/lander-3'),
(464114,'2014-02-11 08:01:18',195423,'/products'),
(464115,'2014-02-11 08:01:35',195427,'/lander-4'),
(464116,'2014-02-11 08:02:05',195423,'/the-forever-love-bear'),
(464117,'2014-02-11 08:05:12',195425,'/products'),
(464118,'2014-02-11 08:07:08',195428,'/lander-3'),
(464119,'2014-02-11 08:10:06',195429,'/lander-3'),
(464120,'2014-02-11 08:10:10',195430,'/lander-3'),
(464121,'2014-02-11 08:10:44',195431,'/lander-3'),
(464122,'2014-02-11 08:10:58',195432,'/lander-3'),
(464123,'2014-02-11 08:11:22',195432,'/products'),
(464124,'2014-02-11 08:12:37',195428,'/products'),
(464125,'2014-02-11 08:13:25',195433,'/lander-2'),
(464126,'2014-02-11 08:18:26',195434,'/home'),
(464127,'2014-02-11 08:19:06',195435,'/lander-4'),
(464128,'2014-02-11 08:20:09',195436,'/home'),
(464129,'2014-02-11 08:20:12',195435,'/products'),
(464130,'2014-02-11 08:23:12',195434,'/products'),
(464131,'2014-02-11 08:23:54',195436,'/products'),
(464132,'2014-02-11 08:24:26',195437,'/lander-2'),
(464133,'2014-02-11 08:24:45',195435,'/the-forever-love-bear'),
(464134,'2014-02-11 08:25:31',195434,'/the-forever-love-bear'),
(464135,'2014-02-11 08:26:13',195436,'/the-forever-love-bear'),
(464136,'2014-02-11 08:27:09',195435,'/cart'),
(464137,'2014-02-11 08:27:31',195435,'/shipping'),
(464138,'2014-02-11 08:28:37',195437,'/products'),
(464139,'2014-02-11 08:28:42',195435,'/billing-2'),
(464140,'2014-02-11 08:30:41',195437,'/the-original-mr-fuzzy'),
(464141,'2014-02-11 08:30:55',195438,'/home'),
(464142,'2014-02-11 08:34:13',195435,'/thank-you-for-your-order'),
(464143,'2014-02-11 08:38:44',195439,'/lander-4'),
(464144,'2014-02-11 08:39:38',195439,'/products'),
(464145,'2014-02-11 08:42:49',195439,'/the-forever-love-bear'),
(464146,'2014-02-11 08:44:58',195440,'/lander-3'),
(464147,'2014-02-11 08:45:32',195441,'/lander-3'),
(464148,'2014-02-11 08:46:05',195439,'/cart'),
(464149,'2014-02-11 08:47:51',195441,'/products'),
(464150,'2014-02-11 08:47:53',195442,'/lander-3'),
(464151,'2014-02-11 08:48:27',195441,'/the-forever-love-bear'),
(464152,'2014-02-11 08:48:46',195439,'/shipping'),
(464153,'2014-02-11 08:49:53',195441,'/cart'),
(464154,'2014-02-11 08:51:09',195441,'/shipping'),
(464155,'2014-02-11 08:51:38',195443,'/lander-2'),
(464156,'2014-02-11 08:52:07',195441,'/billing-2'),
(464157,'2014-02-11 08:54:28',195444,'/lander-3'),
(464158,'2014-02-11 08:54:43',195443,'/products'),
(464159,'2014-02-11 08:55:09',195445,'/lander-3'),
(464160,'2014-02-11 08:56:20',195446,'/home'),
(464161,'2014-02-11 08:56:43',195443,'/the-forever-love-bear'),
(464162,'2014-02-11 08:57:13',195447,'/lander-3'),
(464163,'2014-02-11 08:57:18',195443,'/cart'),
(464164,'2014-02-11 08:59:11',195448,'/lander-4'),
(464165,'2014-02-11 08:59:18',195449,'/lander-3'),
(464166,'2014-02-11 08:59:39',195445,'/products'),
(464167,'2014-02-11 09:00:32',195446,'/products'),
(464168,'2014-02-11 09:01:24',195450,'/lander-2'),
(464169,'2014-02-11 09:02:12',195451,'/lander-3'),
(464170,'2014-02-11 09:03:18',195451,'/products'),
(464171,'2014-02-11 09:03:18',195452,'/lander-3'),
(464172,'2014-02-11 09:03:28',195450,'/products'),
(464173,'2014-02-11 09:03:44',195453,'/lander-4'),
(464174,'2014-02-11 09:03:52',195454,'/home'),
(464175,'2014-02-11 09:04:06',195455,'/lander-3'),
(464176,'2014-02-11 09:04:07',195446,'/the-forever-love-bear'),
(464177,'2014-02-11 09:04:36',195456,'/lander-3'),
(464178,'2014-02-11 09:05:47',195455,'/products'),
(464179,'2014-02-11 09:06:19',195450,'/the-forever-love-bear'),
(464180,'2014-02-11 09:06:30',195451,'/the-birthday-sugar-panda'),
(464181,'2014-02-11 09:06:44',195454,'/products'),
(464182,'2014-02-11 09:07:15',195457,'/lander-2'),
(464183,'2014-02-11 09:08:09',195450,'/cart'),
(464184,'2014-02-11 09:09:32',195454,'/the-forever-love-bear'),
(464185,'2014-02-11 09:09:40',195450,'/shipping'),
(464186,'2014-02-11 09:09:54',195451,'/cart'),
(464187,'2014-02-11 09:10:28',195458,'/lander-3'),
(464188,'2014-02-11 09:10:53',195457,'/products'),
(464189,'2014-02-11 09:12:33',195459,'/home'),
(464190,'2014-02-11 09:13:21',195451,'/shipping'),
(464191,'2014-02-11 09:14:18',195451,'/billing-2'),
(464192,'2014-02-11 09:14:52',195460,'/lander-3'),
(464193,'2014-02-11 09:15:01',195457,'/the-original-mr-fuzzy'),
(464194,'2014-02-11 09:15:10',195461,'/lander-3'),
(464195,'2014-02-11 09:15:39',195460,'/products'),
(464196,'2014-02-11 09:15:53',195462,'/lander-4'),
(464197,'2014-02-11 09:16:39',195462,'/products'),
(464198,'2014-02-11 09:18:18',195451,'/thank-you-for-your-order'),
(464199,'2014-02-11 09:18:20',195463,'/home'),
(464200,'2014-02-11 09:18:47',195457,'/cart'),
(464201,'2014-02-11 09:18:51',195460,'/the-birthday-sugar-panda'),
(464202,'2014-02-11 09:20:00',195462,'/the-forever-love-bear'),
(464203,'2014-02-11 09:20:26',195457,'/shipping'),
(464204,'2014-02-11 09:20:55',195462,'/cart'),
(464205,'2014-02-11 09:21:25',195463,'/products'),
(464206,'2014-02-11 09:21:58',195457,'/billing-2'),
(464207,'2014-02-11 09:22:13',195464,'/lander-3'),
(464208,'2014-02-11 09:23:54',195463,'/the-forever-love-bear'),
(464209,'2014-02-11 09:24:03',195465,'/home'),
(464210,'2014-02-11 09:24:30',195466,'/lander-3'),
(464211,'2014-02-11 09:25:42',195467,'/home'),
(464212,'2014-02-11 09:26:44',195468,'/lander-4'),
(464213,'2014-02-11 09:26:44',195469,'/home'),
(464214,'2014-02-11 09:27:41',195463,'/cart'),
(464215,'2014-02-11 09:28:57',195467,'/products'),
(464216,'2014-02-11 09:29:31',195465,'/products'),
(464217,'2014-02-11 09:30:23',195470,'/lander-3'),
(464218,'2014-02-11 09:31:38',195465,'/the-original-mr-fuzzy'),
(464219,'2014-02-11 09:31:49',195467,'/the-birthday-sugar-panda'),
(464220,'2014-02-11 09:33:01',195467,'/cart'),
(464221,'2014-02-11 09:33:32',195471,'/lander-4'),
(464222,'2014-02-11 09:33:58',195470,'/products'),
(464223,'2014-02-11 09:34:09',195467,'/shipping'),
(464224,'2014-02-11 09:35:06',195471,'/products'),
(464225,'2014-02-11 09:35:06',195472,'/lander-4'),
(464226,'2014-02-11 09:35:08',195473,'/lander-4'),
(464227,'2014-02-11 09:35:23',195474,'/lander-4'),
(464228,'2014-02-11 09:35:43',195467,'/billing-2'),
(464229,'2014-02-11 09:37:16',195470,'/the-forever-love-bear'),
(464230,'2014-02-11 09:37:33',195474,'/products'),
(464231,'2014-02-11 09:38:22',195471,'/the-birthday-sugar-panda'),
(464232,'2014-02-11 09:38:38',195467,'/thank-you-for-your-order'),
(464233,'2014-02-11 09:39:17',195474,'/the-forever-love-bear'),
(464234,'2014-02-11 09:40:48',195474,'/cart'),
(464235,'2014-02-11 09:41:10',195474,'/shipping'),
(464236,'2014-02-11 09:44:05',195474,'/billing-2'),
(464237,'2014-02-11 09:45:43',195475,'/lander-4'),
(464238,'2014-02-11 09:46:08',195474,'/thank-you-for-your-order'),
(464239,'2014-02-11 09:47:41',195476,'/lander-4'),
(464240,'2014-02-11 09:48:59',195476,'/products'),
(464241,'2014-02-11 09:52:04',195476,'/the-original-mr-fuzzy'),
(464242,'2014-02-11 09:52:31',195477,'/lander-3'),
(464243,'2014-02-11 09:53:25',195478,'/lander-3'),
(464244,'2014-02-11 09:57:00',195477,'/products'),
(464245,'2014-02-11 09:58:07',195477,'/the-forever-love-bear'),
(464246,'2014-02-11 09:59:26',195479,'/home'),
(464247,'2014-02-11 10:00:42',195480,'/lander-4'),
(464248,'2014-02-11 10:01:22',195481,'/home'),
(464249,'2014-02-11 10:01:42',195477,'/cart'),
(464250,'2014-02-11 10:02:04',195482,'/home'),
(464251,'2014-02-11 10:02:05',195483,'/lander-3'),
(464252,'2014-02-11 10:02:18',195484,'/lander-3'),
(464253,'2014-02-11 10:03:25',195477,'/shipping'),
(464254,'2014-02-11 10:03:57',195483,'/products'),
(464255,'2014-02-11 10:04:03',195485,'/home'),
(464256,'2014-02-11 10:04:13',195477,'/billing-2'),
(464257,'2014-02-11 10:04:14',195481,'/products'),
(464258,'2014-02-11 10:04:19',195484,'/products'),
(464259,'2014-02-11 10:04:34',195479,'/products'),
(464260,'2014-02-11 10:04:39',195486,'/lander-3'),
(464261,'2014-02-11 10:04:59',195487,'/lander-4'),
(464262,'2014-02-11 10:05:04',195479,'/the-forever-love-bear'),
(464263,'2014-02-11 10:05:10',195485,'/products'),
(464264,'2014-02-11 10:05:10',195488,'/lander-2'),
(464265,'2014-02-11 10:05:27',195483,'/the-original-mr-fuzzy'),
(464266,'2014-02-11 10:05:40',195481,'/the-forever-love-bear'),
(464267,'2014-02-11 10:06:22',195480,'/products'),
(464268,'2014-02-11 10:06:26',195485,'/the-forever-love-bear'),
(464269,'2014-02-11 10:07:00',195489,'/lander-3'),
(464270,'2014-02-11 10:07:18',195484,'/the-original-mr-fuzzy'),
(464271,'2014-02-11 10:07:38',195481,'/cart'),
(464272,'2014-02-11 10:07:46',195483,'/cart'),
(464273,'2014-02-11 10:08:44',195487,'/products'),
(464274,'2014-02-11 10:08:55',195484,'/cart'),
(464275,'2014-02-11 10:09:14',195483,'/shipping'),
(464276,'2014-02-11 10:09:39',195480,'/the-forever-love-bear'),
(464277,'2014-02-11 10:10:02',195483,'/billing-2'),
(464278,'2014-02-11 10:10:19',195487,'/the-original-mr-fuzzy'),
(464279,'2014-02-11 10:10:30',195490,'/lander-3'),
(464280,'2014-02-11 10:11:04',195487,'/cart'),
(464281,'2014-02-11 10:11:10',195481,'/shipping'),
(464282,'2014-02-11 10:11:52',195481,'/billing-2'),
(464283,'2014-02-11 10:11:54',195491,'/lander-4'),
(464284,'2014-02-11 10:12:02',195489,'/products'),
(464285,'2014-02-11 10:12:41',195492,'/lander-2'),
(464286,'2014-02-11 10:12:48',195481,'/thank-you-for-your-order'),
(464287,'2014-02-11 10:13:14',195483,'/thank-you-for-your-order'),
(464288,'2014-02-11 10:14:15',195493,'/home'),
(464289,'2014-02-11 10:15:28',195494,'/lander-3'),
(464290,'2014-02-11 10:15:56',195489,'/the-forever-love-bear'),
(464291,'2014-02-11 10:16:48',195491,'/products'),
(464292,'2014-02-11 10:16:48',195492,'/products'),
(464293,'2014-02-11 10:16:54',195495,'/lander-4'),
(464294,'2014-02-11 10:17:58',195496,'/lander-2'),
(464295,'2014-02-11 10:18:00',195491,'/the-original-mr-fuzzy'),
(464296,'2014-02-11 10:18:46',195493,'/products'),
(464297,'2014-02-11 10:18:51',195497,'/lander-4'),
(464298,'2014-02-11 10:19:33',195498,'/lander-2'),
(464299,'2014-02-11 10:19:41',195492,'/the-forever-love-bear'),
(464300,'2014-02-11 10:20:18',195496,'/products'),
(464301,'2014-02-11 10:20:32',195493,'/the-forever-love-bear'),
(464302,'2014-02-11 10:21:06',195494,'/products'),
(464303,'2014-02-11 10:21:16',195495,'/products'),
(464304,'2014-02-11 10:21:46',195492,'/cart'),
(464305,'2014-02-11 10:22:22',195497,'/products'),
(464306,'2014-02-11 10:23:41',195499,'/home'),
(464307,'2014-02-11 10:23:49',195500,'/lander-4'),
(464308,'2014-02-11 10:24:20',195501,'/lander-2'),
(464309,'2014-02-11 10:24:58',195502,'/lander-2'),
(464310,'2014-02-11 10:25:11',195497,'/the-forever-love-bear'),
(464311,'2014-02-11 10:25:35',195495,'/the-birthday-sugar-panda'),
(464312,'2014-02-11 10:26:03',195503,'/home'),
(464313,'2014-02-11 10:26:05',195495,'/cart'),
(464314,'2014-02-11 10:26:15',195504,'/lander-3'),
(464315,'2014-02-11 10:26:29',195505,'/home'),
(464316,'2014-02-11 10:26:40',195499,'/products'),
(464317,'2014-02-11 10:27:12',195506,'/lander-4'),
(464318,'2014-02-11 10:27:34',195499,'/the-forever-love-bear'),
(464319,'2014-02-11 10:29:05',195507,'/lander-3'),
(464320,'2014-02-11 10:29:26',195501,'/products'),
(464321,'2014-02-11 10:29:48',195502,'/products'),
(464322,'2014-02-11 10:30:09',195506,'/products'),
(464323,'2014-02-11 10:30:40',195499,'/cart'),
(464324,'2014-02-11 10:31:24',195508,'/lander-2'),
(464325,'2014-02-11 10:31:41',195509,'/lander-2'),
(464326,'2014-02-11 10:31:59',195508,'/products'),
(464327,'2014-02-11 10:32:11',195502,'/the-original-mr-fuzzy'),
(464328,'2014-02-11 10:32:28',195506,'/the-original-mr-fuzzy'),
(464329,'2014-02-11 10:32:37',195507,'/products'),
(464330,'2014-02-11 10:33:02',195510,'/lander-4'),
(464331,'2014-02-11 10:33:42',195510,'/products'),
(464332,'2014-02-11 10:33:53',195511,'/home'),
(464333,'2014-02-11 10:34:02',195501,'/the-original-mr-fuzzy'),
(464334,'2014-02-11 10:34:26',195511,'/products'),
(464335,'2014-02-11 10:35:20',195512,'/lander-3'),
(464336,'2014-02-11 10:35:25',195513,'/lander-3'),
(464337,'2014-02-11 10:35:37',195502,'/cart'),
(464338,'2014-02-11 10:35:48',195510,'/the-forever-love-bear'),
(464339,'2014-02-11 10:36:08',195508,'/the-original-mr-fuzzy'),
(464340,'2014-02-11 10:36:39',195510,'/cart'),
(464341,'2014-02-11 10:36:40',195501,'/cart'),
(464342,'2014-02-11 10:37:24',195509,'/products'),
(464343,'2014-02-11 10:37:43',195509,'/the-forever-love-bear'),
(464344,'2014-02-11 10:38:16',195514,'/lander-2'),
(464345,'2014-02-11 10:38:53',195510,'/shipping'),
(464346,'2014-02-11 10:39:09',195515,'/lander-4'),
(464347,'2014-02-11 10:39:18',195509,'/cart'),
(464348,'2014-02-11 10:40:19',195516,'/lander-2'),
(464349,'2014-02-11 10:41:08',195510,'/billing-2'),
(464350,'2014-02-11 10:41:20',195516,'/products'),
(464351,'2014-02-11 10:41:44',195517,'/lander-3'),
(464352,'2014-02-11 10:42:04',195518,'/home'),
(464353,'2014-02-11 10:42:15',195515,'/products'),
(464354,'2014-02-11 10:42:43',195514,'/products'),
(464355,'2014-02-11 10:42:50',195509,'/shipping'),
(464356,'2014-02-11 10:43:10',195514,'/the-original-mr-fuzzy'),
(464357,'2014-02-11 10:43:35',195519,'/lander-3'),
(464358,'2014-02-11 10:44:25',195509,'/billing-2'),
(464359,'2014-02-11 10:44:32',195520,'/lander-2'),
(464360,'2014-02-11 10:45:01',195516,'/the-forever-love-bear'),
(464361,'2014-02-11 10:45:54',195514,'/cart'),
(464362,'2014-02-11 10:46:51',195515,'/the-forever-love-bear'),
(464363,'2014-02-11 10:47:33',195521,'/lander-2'),
(464364,'2014-02-11 10:47:48',195522,'/lander-2'),
(464365,'2014-02-11 10:48:29',195523,'/lander-3'),
(464366,'2014-02-11 10:49:39',195514,'/shipping'),
(464367,'2014-02-11 10:50:07',195524,'/lander-3'),
(464368,'2014-02-11 10:50:14',195515,'/cart'),
(464369,'2014-02-11 10:50:22',195525,'/lander-3'),
(464370,'2014-02-11 10:51:01',195523,'/products'),
(464371,'2014-02-11 10:51:02',195526,'/home'),
(464372,'2014-02-11 10:51:07',195527,'/lander-4'),
(464373,'2014-02-11 10:51:09',195528,'/lander-3'),
(464374,'2014-02-11 10:51:12',195529,'/lander-2'),
(464375,'2014-02-11 10:51:56',195530,'/lander-4'),
(464376,'2014-02-11 10:52:15',195521,'/products'),
(464377,'2014-02-11 10:52:28',195526,'/products'),
(464378,'2014-02-11 10:52:43',195523,'/the-original-mr-fuzzy'),
(464379,'2014-02-11 10:52:53',195514,'/billing-2'),
(464380,'2014-02-11 10:54:20',195531,'/home'),
(464381,'2014-02-11 10:54:21',195523,'/cart'),
(464382,'2014-02-11 10:55:03',195529,'/products'),
(464383,'2014-02-11 10:55:04',195514,'/thank-you-for-your-order'),
(464384,'2014-02-11 10:55:09',195532,'/home'),
(464385,'2014-02-11 10:55:57',195528,'/products'),
(464386,'2014-02-11 10:56:06',195533,'/home'),
(464387,'2014-02-11 10:56:10',195534,'/home'),
(464388,'2014-02-11 10:56:15',195529,'/the-forever-love-bear'),
(464389,'2014-02-11 10:56:25',195526,'/the-forever-love-bear'),
(464390,'2014-02-11 10:56:37',195521,'/the-forever-love-bear'),
(464391,'2014-02-11 10:56:47',195532,'/products'),
(464392,'2014-02-11 10:56:54',195529,'/cart'),
(464393,'2014-02-11 10:57:14',195535,'/lander-4'),
(464394,'2014-02-11 10:57:36',195521,'/cart'),
(464395,'2014-02-11 10:57:37',195526,'/cart'),
(464396,'2014-02-11 10:58:16',195526,'/shipping'),
(464397,'2014-02-11 10:58:22',195533,'/products'),
(464398,'2014-02-11 10:58:37',195521,'/shipping'),
(464399,'2014-02-11 10:58:43',195526,'/billing-2'),
(464400,'2014-02-11 10:58:56',195536,'/lander-4'),
(464401,'2014-02-11 10:58:58',195521,'/billing-2'),
(464402,'2014-02-11 10:59:08',195537,'/lander-3'),
(464403,'2014-02-11 10:59:44',195521,'/thank-you-for-your-order'),
(464404,'2014-02-11 11:00:13',195538,'/lander-4'),
(464405,'2014-02-11 11:00:28',195534,'/products'),
(464406,'2014-02-11 11:00:39',195526,'/thank-you-for-your-order'),
(464407,'2014-02-11 11:01:07',195533,'/the-forever-love-bear'),
(464408,'2014-02-11 11:01:23',195538,'/products'),
(464409,'2014-02-11 11:01:30',195534,'/the-forever-love-bear'),
(464410,'2014-02-11 11:01:30',195539,'/lander-3'),
(464411,'2014-02-11 11:02:06',195540,'/lander-4'),
(464412,'2014-02-11 11:02:30',195534,'/cart'),
(464413,'2014-02-11 11:03:00',195535,'/products'),
(464414,'2014-02-11 11:03:15',195541,'/lander-3'),
(464415,'2014-02-11 11:03:24',195537,'/products'),
(464416,'2014-02-11 11:03:33',195538,'/the-birthday-sugar-panda'),
(464417,'2014-02-11 11:03:58',195533,'/cart'),
(464418,'2014-02-11 11:04:03',195542,'/lander-4'),
(464419,'2014-02-11 11:04:06',195535,'/the-forever-love-bear'),
(464420,'2014-02-11 11:05:00',195543,'/lander-2'),
(464421,'2014-02-11 11:05:57',195534,'/shipping'),
(464422,'2014-02-11 11:06:05',195544,'/lander-3'),
(464423,'2014-02-11 11:06:14',195545,'/lander-3'),
(464424,'2014-02-11 11:06:40',195546,'/lander-3'),
(464425,'2014-02-11 11:06:50',195534,'/billing-2'),
(464426,'2014-02-11 11:07:17',195540,'/products'),
(464427,'2014-02-11 11:07:24',195535,'/cart'),
(464428,'2014-02-11 11:08:33',195547,'/home'),
(464429,'2014-02-11 11:09:20',195548,'/home'),
(464430,'2014-02-11 11:09:21',195547,'/products'),
(464431,'2014-02-11 11:10:09',195540,'/the-forever-love-bear'),
(464432,'2014-02-11 11:10:13',195549,'/home'),
(464433,'2014-02-11 11:10:27',195550,'/home'),
(464434,'2014-02-11 11:10:35',195551,'/lander-2'),
(464435,'2014-02-11 11:10:57',195546,'/products'),
(464436,'2014-02-11 11:11:00',195549,'/products'),
(464437,'2014-02-11 11:11:27',195552,'/lander-3'),
(464438,'2014-02-11 11:11:36',195553,'/lander-3'),
(464439,'2014-02-11 11:12:01',195547,'/the-original-mr-fuzzy'),
(464440,'2014-02-11 11:12:06',195554,'/home'),
(464441,'2014-02-11 11:12:17',195540,'/cart'),
(464442,'2014-02-11 11:12:54',195540,'/shipping'),
(464443,'2014-02-11 11:13:09',195555,'/lander-3'),
(464444,'2014-02-11 11:13:13',195550,'/products'),
(464445,'2014-02-11 11:13:36',195550,'/the-forever-love-bear'),
(464446,'2014-02-11 11:13:51',195556,'/lander-4'),
(464447,'2014-02-11 11:13:53',195552,'/products'),
(464448,'2014-02-11 11:14:08',195546,'/the-forever-love-bear'),
(464449,'2014-02-11 11:14:16',195547,'/cart'),
(464450,'2014-02-11 11:14:26',195554,'/products'),
(464451,'2014-02-11 11:14:29',195549,'/the-forever-love-bear'),
(464452,'2014-02-11 11:14:36',195556,'/products'),
(464453,'2014-02-11 11:15:14',195550,'/cart'),
(464454,'2014-02-11 11:15:16',195551,'/products'),
(464455,'2014-02-11 11:15:36',195557,'/lander-2'),
(464456,'2014-02-11 11:15:39',195540,'/billing-2'),
(464457,'2014-02-11 11:16:04',195554,'/the-birthday-sugar-panda'),
(464458,'2014-02-11 11:16:52',195558,'/home'),
(464459,'2014-02-11 11:16:54',195552,'/the-forever-love-bear'),
(464460,'2014-02-11 11:16:58',195549,'/cart'),
(464461,'2014-02-11 11:17:06',195559,'/lander-2'),
(464462,'2014-02-11 11:17:13',195547,'/shipping'),
(464463,'2014-02-11 11:17:51',195556,'/the-original-mr-fuzzy'),
(464464,'2014-02-11 11:17:58',195560,'/lander-3'),
(464465,'2014-02-11 11:18:08',195546,'/cart'),
(464466,'2014-02-11 11:18:17',195549,'/shipping'),
(464467,'2014-02-11 11:18:26',195561,'/home'),
(464468,'2014-02-11 11:18:42',195560,'/products'),
(464469,'2014-02-11 11:19:13',195547,'/billing-2'),
(464470,'2014-02-11 11:19:17',195562,'/lander-2'),
(464471,'2014-02-11 11:19:28',195563,'/home'),
(464472,'2014-02-11 11:19:41',195551,'/the-forever-love-bear'),
(464473,'2014-02-11 11:19:42',195549,'/billing-2'),
(464474,'2014-02-11 11:20:11',195564,'/lander-3'),
(464475,'2014-02-11 11:20:20',195565,'/lander-2'),
(464476,'2014-02-11 11:20:41',195557,'/products'),
(464477,'2014-02-11 11:20:52',195547,'/thank-you-for-your-order'),
(464478,'2014-02-11 11:21:19',195546,'/shipping'),
(464479,'2014-02-11 11:21:45',195556,'/cart'),
(464480,'2014-02-11 11:22:00',195558,'/products'),
(464481,'2014-02-11 11:22:03',195565,'/products'),
(464482,'2014-02-11 11:22:10',195563,'/products'),
(464483,'2014-02-11 11:22:22',195560,'/the-forever-love-bear'),
(464484,'2014-02-11 11:22:45',195556,'/shipping'),
(464485,'2014-02-11 11:22:52',195562,'/products'),
(464486,'2014-02-11 11:22:56',195557,'/the-forever-love-bear'),
(464487,'2014-02-11 11:23:15',195558,'/the-original-mr-fuzzy'),
(464488,'2014-02-11 11:23:28',195556,'/billing-2'),
(464489,'2014-02-11 11:23:31',195566,'/home'),
(464490,'2014-02-11 11:23:58',195562,'/the-birthday-sugar-panda'),
(464491,'2014-02-11 11:24:31',195562,'/cart'),
(464492,'2014-02-11 11:25:02',195565,'/the-original-mr-fuzzy'),
(464493,'2014-02-11 11:25:20',195556,'/thank-you-for-your-order'),
(464494,'2014-02-11 11:25:37',195564,'/products'),
(464495,'2014-02-11 11:25:38',195560,'/cart'),
(464496,'2014-02-11 11:25:39',195565,'/cart'),
(464497,'2014-02-11 11:26:20',195560,'/shipping'),
(464498,'2014-02-11 11:26:35',195567,'/lander-3'),
(464499,'2014-02-11 11:27:24',195568,'/lander-4'),
(464500,'2014-02-11 11:27:57',195565,'/shipping'),
(464501,'2014-02-11 11:28:17',195562,'/shipping'),
(464502,'2014-02-11 11:28:41',195564,'/the-forever-love-bear'),
(464503,'2014-02-11 11:30:14',195562,'/billing-2'),
(464504,'2014-02-11 11:31:19',195569,'/lander-4'),
(464505,'2014-02-11 11:32:08',195564,'/cart'),
(464506,'2014-02-11 11:32:16',195570,'/lander-2'),
(464507,'2014-02-11 11:32:43',195569,'/products'),
(464508,'2014-02-11 11:33:05',195571,'/home'),
(464509,'2014-02-11 11:33:27',195572,'/lander-4'),
(464510,'2014-02-11 11:33:45',195569,'/the-birthday-sugar-panda'),
(464511,'2014-02-11 11:34:04',195562,'/thank-you-for-your-order'),
(464512,'2014-02-11 11:34:12',195564,'/shipping'),
(464513,'2014-02-11 11:35:14',195570,'/products'),
(464514,'2014-02-11 11:35:25',195572,'/products'),
(464515,'2014-02-11 11:35:37',195570,'/the-forever-love-bear'),
(464516,'2014-02-11 11:35:41',195573,'/lander-3'),
(464517,'2014-02-11 11:35:46',195572,'/the-original-mr-fuzzy'),
(464518,'2014-02-11 11:36:50',195571,'/products'),
(464519,'2014-02-11 11:37:24',195574,'/lander-3'),
(464520,'2014-02-11 11:37:29',195573,'/products'),
(464521,'2014-02-11 11:38:10',195575,'/lander-4'),
(464522,'2014-02-11 11:38:50',195573,'/the-forever-love-bear'),
(464523,'2014-02-11 11:39:50',195571,'/the-forever-love-bear'),
(464524,'2014-02-11 11:41:13',195576,'/lander-4'),
(464525,'2014-02-11 11:41:28',195577,'/lander-2'),
(464526,'2014-02-11 11:42:32',195578,'/lander-2'),
(464527,'2014-02-11 11:42:42',195576,'/products'),
(464528,'2014-02-11 11:43:06',195571,'/cart'),
(464529,'2014-02-11 11:43:30',195578,'/products'),
(464530,'2014-02-11 11:43:40',195579,'/lander-3'),
(464531,'2014-02-11 11:43:45',195576,'/the-birthday-sugar-panda'),
(464532,'2014-02-11 11:44:25',195578,'/the-original-mr-fuzzy'),
(464533,'2014-02-11 11:44:27',195571,'/shipping'),
(464534,'2014-02-11 11:45:11',195580,'/lander-2'),
(464535,'2014-02-11 11:45:14',195581,'/lander-3'),
(464536,'2014-02-11 11:45:55',195571,'/billing-2'),
(464537,'2014-02-11 11:46:20',195582,'/home'),
(464538,'2014-02-11 11:46:39',195583,'/lander-3'),
(464539,'2014-02-11 11:46:53',195576,'/cart'),
(464540,'2014-02-11 11:47:58',195583,'/products'),
(464541,'2014-02-11 11:49:08',195583,'/the-original-mr-fuzzy'),
(464542,'2014-02-11 11:49:58',195584,'/lander-2'),
(464543,'2014-02-11 11:50:54',195583,'/cart'),
(464544,'2014-02-11 11:51:12',195585,'/home'),
(464545,'2014-02-11 11:51:30',195586,'/lander-4'),
(464546,'2014-02-11 11:52:03',195587,'/home'),
(464547,'2014-02-11 11:53:04',195588,'/lander-2'),
(464548,'2014-02-11 11:54:00',195583,'/shipping'),
(464549,'2014-02-11 11:55:05',195583,'/billing-2'),
(464550,'2014-02-11 11:55:30',195587,'/products'),
(464551,'2014-02-11 11:55:47',195589,'/home'),
(464552,'2014-02-11 11:56:49',195590,'/lander-3'),
(464553,'2014-02-11 11:56:50',195591,'/home'),
(464554,'2014-02-11 11:57:41',195583,'/thank-you-for-your-order'),
(464555,'2014-02-11 11:57:52',195588,'/products'),
(464556,'2014-02-11 11:57:57',195592,'/lander-3'),
(464557,'2014-02-11 11:58:08',195590,'/products'),
(464558,'2014-02-11 11:58:20',195587,'/the-original-mr-fuzzy'),
(464559,'2014-02-11 11:58:20',195589,'/products'),
(464560,'2014-02-11 11:59:00',195593,'/lander-3'),
(464561,'2014-02-11 11:59:04',195594,'/home'),
(464562,'2014-02-11 11:59:29',195588,'/the-forever-love-bear'),
(464563,'2014-02-11 11:59:42',195595,'/lander-3'),
(464564,'2014-02-11 11:59:51',195596,'/lander-4'),
(464565,'2014-02-11 12:00:14',195597,'/lander-2'),
(464566,'2014-02-11 12:01:01',195587,'/cart'),
(464567,'2014-02-11 12:01:24',195598,'/home'),
(464568,'2014-02-11 12:01:25',195587,'/shipping'),
(464569,'2014-02-11 12:02:02',195589,'/the-forever-love-bear'),
(464570,'2014-02-11 12:02:08',195592,'/products'),
(464571,'2014-02-11 12:02:09',195587,'/billing-2'),
(464572,'2014-02-11 12:02:26',195599,'/lander-3'),
(464573,'2014-02-11 12:02:45',195590,'/the-forever-love-bear'),
(464574,'2014-02-11 12:02:49',195589,'/cart'),
(464575,'2014-02-11 12:03:26',195600,'/home'),
(464576,'2014-02-11 12:03:31',195588,'/cart'),
(464577,'2014-02-11 12:03:52',195600,'/products'),
(464578,'2014-02-11 12:04:07',195593,'/products'),
(464579,'2014-02-11 12:04:30',195593,'/the-forever-love-bear'),
(464580,'2014-02-11 12:04:37',195598,'/products'),
(464581,'2014-02-11 12:05:02',195592,'/the-forever-love-bear'),
(464582,'2014-02-11 12:05:05',195590,'/cart'),
(464583,'2014-02-11 12:05:09',195595,'/products'),
(464584,'2014-02-11 12:05:55',195601,'/lander-4'),
(464585,'2014-02-11 12:05:57',195589,'/shipping'),
(464586,'2014-02-11 12:06:03',195597,'/products'),
(464587,'2014-02-11 12:06:15',195598,'/the-forever-love-bear'),
(464588,'2014-02-11 12:06:29',195600,'/the-forever-love-bear'),
(464589,'2014-02-11 12:06:58',195595,'/the-forever-love-bear'),
(464590,'2014-02-11 12:07:00',195600,'/cart'),
(464591,'2014-02-11 12:08:26',195590,'/shipping'),
(464592,'2014-02-11 12:08:46',195602,'/lander-4'),
(464593,'2014-02-11 12:08:57',195589,'/billing-2'),
(464594,'2014-02-11 12:09:17',195597,'/the-forever-love-bear'),
(464595,'2014-02-11 12:09:51',195603,'/lander-2'),
(464596,'2014-02-11 12:09:54',195589,'/thank-you-for-your-order'),
(464597,'2014-02-11 12:10:13',195600,'/shipping'),
(464598,'2014-02-11 12:10:48',195600,'/billing-2'),
(464599,'2014-02-11 12:10:52',195597,'/cart'),
(464600,'2014-02-11 12:11:38',195604,'/lander-3'),
(464601,'2014-02-11 12:11:47',195605,'/lander-2'),
(464602,'2014-02-11 12:11:55',195606,'/lander-2'),
(464603,'2014-02-11 12:12:26',195602,'/products'),
(464604,'2014-02-11 12:14:18',195597,'/shipping'),
(464605,'2014-02-11 12:15:07',195597,'/billing-2'),
(464606,'2014-02-11 12:15:28',195600,'/thank-you-for-your-order'),
(464607,'2014-02-11 12:15:58',195602,'/the-original-mr-fuzzy'),
(464608,'2014-02-11 12:16:36',195607,'/lander-2'),
(464609,'2014-02-11 12:16:41',195608,'/lander-3'),
(464610,'2014-02-11 12:16:44',195597,'/thank-you-for-your-order'),
(464611,'2014-02-11 12:17:00',195602,'/cart'),
(464612,'2014-02-11 12:17:13',195609,'/lander-3'),
(464613,'2014-02-11 12:17:29',195610,'/home'),
(464614,'2014-02-11 12:17:56',195609,'/products'),
(464615,'2014-02-11 12:18:01',195611,'/lander-2'),
(464616,'2014-02-11 12:19:16',195612,'/lander-3'),
(464617,'2014-02-11 12:19:44',195613,'/lander-3'),
(464618,'2014-02-11 12:20:49',195614,'/lander-3'),
(464619,'2014-02-11 12:20:56',195615,'/lander-2'),
(464620,'2014-02-11 12:21:48',195607,'/products'),
(464621,'2014-02-11 12:22:28',195608,'/products'),
(464622,'2014-02-11 12:22:34',195607,'/the-forever-love-bear'),
(464623,'2014-02-11 12:22:43',195611,'/products'),
(464624,'2014-02-11 12:22:56',195616,'/home'),
(464625,'2014-02-11 12:23:43',195617,'/lander-2'),
(464626,'2014-02-11 12:23:50',195618,'/lander-2'),
(464627,'2014-02-11 12:24:01',195619,'/lander-3'),
(464628,'2014-02-11 12:24:12',195617,'/products'),
(464629,'2014-02-11 12:24:15',195608,'/the-original-mr-fuzzy'),
(464630,'2014-02-11 12:24:40',195611,'/the-forever-love-bear'),
(464631,'2014-02-11 12:24:43',195620,'/lander-4'),
(464632,'2014-02-11 12:25:06',195621,'/lander-2'),
(464633,'2014-02-11 12:25:41',195617,'/the-forever-love-bear'),
(464634,'2014-02-11 12:26:12',195622,'/lander-3'),
(464635,'2014-02-11 12:26:13',195619,'/products'),
(464636,'2014-02-11 12:26:16',195611,'/cart'),
(464637,'2014-02-11 12:26:33',195621,'/products'),
(464638,'2014-02-11 12:26:54',195623,'/home'),
(464639,'2014-02-11 12:27:28',195608,'/cart'),
(464640,'2014-02-11 12:28:08',195616,'/products'),
(464641,'2014-02-11 12:28:17',195624,'/home'),
(464642,'2014-02-11 12:28:19',195617,'/cart'),
(464643,'2014-02-11 12:28:19',195622,'/products'),
(464644,'2014-02-11 12:29:01',195611,'/shipping'),
(464645,'2014-02-11 12:29:04',195617,'/shipping'),
(464646,'2014-02-11 12:29:04',195618,'/products'),
(464647,'2014-02-11 12:29:04',195625,'/home'),
(464648,'2014-02-11 12:29:17',195608,'/shipping'),
(464649,'2014-02-11 12:29:35',195626,'/lander-3'),
(464650,'2014-02-11 12:29:40',195627,'/lander-4'),
(464651,'2014-02-11 12:30:07',195619,'/the-birthday-sugar-panda'),
(464652,'2014-02-11 12:30:27',195625,'/products'),
(464653,'2014-02-11 12:30:37',195617,'/billing-2'),
(464654,'2014-02-11 12:30:51',195628,'/lander-2'),
(464655,'2014-02-11 12:30:55',195621,'/the-birthday-sugar-panda'),
(464656,'2014-02-11 12:31:29',195625,'/the-forever-love-bear'),
(464657,'2014-02-11 12:31:32',195629,'/lander-2'),
(464658,'2014-02-11 12:32:18',195616,'/the-original-mr-fuzzy'),
(464659,'2014-02-11 12:32:21',195608,'/billing-2'),
(464660,'2014-02-11 12:32:33',195618,'/the-original-mr-fuzzy'),
(464661,'2014-02-11 12:32:53',195617,'/thank-you-for-your-order'),
(464662,'2014-02-11 12:32:58',195627,'/products'),
(464663,'2014-02-11 12:33:09',195630,'/lander-2'),
(464664,'2014-02-11 12:33:18',195618,'/cart'),
(464665,'2014-02-11 12:33:40',195627,'/the-forever-love-bear'),
(464666,'2014-02-11 12:33:52',195616,'/cart'),
(464667,'2014-02-11 12:34:11',195631,'/home'),
(464668,'2014-02-11 12:34:12',195625,'/cart'),
(464669,'2014-02-11 12:34:58',195632,'/lander-3'),
(464670,'2014-02-11 12:35:17',195633,'/lander-3'),
(464671,'2014-02-11 12:36:11',195628,'/products'),
(464672,'2014-02-11 12:38:28',195631,'/products'),
(464673,'2014-02-11 12:40:44',195628,'/the-forever-love-bear'),
(464674,'2014-02-11 12:41:12',195631,'/the-original-mr-fuzzy'),
(464675,'2014-02-11 12:41:45',195634,'/home'),
(464676,'2014-02-11 12:43:30',195635,'/lander-3'),
(464677,'2014-02-11 12:43:33',195636,'/lander-4'),
(464678,'2014-02-11 12:43:58',195635,'/products'),
(464679,'2014-02-11 12:44:15',195634,'/products'),
(464680,'2014-02-11 12:44:22',195628,'/cart'),
(464681,'2014-02-11 12:46:11',195637,'/lander-3'),
(464682,'2014-02-11 12:46:30',195638,'/lander-2'),
(464683,'2014-02-11 12:46:40',195639,'/home'),
(464684,'2014-02-11 12:46:54',195640,'/lander-4'),
(464685,'2014-02-11 12:47:29',195636,'/products'),
(464686,'2014-02-11 12:47:32',195635,'/the-forever-love-bear'),
(464687,'2014-02-11 12:48:08',195636,'/the-forever-love-bear'),
(464688,'2014-02-11 12:48:14',195641,'/lander-2'),
(464689,'2014-02-11 12:48:25',195634,'/the-forever-love-bear'),
(464690,'2014-02-11 12:48:35',195642,'/home'),
(464691,'2014-02-11 12:49:11',195639,'/products'),
(464692,'2014-02-11 12:49:50',195635,'/cart'),
(464693,'2014-02-11 12:50:38',195642,'/products'),
(464694,'2014-02-11 12:50:41',195643,'/lander-3'),
(464695,'2014-02-11 12:50:42',195644,'/lander-3'),
(464696,'2014-02-11 12:50:44',195645,'/home'),
(464697,'2014-02-11 12:50:49',195646,'/lander-3'),
(464698,'2014-02-11 12:50:50',195638,'/products'),
(464699,'2014-02-11 12:51:28',195642,'/the-forever-love-bear'),
(464700,'2014-02-11 12:51:56',195636,'/cart'),
(464701,'2014-02-11 12:51:59',195638,'/the-birthday-sugar-panda'),
(464702,'2014-02-11 12:52:12',195635,'/shipping'),
(464703,'2014-02-11 12:52:14',195642,'/cart'),
(464704,'2014-02-11 12:52:31',195647,'/lander-3'),
(464705,'2014-02-11 12:52:45',195639,'/the-birthday-sugar-panda'),
(464706,'2014-02-11 12:52:49',195648,'/lander-4'),
(464707,'2014-02-11 12:52:59',195649,'/home'),
(464708,'2014-02-11 12:53:20',195635,'/billing-2'),
(464709,'2014-02-11 12:54:01',195636,'/shipping'),
(464710,'2014-02-11 12:54:09',195644,'/products'),
(464711,'2014-02-11 12:54:32',195650,'/home'),
(464712,'2014-02-11 12:54:32',195651,'/lander-2'),
(464713,'2014-02-11 12:54:43',195636,'/billing-2'),
(464714,'2014-02-11 12:55:12',195642,'/shipping'),
(464715,'2014-02-11 12:55:23',195635,'/thank-you-for-your-order'),
(464716,'2014-02-11 12:56:15',195644,'/the-forever-love-bear'),
(464717,'2014-02-11 12:56:17',195649,'/products'),
(464718,'2014-02-11 12:56:25',195646,'/products'),
(464719,'2014-02-11 12:56:29',195652,'/lander-4'),
(464720,'2014-02-11 12:56:56',195650,'/products'),
(464721,'2014-02-11 12:57:54',195642,'/billing-2'),
(464722,'2014-02-11 12:57:58',195653,'/lander-2'),
(464723,'2014-02-11 12:58:05',195650,'/the-original-mr-fuzzy'),
(464724,'2014-02-11 12:59:35',195649,'/the-forever-love-bear'),
(464725,'2014-02-11 13:00:38',195654,'/lander-4'),
(464726,'2014-02-11 13:00:45',195642,'/thank-you-for-your-order'),
(464727,'2014-02-11 13:01:28',195654,'/products'),
(464728,'2014-02-11 13:02:11',195655,'/lander-4'),
(464729,'2014-02-11 13:02:13',195654,'/the-original-mr-fuzzy'),
(464730,'2014-02-11 13:02:27',195653,'/products'),
(464731,'2014-02-11 13:02:31',195649,'/cart'),
(464732,'2014-02-11 13:03:38',195649,'/shipping'),
(464733,'2014-02-11 13:03:42',195656,'/lander-2'),
(464734,'2014-02-11 13:04:12',195657,'/lander-2'),
(464735,'2014-02-11 13:05:06',195658,'/lander-2'),
(464736,'2014-02-11 13:05:31',195654,'/cart'),
(464737,'2014-02-11 13:05:47',195656,'/products'),
(464738,'2014-02-11 13:05:55',195649,'/billing-2'),
(464739,'2014-02-11 13:06:26',195659,'/lander-2'),
(464740,'2014-02-11 13:06:48',195660,'/lander-2'),
(464741,'2014-02-11 13:06:53',195653,'/the-forever-love-bear'),
(464742,'2014-02-11 13:07:41',195661,'/lander-2'),
(464743,'2014-02-11 13:07:56',195653,'/cart'),
(464744,'2014-02-11 13:08:34',195654,'/shipping'),
(464745,'2014-02-11 13:09:02',195661,'/products'),
(464746,'2014-02-11 13:09:13',195657,'/products'),
(464747,'2014-02-11 13:09:25',195658,'/products'),
(464748,'2014-02-11 13:09:32',195659,'/products'),
(464749,'2014-02-11 13:10:14',195661,'/the-forever-love-bear'),
(464750,'2014-02-11 13:10:28',195654,'/billing-2'),
(464751,'2014-02-11 13:11:07',195658,'/the-forever-love-bear'),
(464752,'2014-02-11 13:11:26',195653,'/shipping'),
(464753,'2014-02-11 13:11:44',195659,'/the-forever-love-bear'),
(464754,'2014-02-11 13:12:43',195657,'/the-forever-love-bear'),
(464755,'2014-02-11 13:12:46',195661,'/cart'),
(464756,'2014-02-11 13:12:47',195654,'/thank-you-for-your-order'),
(464757,'2014-02-11 13:13:06',195658,'/cart'),
(464758,'2014-02-11 13:13:29',195662,'/lander-3'),
(464759,'2014-02-11 13:13:50',195663,'/lander-3'),
(464760,'2014-02-11 13:13:58',195658,'/shipping'),
(464761,'2014-02-11 13:13:58',195664,'/home'),
(464762,'2014-02-11 13:14:13',195665,'/lander-3'),
(464763,'2014-02-11 13:14:25',195653,'/billing-2'),
(464764,'2014-02-11 13:14:58',195659,'/cart'),
(464765,'2014-02-11 13:15:09',195666,'/lander-3'),
(464766,'2014-02-11 13:15:41',195667,'/lander-4'),
(464767,'2014-02-11 13:16:04',195664,'/products'),
(464768,'2014-02-11 13:16:49',195664,'/the-forever-love-bear'),
(464769,'2014-02-11 13:17:08',195658,'/billing-2'),
(464770,'2014-02-11 13:17:15',195668,'/lander-2'),
(464771,'2014-02-11 13:17:21',195669,'/lander-2'),
(464772,'2014-02-11 13:17:59',195662,'/products'),
(464773,'2014-02-11 13:18:00',195670,'/lander-2'),
(464774,'2014-02-11 13:18:36',195671,'/lander-2'),
(464775,'2014-02-11 13:19:39',195658,'/thank-you-for-your-order'),
(464776,'2014-02-11 13:20:01',195668,'/products'),
(464777,'2014-02-11 13:20:20',195672,'/lander-4'),
(464778,'2014-02-11 13:20:41',195673,'/lander-2'),
(464779,'2014-02-11 13:20:46',195671,'/products'),
(464780,'2014-02-11 13:20:48',195669,'/products'),
(464781,'2014-02-11 13:20:49',195667,'/products'),
(464782,'2014-02-11 13:21:04',195674,'/lander-3'),
(464783,'2014-02-11 13:21:07',195668,'/the-original-mr-fuzzy'),
(464784,'2014-02-11 13:21:14',195669,'/the-original-mr-fuzzy'),
(464785,'2014-02-11 13:21:33',195662,'/the-original-mr-fuzzy'),
(464786,'2014-02-11 13:22:03',195673,'/products'),
(464787,'2014-02-11 13:22:09',195668,'/cart'),
(464788,'2014-02-11 13:22:25',195667,'/the-original-mr-fuzzy'),
(464789,'2014-02-11 13:23:07',195675,'/lander-3'),
(464790,'2014-02-11 13:23:43',195670,'/products'),
(464791,'2014-02-11 13:23:57',195673,'/the-forever-love-bear'),
(464792,'2014-02-11 13:24:09',195676,'/lander-2'),
(464793,'2014-02-11 13:24:57',195667,'/cart'),
(464794,'2014-02-11 13:25:14',195677,'/home'),
(464795,'2014-02-11 13:25:47',195672,'/products'),
(464796,'2014-02-11 13:26:17',195672,'/the-forever-love-bear'),
(464797,'2014-02-11 13:26:17',195673,'/cart'),
(464798,'2014-02-11 13:26:21',195678,'/home'),
(464799,'2014-02-11 13:26:21',195679,'/lander-4'),
(464800,'2014-02-11 13:26:47',195670,'/the-original-mr-fuzzy'),
(464801,'2014-02-11 13:26:51',195674,'/products'),
(464802,'2014-02-11 13:27:12',195680,'/lander-3'),
(464803,'2014-02-11 13:27:29',195676,'/products'),
(464804,'2014-02-11 13:27:29',195677,'/products'),
(464805,'2014-02-11 13:27:32',195670,'/cart'),
(464806,'2014-02-11 13:27:46',195678,'/products'),
(464807,'2014-02-11 13:27:46',195681,'/lander-4'),
(464808,'2014-02-11 13:27:48',195675,'/products'),
(464809,'2014-02-11 13:29:41',195678,'/the-birthday-sugar-panda'),
(464810,'2014-02-11 13:29:44',195673,'/shipping'),
(464811,'2014-02-11 13:30:08',195682,'/lander-3'),
(464812,'2014-02-11 13:30:12',195672,'/cart'),
(464813,'2014-02-11 13:30:47',195673,'/billing-2'),
(464814,'2014-02-11 13:31:09',195675,'/the-forever-love-bear'),
(464815,'2014-02-11 13:31:19',195680,'/products'),
(464816,'2014-02-11 13:31:34',195682,'/products'),
(464817,'2014-02-11 13:32:12',195672,'/shipping'),
(464818,'2014-02-11 13:32:50',195678,'/cart'),
(464819,'2014-02-11 13:33:58',195683,'/lander-3'),
(464820,'2014-02-11 13:34:17',195684,'/lander-4'),
(464821,'2014-02-11 13:34:28',195685,'/home'),
(464822,'2014-02-11 13:35:03',195680,'/the-forever-love-bear'),
(464823,'2014-02-11 13:35:04',195686,'/lander-3'),
(464824,'2014-02-11 13:35:10',195684,'/products'),
(464825,'2014-02-11 13:35:18',195685,'/products'),
(464826,'2014-02-11 13:35:25',195682,'/the-forever-love-bear'),
(464827,'2014-02-11 13:36:04',195685,'/the-original-mr-fuzzy'),
(464828,'2014-02-11 13:36:05',195680,'/cart'),
(464829,'2014-02-11 13:37:45',195687,'/home'),
(464830,'2014-02-11 13:37:53',195688,'/home'),
(464831,'2014-02-11 13:38:00',195689,'/lander-4'),
(464832,'2014-02-11 13:38:02',195690,'/lander-3'),
(464833,'2014-02-11 13:38:34',195684,'/the-forever-love-bear'),
(464834,'2014-02-11 13:39:52',195680,'/shipping'),
(464835,'2014-02-11 13:40:07',195691,'/lander-2'),
(464836,'2014-02-11 13:41:09',195684,'/cart'),
(464837,'2014-02-11 13:41:10',195692,'/lander-4'),
(464838,'2014-02-11 13:41:12',195687,'/products'),
(464839,'2014-02-11 13:42:11',195684,'/shipping'),
(464840,'2014-02-11 13:42:20',195693,'/home'),
(464841,'2014-02-11 13:42:53',195694,'/lander-4'),
(464842,'2014-02-11 13:42:57',195695,'/lander-3'),
(464843,'2014-02-11 13:43:23',195684,'/billing-2'),
(464844,'2014-02-11 13:43:24',195687,'/the-original-mr-fuzzy'),
(464845,'2014-02-11 13:43:39',195696,'/lander-2'),
(464846,'2014-02-11 13:44:40',195697,'/lander-3'),
(464847,'2014-02-11 13:45:07',195698,'/lander-3'),
(464848,'2014-02-11 13:45:08',195699,'/lander-3'),
(464849,'2014-02-11 13:47:00',195700,'/lander-3'),
(464850,'2014-02-11 13:47:04',195701,'/home'),
(464851,'2014-02-11 13:47:14',195702,'/home'),
(464852,'2014-02-11 13:47:21',195696,'/products'),
(464853,'2014-02-11 13:47:40',195703,'/home'),
(464854,'2014-02-11 13:47:48',195693,'/products'),
(464855,'2014-02-11 13:50:50',195704,'/lander-4'),
(464856,'2014-02-11 13:51:11',195705,'/home'),
(464857,'2014-02-11 13:51:49',195696,'/the-forever-love-bear'),
(464858,'2014-02-11 13:51:50',195693,'/the-forever-love-bear'),
(464859,'2014-02-11 13:53:43',195706,'/lander-4'),
(464860,'2014-02-11 13:53:54',195696,'/cart'),
(464861,'2014-02-11 13:54:33',195696,'/shipping'),
(464862,'2014-02-11 13:55:05',195707,'/lander-3'),
(464863,'2014-02-11 13:55:26',195708,'/lander-3'),
(464864,'2014-02-11 13:55:33',195709,'/home'),
(464865,'2014-02-11 13:55:42',195710,'/lander-2'),
(464866,'2014-02-11 13:56:08',195711,'/lander-4'),
(464867,'2014-02-11 13:56:53',195709,'/products'),
(464868,'2014-02-11 13:57:07',195696,'/billing-2'),
(464869,'2014-02-11 13:57:35',195712,'/home'),
(464870,'2014-02-11 13:57:50',195710,'/products'),
(464871,'2014-02-11 13:58:00',195713,'/lander-3'),
(464872,'2014-02-11 13:58:02',195709,'/the-forever-love-bear'),
(464873,'2014-02-11 13:58:47',195710,'/the-forever-love-bear'),
(464874,'2014-02-11 13:58:50',195714,'/home'),
(464875,'2014-02-11 13:58:57',195715,'/lander-2'),
(464876,'2014-02-11 13:59:54',195710,'/cart'),
(464877,'2014-02-11 14:00:19',195709,'/cart'),
(464878,'2014-02-11 14:00:20',195707,'/products'),
(464879,'2014-02-11 14:01:03',195716,'/lander-2'),
(464880,'2014-02-11 14:01:33',195717,'/lander-3'),
(464881,'2014-02-11 14:02:11',195696,'/thank-you-for-your-order'),
(464882,'2014-02-11 14:02:17',195715,'/products'),
(464883,'2014-02-11 14:03:21',195715,'/the-forever-love-bear'),
(464884,'2014-02-11 14:03:48',195718,'/home'),
(464885,'2014-02-11 14:04:34',195719,'/lander-3'),
(464886,'2014-02-11 14:04:46',195717,'/products'),
(464887,'2014-02-11 14:04:59',195720,'/lander-2'),
(464888,'2014-02-11 14:05:16',195715,'/cart'),
(464889,'2014-02-11 14:05:53',195721,'/lander-3'),
(464890,'2014-02-11 14:06:06',195722,'/lander-3'),
(464891,'2014-02-11 14:06:59',195717,'/the-forever-love-bear'),
(464892,'2014-02-11 14:07:11',195723,'/lander-3'),
(464893,'2014-02-11 14:08:42',195715,'/shipping'),
(464894,'2014-02-11 14:08:42',195720,'/products'),
(464895,'2014-02-11 14:08:58',195719,'/products'),
(464896,'2014-02-11 14:09:09',195717,'/cart'),
(464897,'2014-02-11 14:09:10',195720,'/the-forever-love-bear'),
(464898,'2014-02-11 14:09:59',195724,'/lander-2'),
(464899,'2014-02-11 14:10:14',195720,'/cart'),
(464900,'2014-02-11 14:10:20',195725,'/home'),
(464901,'2014-02-11 14:10:56',195726,'/lander-4'),
(464902,'2014-02-11 14:11:34',195725,'/products'),
(464903,'2014-02-11 14:11:43',195715,'/billing-2'),
(464904,'2014-02-11 14:12:13',195719,'/the-forever-love-bear'),
(464905,'2014-02-11 14:12:22',195723,'/products'),
(464906,'2014-02-11 14:12:41',195727,'/home'),
(464907,'2014-02-11 14:12:42',195728,'/lander-3'),
(464908,'2014-02-11 14:13:20',195715,'/thank-you-for-your-order'),
(464909,'2014-02-11 14:13:35',195723,'/the-forever-love-bear'),
(464910,'2014-02-11 14:15:21',195726,'/products'),
(464911,'2014-02-11 14:15:26',195728,'/products'),
(464912,'2014-02-11 14:15:35',195723,'/cart'),
(464913,'2014-02-11 14:15:41',195726,'/the-original-mr-fuzzy'),
(464914,'2014-02-11 14:15:57',195725,'/the-forever-love-bear'),
(464915,'2014-02-11 14:16:06',195723,'/shipping'),
(464916,'2014-02-11 14:17:19',195727,'/products'),
(464917,'2014-02-11 14:17:22',195723,'/billing-2'),
(464918,'2014-02-11 14:17:38',195728,'/the-birthday-sugar-panda'),
(464919,'2014-02-11 14:18:01',195729,'/home'),
(464920,'2014-02-11 14:18:14',195730,'/lander-2'),
(464921,'2014-02-11 14:18:34',195731,'/lander-2'),
(464922,'2014-02-11 14:18:54',195727,'/the-birthday-sugar-panda'),
(464923,'2014-02-11 14:18:56',195732,'/lander-4'),
(464924,'2014-02-11 14:19:34',195733,'/lander-3'),
(464925,'2014-02-11 14:20:19',195734,'/lander-3'),
(464926,'2014-02-11 14:20:23',195735,'/home'),
(464927,'2014-02-11 14:21:31',195736,'/lander-2'),
(464928,'2014-02-11 14:21:42',195727,'/cart'),
(464929,'2014-02-11 14:22:53',195730,'/products'),
(464930,'2014-02-11 14:23:13',195732,'/products'),
(464931,'2014-02-11 14:23:27',195737,'/home'),
(464932,'2014-02-11 14:23:47',195738,'/lander-4'),
(464933,'2014-02-11 14:24:13',195737,'/products'),
(464934,'2014-02-11 14:24:27',195727,'/shipping'),
(464935,'2014-02-11 14:24:33',195734,'/products'),
(464936,'2014-02-11 14:24:35',195737,'/the-forever-love-bear'),
(464937,'2014-02-11 14:26:08',195734,'/the-original-mr-fuzzy'),
(464938,'2014-02-11 14:26:55',195736,'/products'),
(464939,'2014-02-11 14:27:03',195738,'/products'),
(464940,'2014-02-11 14:27:12',195727,'/billing-2'),
(464941,'2014-02-11 14:27:52',195737,'/cart'),
(464942,'2014-02-11 14:27:59',195736,'/the-birthday-sugar-panda'),
(464943,'2014-02-11 14:29:50',195738,'/the-original-mr-fuzzy'),
(464944,'2014-02-11 14:29:57',195727,'/thank-you-for-your-order'),
(464945,'2014-02-11 14:30:00',195734,'/cart'),
(464946,'2014-02-11 14:30:32',195738,'/cart'),
(464947,'2014-02-11 14:30:43',195739,'/lander-4'),
(464948,'2014-02-11 14:30:45',195740,'/lander-2'),
(464949,'2014-02-11 14:31:03',195734,'/shipping'),
(464950,'2014-02-11 14:31:48',195741,'/lander-2'),
(464951,'2014-02-11 14:31:57',195734,'/billing-2'),
(464952,'2014-02-11 14:32:34',195742,'/lander-3'),
(464953,'2014-02-11 14:33:14',195743,'/lander-2'),
(464954,'2014-02-11 14:34:35',195744,'/home'),
(464955,'2014-02-11 14:34:37',195745,'/lander-3'),
(464956,'2014-02-11 14:35:05',195734,'/thank-you-for-your-order'),
(464957,'2014-02-11 14:36:14',195741,'/products'),
(464958,'2014-02-11 14:36:22',195746,'/lander-3'),
(464959,'2014-02-11 14:37:15',195743,'/products'),
(464960,'2014-02-11 14:37:37',195747,'/home'),
(464961,'2014-02-11 14:38:20',195743,'/the-original-mr-fuzzy'),
(464962,'2014-02-11 14:38:28',195748,'/home'),
(464963,'2014-02-11 14:38:32',195749,'/lander-4'),
(464964,'2014-02-11 14:38:48',195750,'/lander-3'),
(464965,'2014-02-11 14:38:56',195751,'/lander-2'),
(464966,'2014-02-11 14:39:00',195752,'/lander-4'),
(464967,'2014-02-11 14:39:16',195753,'/lander-3'),
(464968,'2014-02-11 14:39:56',195741,'/the-forever-love-bear'),
(464969,'2014-02-11 14:40:27',195741,'/cart'),
(464970,'2014-02-11 14:42:44',195754,'/lander-4'),
(464971,'2014-02-11 14:42:45',195749,'/products'),
(464972,'2014-02-11 14:42:49',195752,'/products'),
(464973,'2014-02-11 14:42:50',195755,'/lander-3'),
(464974,'2014-02-11 14:43:24',195753,'/products'),
(464975,'2014-02-11 14:43:37',195756,'/lander-2'),
(464976,'2014-02-11 14:43:48',195757,'/lander-4'),
(464977,'2014-02-11 14:44:21',195741,'/shipping'),
(464978,'2014-02-11 14:44:52',195752,'/the-forever-love-bear'),
(464979,'2014-02-11 14:45:37',195749,'/the-forever-love-bear'),
(464980,'2014-02-11 14:46:03',195741,'/billing-2'),
(464981,'2014-02-11 14:46:15',195757,'/products'),
(464982,'2014-02-11 14:47:36',195757,'/the-forever-love-bear'),
(464983,'2014-02-11 14:47:40',195741,'/thank-you-for-your-order'),
(464984,'2014-02-11 14:50:57',195758,'/lander-2'),
(464985,'2014-02-11 14:51:21',195757,'/cart'),
(464986,'2014-02-11 14:52:58',195757,'/shipping'),
(464987,'2014-02-11 14:54:25',195759,'/lander-3'),
(464988,'2014-02-11 14:55:21',195760,'/lander-2'),
(464989,'2014-02-11 14:55:32',195758,'/products'),
(464990,'2014-02-11 14:55:35',195757,'/billing-2'),
(464991,'2014-02-11 14:55:55',195758,'/the-birthday-sugar-panda'),
(464992,'2014-02-11 14:56:01',195760,'/products'),
(464993,'2014-02-11 14:57:14',195761,'/lander-3'),
(464994,'2014-02-11 14:58:04',195760,'/the-forever-love-bear'),
(464995,'2014-02-11 14:58:57',195757,'/thank-you-for-your-order'),
(464996,'2014-02-11 14:59:02',195761,'/products'),
(464997,'2014-02-11 15:01:42',195762,'/lander-4'),
(464998,'2014-02-11 15:01:50',195763,'/lander-4'),
(464999,'2014-02-11 15:03:15',195764,'/home'),
(465000,'2014-02-11 15:03:27',195761,'/the-forever-love-bear'),
(465001,'2014-02-11 15:05:36',195761,'/cart'),
(465002,'2014-02-11 15:06:04',195765,'/lander-3'),
(465003,'2014-02-11 15:06:38',195766,'/lander-3'),
(465004,'2014-02-11 15:06:53',195767,'/home'),
(465005,'2014-02-11 15:06:55',195768,'/lander-3'),
(465006,'2014-02-11 15:07:10',195765,'/products'),
(465007,'2014-02-11 15:07:44',195769,'/lander-3'),
(465008,'2014-02-11 15:07:58',195770,'/lander-3'),
(465009,'2014-02-11 15:08:10',195764,'/products'),
(465010,'2014-02-11 15:08:52',195761,'/shipping'),
(465011,'2014-02-11 15:09:35',195770,'/products'),
(465012,'2014-02-11 15:09:36',195765,'/the-forever-love-bear'),
(465013,'2014-02-11 15:10:37',195761,'/billing-2'),
(465014,'2014-02-11 15:12:21',195765,'/cart'),
(465015,'2014-02-11 15:12:41',195770,'/the-forever-love-bear'),
(465016,'2014-02-11 15:12:46',195765,'/shipping'),
(465017,'2014-02-11 15:13:22',195765,'/billing-2'),
(465018,'2014-02-11 15:13:42',195771,'/lander-2'),
(465019,'2014-02-11 15:15:57',195770,'/cart'),
(465020,'2014-02-11 15:17:33',195772,'/lander-2'),
(465021,'2014-02-11 15:17:54',195773,'/home'),
(465022,'2014-02-11 15:18:37',195770,'/shipping'),
(465023,'2014-02-11 15:18:58',195770,'/billing-2'),
(465024,'2014-02-11 15:19:34',195774,'/lander-4'),
(465025,'2014-02-11 15:19:57',195770,'/thank-you-for-your-order'),
(465026,'2014-02-11 15:20:27',195775,'/lander-3'),
(465027,'2014-02-11 15:24:25',195776,'/lander-4'),
(465028,'2014-02-11 15:25:50',195777,'/lander-3'),
(465029,'2014-02-11 15:26:10',195778,'/lander-4'),
(465030,'2014-02-11 15:28:13',195779,'/lander-3'),
(465031,'2014-02-11 15:29:28',195780,'/lander-3'),
(465032,'2014-02-11 15:32:50',195781,'/lander-4'),
(465033,'2014-02-11 15:33:10',195782,'/home'),
(465034,'2014-02-11 15:34:32',195783,'/home'),
(465035,'2014-02-11 15:34:45',195784,'/lander-3'),
(465036,'2014-02-11 15:37:13',195785,'/home'),
(465037,'2014-02-11 15:37:56',195782,'/products'),
(465038,'2014-02-11 15:38:11',195783,'/products'),
(465039,'2014-02-11 15:38:33',195781,'/products'),
(465040,'2014-02-11 15:39:15',195786,'/home'),
(465041,'2014-02-11 15:39:27',195787,'/lander-3'),
(465042,'2014-02-11 15:39:37',195785,'/products'),
(465043,'2014-02-11 15:41:14',195788,'/lander-3'),
(465044,'2014-02-11 15:41:49',195783,'/the-original-mr-fuzzy'),
(465045,'2014-02-11 15:42:04',195781,'/the-forever-love-bear'),
(465046,'2014-02-11 15:42:13',195789,'/lander-3'),
(465047,'2014-02-11 15:42:25',195787,'/products'),
(465048,'2014-02-11 15:42:33',195785,'/the-original-mr-fuzzy'),
(465049,'2014-02-11 15:42:40',195786,'/products'),
(465050,'2014-02-11 15:43:06',195790,'/lander-3'),
(465051,'2014-02-11 15:43:34',195789,'/products'),
(465052,'2014-02-11 15:44:24',195789,'/the-original-mr-fuzzy'),
(465053,'2014-02-11 15:45:24',195788,'/products'),
(465054,'2014-02-11 15:46:10',195791,'/lander-3'),
(465055,'2014-02-11 15:46:11',195786,'/the-birthday-sugar-panda'),
(465056,'2014-02-11 15:46:30',195787,'/the-forever-love-bear'),
(465057,'2014-02-11 15:46:32',195785,'/cart'),
(465058,'2014-02-11 15:47:32',195785,'/shipping'),
(465059,'2014-02-11 15:48:30',195790,'/products'),
(465060,'2014-02-11 15:48:34',195786,'/cart'),
(465061,'2014-02-11 15:48:38',195792,'/lander-3'),
(465062,'2014-02-11 15:49:57',195793,'/lander-3'),
(465063,'2014-02-11 15:50:05',195785,'/billing-2'),
(465064,'2014-02-11 15:50:53',195794,'/home'),
(465065,'2014-02-11 15:50:56',195795,'/lander-4'),
(465066,'2014-02-11 15:52:16',195796,'/home'),
(465067,'2014-02-11 15:53:02',195794,'/products'),
(465068,'2014-02-11 15:54:07',195797,'/lander-3'),
(465069,'2014-02-11 15:54:17',195795,'/products'),
(465070,'2014-02-11 15:54:47',195793,'/products'),
(465071,'2014-02-11 15:54:50',195785,'/thank-you-for-your-order'),
(465072,'2014-02-11 15:54:57',195795,'/the-forever-love-bear'),
(465073,'2014-02-11 15:54:57',195796,'/products'),
(465074,'2014-02-11 15:55:15',195793,'/the-original-mr-fuzzy'),
(465075,'2014-02-11 15:56:10',195798,'/lander-4'),
(465076,'2014-02-11 15:57:02',195794,'/the-forever-love-bear'),
(465077,'2014-02-11 15:57:13',195799,'/home'),
(465078,'2014-02-11 15:57:13',195800,'/lander-2'),
(465079,'2014-02-11 15:59:04',195799,'/products'),
(465080,'2014-02-11 15:59:18',195796,'/the-birthday-sugar-panda'),
(465081,'2014-02-11 15:59:41',195801,'/lander-4'),
(465082,'2014-02-11 15:59:50',195800,'/products'),
(465083,'2014-02-11 16:00:14',195794,'/cart'),
(465084,'2014-02-11 16:00:15',195800,'/the-forever-love-bear'),
(465085,'2014-02-11 16:00:48',195801,'/products'),
(465086,'2014-02-11 16:00:56',195799,'/the-forever-love-bear'),
(465087,'2014-02-11 16:01:24',195800,'/cart'),
(465088,'2014-02-11 16:01:26',195801,'/the-birthday-sugar-panda'),
(465089,'2014-02-11 16:01:31',195802,'/lander-2'),
(465090,'2014-02-11 16:02:09',195803,'/lander-2'),
(465091,'2014-02-11 16:03:01',195804,'/lander-3'),
(465092,'2014-02-11 16:03:32',195805,'/home'),
(465093,'2014-02-11 16:04:04',195794,'/shipping'),
(465094,'2014-02-11 16:04:49',195806,'/lander-3'),
(465095,'2014-02-11 16:05:20',195803,'/products'),
(465096,'2014-02-11 16:05:33',195807,'/lander-3'),
(465097,'2014-02-11 16:06:40',195794,'/billing-2'),
(465098,'2014-02-11 16:11:13',195794,'/thank-you-for-your-order'),
(465099,'2014-02-11 16:12:02',195808,'/lander-2'),
(465100,'2014-02-11 16:12:10',195809,'/lander-3'),
(465101,'2014-02-11 16:12:28',195810,'/lander-4'),
(465102,'2014-02-11 16:12:36',195811,'/lander-2'),
(465103,'2014-02-11 16:13:45',195808,'/products'),
(465104,'2014-02-11 16:14:02',195812,'/lander-4'),
(465105,'2014-02-11 16:15:26',195808,'/the-forever-love-bear'),
(465106,'2014-02-11 16:16:17',195813,'/home'),
(465107,'2014-02-11 16:17:01',195812,'/products'),
(465108,'2014-02-11 16:17:21',195813,'/products'),
(465109,'2014-02-11 16:17:31',195814,'/home'),
(465110,'2014-02-11 16:18:29',195808,'/cart'),
(465111,'2014-02-11 16:18:53',195812,'/the-forever-love-bear'),
(465112,'2014-02-11 16:18:54',195815,'/lander-4'),
(465113,'2014-02-11 16:18:59',195816,'/lander-3'),
(465114,'2014-02-11 16:19:19',195812,'/cart'),
(465115,'2014-02-11 16:19:26',195817,'/lander-4'),
(465116,'2014-02-11 16:20:00',195808,'/shipping'),
(465117,'2014-02-11 16:20:30',195817,'/products'),
(465118,'2014-02-11 16:20:35',195818,'/lander-2'),
(465119,'2014-02-11 16:20:36',195819,'/lander-3'),
(465120,'2014-02-11 16:21:23',195813,'/the-original-mr-fuzzy'),
(465121,'2014-02-11 16:21:32',195817,'/the-original-mr-fuzzy'),
(465122,'2014-02-11 16:22:07',195820,'/lander-3'),
(465123,'2014-02-11 16:22:11',195821,'/home'),
(465124,'2014-02-11 16:22:13',195812,'/shipping'),
(465125,'2014-02-11 16:23:50',195822,'/lander-2'),
(465126,'2014-02-11 16:24:21',195812,'/billing-2'),
(465127,'2014-02-11 16:24:39',195823,'/lander-3'),
(465128,'2014-02-11 16:24:55',195813,'/cart'),
(465129,'2014-02-11 16:25:12',195824,'/home'),
(465130,'2014-02-11 16:27:05',195812,'/thank-you-for-your-order'),
(465131,'2014-02-11 16:27:24',195813,'/shipping'),
(465132,'2014-02-11 16:27:27',195825,'/lander-2'),
(465133,'2014-02-11 16:27:40',195824,'/products'),
(465134,'2014-02-11 16:27:47',195826,'/lander-2'),
(465135,'2014-02-11 16:28:06',195822,'/products'),
(465136,'2014-02-11 16:28:29',195823,'/products'),
(465137,'2014-02-11 16:29:09',195823,'/the-original-mr-fuzzy'),
(465138,'2014-02-11 16:29:21',195827,'/home'),
(465139,'2014-02-11 16:29:47',195822,'/the-forever-love-bear'),
(465140,'2014-02-11 16:29:54',195813,'/billing-2'),
(465141,'2014-02-11 16:30:04',195824,'/the-original-mr-fuzzy'),
(465142,'2014-02-11 16:30:31',195823,'/cart'),
(465143,'2014-02-11 16:30:45',195826,'/products'),
(465144,'2014-02-11 16:31:42',195826,'/the-forever-love-bear'),
(465145,'2014-02-11 16:32:24',195828,'/lander-4'),
(465146,'2014-02-11 16:32:32',195825,'/products'),
(465147,'2014-02-11 16:33:12',195824,'/cart'),
(465148,'2014-02-11 16:33:54',195823,'/shipping'),
(465149,'2014-02-11 16:34:00',195829,'/lander-3'),
(465150,'2014-02-11 16:34:34',195813,'/thank-you-for-your-order'),
(465151,'2014-02-11 16:34:43',195830,'/lander-3'),
(465152,'2014-02-11 16:35:10',195824,'/shipping'),
(465153,'2014-02-11 16:35:32',195828,'/products'),
(465154,'2014-02-11 16:35:33',195826,'/cart'),
(465155,'2014-02-11 16:35:49',195831,'/home'),
(465156,'2014-02-11 16:35:57',195832,'/lander-2'),
(465157,'2014-02-11 16:36:24',195829,'/products'),
(465158,'2014-02-11 16:36:30',195833,'/home'),
(465159,'2014-02-11 16:36:35',195834,'/lander-2'),
(465160,'2014-02-11 16:36:44',195823,'/billing-2'),
(465161,'2014-02-11 16:37:16',195828,'/the-forever-love-bear'),
(465162,'2014-02-11 16:37:33',195829,'/the-original-mr-fuzzy'),
(465163,'2014-02-11 16:38:27',195835,'/lander-3'),
(465164,'2014-02-11 16:38:28',195826,'/shipping'),
(465165,'2014-02-11 16:38:36',195831,'/products'),
(465166,'2014-02-11 16:38:44',195836,'/home'),
(465167,'2014-02-11 16:38:52',195831,'/the-forever-love-bear'),
(465168,'2014-02-11 16:39:20',195835,'/products'),
(465169,'2014-02-11 16:39:24',195828,'/cart'),
(465170,'2014-02-11 16:39:32',195837,'/lander-2'),
(465171,'2014-02-11 16:39:38',195838,'/lander-3'),
(465172,'2014-02-11 16:39:39',195835,'/the-forever-love-bear'),
(465173,'2014-02-11 16:39:53',195839,'/home'),
(465174,'2014-02-11 16:40:03',195832,'/products'),
(465175,'2014-02-11 16:40:32',195840,'/lander-2'),
(465176,'2014-02-11 16:40:36',195828,'/shipping'),
(465177,'2014-02-11 16:40:38',195841,'/home'),
(465178,'2014-02-11 16:40:43',195842,'/lander-4'),
(465179,'2014-02-11 16:40:44',195843,'/lander-4'),
(465180,'2014-02-11 16:40:47',195833,'/products'),
(465181,'2014-02-11 16:40:47',195844,'/home'),
(465182,'2014-02-11 16:40:53',195836,'/products'),
(465183,'2014-02-11 16:40:55',195823,'/thank-you-for-your-order'),
(465184,'2014-02-11 16:41:08',195828,'/billing-2'),
(465185,'2014-02-11 16:41:13',195831,'/cart'),
(465186,'2014-02-11 16:41:19',195842,'/products'),
(465187,'2014-02-11 16:41:21',195843,'/products'),
(465188,'2014-02-11 16:41:21',195845,'/lander-2'),
(465189,'2014-02-11 16:41:40',195831,'/shipping'),
(465190,'2014-02-11 16:41:48',195846,'/lander-4'),
(465191,'2014-02-11 16:42:02',195843,'/the-forever-love-bear'),
(465192,'2014-02-11 16:42:06',195835,'/cart'),
(465193,'2014-02-11 16:42:18',195847,'/lander-3'),
(465194,'2014-02-11 16:42:46',195848,'/lander-2'),
(465195,'2014-02-11 16:42:49',195833,'/the-original-mr-fuzzy'),
(465196,'2014-02-11 16:43:08',195837,'/products'),
(465197,'2014-02-11 16:43:23',195840,'/products'),
(465198,'2014-02-11 16:44:03',195835,'/shipping'),
(465199,'2014-02-11 16:44:04',195833,'/cart'),
(465200,'2014-02-11 16:44:05',195849,'/home'),
(465201,'2014-02-11 16:44:14',195831,'/billing-2'),
(465202,'2014-02-11 16:45:16',195839,'/products'),
(465203,'2014-02-11 16:46:12',195844,'/products'),
(465204,'2014-02-11 16:46:18',195845,'/products'),
(465205,'2014-02-11 16:46:26',195847,'/products'),
(465206,'2014-02-11 16:46:43',195850,'/lander-2'),
(465207,'2014-02-11 16:46:44',195839,'/the-forever-love-bear'),
(465208,'2014-02-11 16:46:56',195846,'/products'),
(465209,'2014-02-11 16:47:03',195851,'/home'),
(465210,'2014-02-11 16:47:06',195840,'/the-forever-love-bear'),
(465211,'2014-02-11 16:47:11',195845,'/the-original-mr-fuzzy'),
(465212,'2014-02-11 16:47:12',195837,'/the-original-mr-fuzzy'),
(465213,'2014-02-11 16:47:19',195852,'/lander-4'),
(465214,'2014-02-11 16:47:23',195853,'/lander-2'),
(465215,'2014-02-11 16:47:25',195854,'/lander-2'),
(465216,'2014-02-11 16:47:27',195855,'/home'),
(465217,'2014-02-11 16:47:54',195840,'/cart'),
(465218,'2014-02-11 16:48:01',195856,'/home'),
(465219,'2014-02-11 16:48:02',195854,'/products'),
(465220,'2014-02-11 16:48:08',195848,'/products'),
(465221,'2014-02-11 16:48:30',195857,'/lander-3'),
(465222,'2014-02-11 16:48:50',195854,'/the-forever-love-bear'),
(465223,'2014-02-11 16:48:57',195849,'/products'),
(465224,'2014-02-11 16:49:00',195846,'/the-forever-love-bear'),
(465225,'2014-02-11 16:49:17',195858,'/lander-3'),
(465226,'2014-02-11 16:49:19',195855,'/products'),
(465227,'2014-02-11 16:49:27',195847,'/the-original-mr-fuzzy'),
(465228,'2014-02-11 16:49:33',195851,'/products'),
(465229,'2014-02-11 16:49:41',195859,'/home'),
(465230,'2014-02-11 16:49:43',195860,'/lander-4'),
(465231,'2014-02-11 16:50:03',195856,'/products'),
(465232,'2014-02-11 16:50:25',195853,'/products'),
(465233,'2014-02-11 16:50:34',195854,'/cart'),
(465234,'2014-02-11 16:51:04',195852,'/products'),
(465235,'2014-02-11 16:51:07',195851,'/the-forever-love-bear'),
(465236,'2014-02-11 16:51:09',195850,'/products'),
(465237,'2014-02-11 16:51:48',195861,'/home'),
(465238,'2014-02-11 16:52:20',195848,'/the-original-mr-fuzzy'),
(465239,'2014-02-11 16:52:30',195862,'/lander-3'),
(465240,'2014-02-11 16:52:31',195855,'/the-original-mr-fuzzy'),
(465241,'2014-02-11 16:52:37',195863,'/home'),
(465242,'2014-02-11 16:53:32',195853,'/the-original-mr-fuzzy'),
(465243,'2014-02-11 16:53:54',195864,'/lander-4'),
(465244,'2014-02-11 16:54:01',195853,'/cart'),
(465245,'2014-02-11 16:54:02',195850,'/the-original-mr-fuzzy'),
(465246,'2014-02-11 16:54:14',195865,'/lander-4'),
(465247,'2014-02-11 16:54:27',195852,'/the-original-mr-fuzzy'),
(465248,'2014-02-11 16:54:34',195856,'/the-forever-love-bear'),
(465249,'2014-02-11 16:54:54',195866,'/home'),
(465250,'2014-02-11 16:55:03',195860,'/products'),
(465251,'2014-02-11 16:55:59',195853,'/shipping'),
(465252,'2014-02-11 16:56:10',195867,'/lander-3'),
(465253,'2014-02-11 16:56:11',195868,'/lander-4'),
(465254,'2014-02-11 16:56:28',195861,'/products'),
(465255,'2014-02-11 16:57:24',195863,'/products'),
(465256,'2014-02-11 16:57:32',195850,'/cart'),
(465257,'2014-02-11 16:57:45',195856,'/cart'),
(465258,'2014-02-11 16:58:11',195852,'/cart'),
(465259,'2014-02-11 16:58:36',195853,'/billing-2'),
(465260,'2014-02-11 16:58:43',195863,'/the-original-mr-fuzzy'),
(465261,'2014-02-11 16:58:57',195860,'/the-forever-love-bear'),
(465262,'2014-02-11 16:59:06',195852,'/shipping'),
(465263,'2014-02-11 16:59:07',195869,'/home'),
(465264,'2014-02-11 16:59:43',195853,'/thank-you-for-your-order'),
(465265,'2014-02-11 16:59:47',195870,'/lander-4'),
(465266,'2014-02-11 16:59:55',195871,'/lander-4'),
(465267,'2014-02-11 17:00:12',195872,'/home'),
(465268,'2014-02-11 17:00:45',195873,'/lander-4'),
(465269,'2014-02-11 17:00:55',195856,'/shipping'),
(465270,'2014-02-11 17:00:58',195874,'/lander-4'),
(465271,'2014-02-11 17:01:14',195852,'/billing-2'),
(465272,'2014-02-11 17:01:28',195856,'/billing-2'),
(465273,'2014-02-11 17:01:47',195875,'/lander-3'),
(465274,'2014-02-11 17:01:56',195860,'/cart'),
(465275,'2014-02-11 17:02:17',195870,'/products'),
(465276,'2014-02-11 17:02:23',195872,'/products'),
(465277,'2014-02-11 17:02:38',195871,'/products'),
(465278,'2014-02-11 17:03:22',195876,'/lander-3'),
(465279,'2014-02-11 17:03:42',195875,'/products'),
(465280,'2014-02-11 17:04:21',195860,'/shipping'),
(465281,'2014-02-11 17:04:47',195860,'/billing-2'),
(465282,'2014-02-11 17:04:56',195877,'/lander-3'),
(465283,'2014-02-11 17:05:13',195875,'/the-birthday-sugar-panda'),
(465284,'2014-02-11 17:05:13',195878,'/home'),
(465285,'2014-02-11 17:05:44',195870,'/the-original-mr-fuzzy'),
(465286,'2014-02-11 17:06:43',195878,'/products'),
(465287,'2014-02-11 17:06:49',195871,'/the-original-mr-fuzzy'),
(465288,'2014-02-11 17:07:38',195879,'/lander-3'),
(465289,'2014-02-11 17:07:53',195880,'/lander-4'),
(465290,'2014-02-11 17:08:30',195881,'/home'),
(465291,'2014-02-11 17:08:56',195882,'/lander-4'),
(465292,'2014-02-11 17:09:25',195883,'/home'),
(465293,'2014-02-11 17:09:29',195884,'/home'),
(465294,'2014-02-11 17:09:48',195877,'/products'),
(465295,'2014-02-11 17:09:49',195881,'/products'),
(465296,'2014-02-11 17:10:27',195885,'/lander-3'),
(465297,'2014-02-11 17:10:36',195880,'/products'),
(465298,'2014-02-11 17:11:16',195878,'/the-birthday-sugar-panda'),
(465299,'2014-02-11 17:11:22',195882,'/products'),
(465300,'2014-02-11 17:11:23',195886,'/home'),
(465301,'2014-02-11 17:12:05',195887,'/lander-4'),
(465302,'2014-02-11 17:12:35',195878,'/cart'),
(465303,'2014-02-11 17:12:52',195887,'/products'),
(465304,'2014-02-11 17:13:22',195880,'/the-original-mr-fuzzy'),
(465305,'2014-02-11 17:13:25',195888,'/lander-2'),
(465306,'2014-02-11 17:13:27',195877,'/the-forever-love-bear'),
(465307,'2014-02-11 17:13:29',195889,'/lander-2'),
(465308,'2014-02-11 17:14:10',195881,'/the-forever-love-bear'),
(465309,'2014-02-11 17:14:14',195880,'/cart'),
(465310,'2014-02-11 17:14:41',195888,'/products'),
(465311,'2014-02-11 17:15:09',195890,'/lander-2'),
(465312,'2014-02-11 17:15:42',195882,'/the-forever-love-bear'),
(465313,'2014-02-11 17:16:30',195880,'/shipping'),
(465314,'2014-02-11 17:16:39',195891,'/lander-3'),
(465315,'2014-02-11 17:16:44',195888,'/the-original-mr-fuzzy'),
(465316,'2014-02-11 17:16:48',195887,'/the-forever-love-bear'),
(465317,'2014-02-11 17:18:41',195892,'/lander-3'),
(465318,'2014-02-11 17:19:32',195880,'/billing-2'),
(465319,'2014-02-11 17:20:24',195887,'/cart'),
(465320,'2014-02-11 17:20:41',195893,'/lander-3'),
(465321,'2014-02-11 17:20:46',195888,'/cart'),
(465322,'2014-02-11 17:22:15',195894,'/lander-4'),
(465323,'2014-02-11 17:22:28',195880,'/thank-you-for-your-order'),
(465324,'2014-02-11 17:23:06',195892,'/products'),
(465325,'2014-02-11 17:23:20',195895,'/lander-4'),
(465326,'2014-02-11 17:23:44',195896,'/home'),
(465327,'2014-02-11 17:24:36',195897,'/lander-2'),
(465328,'2014-02-11 17:24:38',195898,'/lander-2'),
(465329,'2014-02-11 17:26:12',195897,'/products'),
(465330,'2014-02-11 17:26:46',195899,'/home'),
(465331,'2014-02-11 17:26:54',195900,'/home'),
(465332,'2014-02-11 17:27:02',195895,'/products'),
(465333,'2014-02-11 17:28:23',195901,'/lander-2'),
(465334,'2014-02-11 17:29:13',195902,'/lander-2'),
(465335,'2014-02-11 17:29:16',195903,'/home'),
(465336,'2014-02-11 17:29:38',195895,'/the-forever-love-bear'),
(465337,'2014-02-11 17:29:41',195900,'/products'),
(465338,'2014-02-11 17:30:25',195904,'/lander-3'),
(465339,'2014-02-11 17:30:37',195903,'/products'),
(465340,'2014-02-11 17:30:56',195905,'/lander-2'),
(465341,'2014-02-11 17:31:15',195906,'/lander-3'),
(465342,'2014-02-11 17:31:17',195895,'/cart'),
(465343,'2014-02-11 17:31:52',195900,'/the-birthday-sugar-panda'),
(465344,'2014-02-11 17:33:07',195905,'/products'),
(465345,'2014-02-11 17:33:30',195903,'/the-original-mr-fuzzy'),
(465346,'2014-02-11 17:34:30',195902,'/products'),
(465347,'2014-02-11 17:34:46',195907,'/lander-2'),
(465348,'2014-02-11 17:34:54',195900,'/cart'),
(465349,'2014-02-11 17:35:58',195903,'/cart'),
(465350,'2014-02-11 17:36:49',195903,'/shipping'),
(465351,'2014-02-11 17:38:10',195908,'/home'),
(465352,'2014-02-11 17:38:39',195900,'/shipping'),
(465353,'2014-02-11 17:39:55',195903,'/billing-2'),
(465354,'2014-02-11 17:40:35',195900,'/billing-2'),
(465355,'2014-02-11 17:41:15',195909,'/lander-3'),
(465356,'2014-02-11 17:41:22',195910,'/lander-4'),
(465357,'2014-02-11 17:41:24',195911,'/lander-3'),
(465358,'2014-02-11 17:41:55',195910,'/products'),
(465359,'2014-02-11 17:42:01',195912,'/lander-2'),
(465360,'2014-02-11 17:44:10',195913,'/home'),
(465361,'2014-02-11 17:44:14',195914,'/lander-3'),
(465362,'2014-02-11 17:44:51',195915,'/lander-4'),
(465363,'2014-02-11 17:45:30',195903,'/thank-you-for-your-order'),
(465364,'2014-02-11 17:46:17',195916,'/lander-3'),
(465365,'2014-02-11 17:46:26',195912,'/products'),
(465366,'2014-02-11 17:46:51',195913,'/products'),
(465367,'2014-02-11 17:47:53',195917,'/home'),
(465368,'2014-02-11 17:49:31',195916,'/products'),
(465369,'2014-02-11 17:49:36',195913,'/the-forever-love-bear'),
(465370,'2014-02-11 17:49:39',195912,'/the-birthday-sugar-panda'),
(465371,'2014-02-11 17:52:16',195918,'/lander-3'),
(465372,'2014-02-11 17:52:30',195912,'/cart'),
(465373,'2014-02-11 17:52:30',195919,'/home'),
(465374,'2014-02-11 17:53:20',195916,'/the-birthday-sugar-panda'),
(465375,'2014-02-11 17:55:57',195920,'/lander-3'),
(465376,'2014-02-11 17:56:05',195916,'/cart'),
(465377,'2014-02-11 17:56:18',195918,'/products'),
(465378,'2014-02-11 17:56:40',195920,'/products'),
(465379,'2014-02-11 17:57:11',195921,'/lander-3'),
(465380,'2014-02-11 17:58:06',195918,'/the-birthday-sugar-panda'),
(465381,'2014-02-11 17:58:23',195920,'/the-forever-love-bear'),
(465382,'2014-02-11 17:59:02',195920,'/cart'),
(465383,'2014-02-11 17:59:09',195921,'/products'),
(465384,'2014-02-11 17:59:14',195918,'/cart'),
(465385,'2014-02-11 18:00:00',195922,'/lander-3'),
(465386,'2014-02-11 18:00:40',195923,'/lander-3'),
(465387,'2014-02-11 18:01:45',195922,'/products'),
(465388,'2014-02-11 18:02:04',195921,'/the-forever-love-bear'),
(465389,'2014-02-11 18:02:06',195922,'/the-forever-love-bear'),
(465390,'2014-02-11 18:02:29',195920,'/shipping'),
(465391,'2014-02-11 18:03:06',195924,'/lander-4'),
(465392,'2014-02-11 18:04:10',195922,'/cart'),
(465393,'2014-02-11 18:05:08',195921,'/cart'),
(465394,'2014-02-11 18:07:55',195925,'/lander-3'),
(465395,'2014-02-11 18:07:59',195922,'/shipping'),
(465396,'2014-02-11 18:08:45',195921,'/shipping'),
(465397,'2014-02-11 18:09:06',195926,'/home'),
(465398,'2014-02-11 18:09:22',195921,'/billing-2'),
(465399,'2014-02-11 18:10:00',195927,'/lander-3'),
(465400,'2014-02-11 18:11:05',195928,'/lander-3'),
(465401,'2014-02-11 18:11:29',195926,'/products'),
(465402,'2014-02-11 18:12:14',195921,'/thank-you-for-your-order'),
(465403,'2014-02-11 18:12:46',195929,'/lander-2'),
(465404,'2014-02-11 18:13:03',195926,'/the-forever-love-bear'),
(465405,'2014-02-11 18:13:44',195926,'/cart'),
(465406,'2014-02-11 18:13:49',195927,'/products'),
(465407,'2014-02-11 18:14:23',195930,'/home'),
(465408,'2014-02-11 18:15:58',195927,'/the-birthday-sugar-panda'),
(465409,'2014-02-11 18:16:26',195927,'/cart'),
(465410,'2014-02-11 18:17:11',195927,'/shipping'),
(465411,'2014-02-11 18:17:11',195931,'/home'),
(465412,'2014-02-11 18:17:37',195929,'/products'),
(465413,'2014-02-11 18:18:37',195930,'/products'),
(465414,'2014-02-11 18:18:50',195932,'/lander-4'),
(465415,'2014-02-11 18:18:57',195929,'/the-original-mr-fuzzy'),
(465416,'2014-02-11 18:19:08',195933,'/lander-4'),
(465417,'2014-02-11 18:19:19',195932,'/products'),
(465418,'2014-02-11 18:21:37',195934,'/home'),
(465419,'2014-02-11 18:21:40',195935,'/lander-2'),
(465420,'2014-02-11 18:23:02',195930,'/the-forever-love-bear'),
(465421,'2014-02-11 18:23:53',195932,'/the-forever-love-bear'),
(465422,'2014-02-11 18:24:10',195936,'/lander-3'),
(465423,'2014-02-11 18:25:49',195935,'/products'),
(465424,'2014-02-11 18:26:19',195935,'/the-forever-love-bear'),
(465425,'2014-02-11 18:26:27',195937,'/home'),
(465426,'2014-02-11 18:26:32',195930,'/cart'),
(465427,'2014-02-11 18:26:49',195938,'/lander-3'),
(465428,'2014-02-11 18:27:25',195935,'/cart'),
(465429,'2014-02-11 18:27:52',195936,'/products'),
(465430,'2014-02-11 18:28:59',195939,'/lander-3'),
(465431,'2014-02-11 18:29:15',195930,'/shipping'),
(465432,'2014-02-11 18:30:47',195937,'/products'),
(465433,'2014-02-11 18:31:15',195935,'/shipping'),
(465434,'2014-02-11 18:31:29',195930,'/billing-2'),
(465435,'2014-02-11 18:32:34',195937,'/the-original-mr-fuzzy'),
(465436,'2014-02-11 18:34:23',195935,'/billing-2'),
(465437,'2014-02-11 18:34:26',195937,'/cart'),
(465438,'2014-02-11 18:36:40',195935,'/thank-you-for-your-order'),
(465439,'2014-02-11 18:37:00',195940,'/home'),
(465440,'2014-02-11 18:37:55',195937,'/shipping'),
(465441,'2014-02-11 18:38:18',195941,'/lander-4'),
(465442,'2014-02-11 18:39:56',195942,'/lander-2'),
(465443,'2014-02-11 18:40:45',195937,'/billing-2'),
(465444,'2014-02-11 18:41:02',195940,'/products'),
(465445,'2014-02-11 18:41:24',195941,'/products'),
(465446,'2014-02-11 18:41:33',195943,'/lander-3'),
(465447,'2014-02-11 18:42:30',195944,'/lander-4'),
(465448,'2014-02-11 18:43:07',195945,'/lander-4'),
(465449,'2014-02-11 18:43:25',195946,'/lander-2'),
(465450,'2014-02-11 18:43:46',195940,'/the-forever-love-bear'),
(465451,'2014-02-11 18:44:01',195947,'/lander-4'),
(465452,'2014-02-11 18:44:41',195944,'/products'),
(465453,'2014-02-11 18:44:51',195942,'/products'),
(465454,'2014-02-11 18:46:00',195943,'/products'),
(465455,'2014-02-11 18:46:45',195948,'/lander-3'),
(465456,'2014-02-11 18:46:51',195949,'/home'),
(465457,'2014-02-11 18:47:09',195943,'/the-forever-love-bear'),
(465458,'2014-02-11 18:47:48',195950,'/home'),
(465459,'2014-02-11 18:48:32',195942,'/the-birthday-sugar-panda'),
(465460,'2014-02-11 18:48:37',195947,'/products'),
(465461,'2014-02-11 18:51:52',195947,'/the-forever-love-bear'),
(465462,'2014-02-11 18:52:51',195951,'/lander-4'),
(465463,'2014-02-11 18:53:51',195947,'/cart'),
(465464,'2014-02-11 18:55:26',195952,'/lander-3'),
(465465,'2014-02-11 18:55:50',195947,'/shipping'),
(465466,'2014-02-11 18:55:52',195953,'/home'),
(465467,'2014-02-11 18:56:08',195951,'/products'),
(465468,'2014-02-11 18:56:51',195953,'/products'),
(465469,'2014-02-11 18:58:38',195954,'/home'),
(465470,'2014-02-11 18:59:27',195955,'/home'),
(465471,'2014-02-11 18:59:51',195951,'/the-original-mr-fuzzy'),
(465472,'2014-02-11 19:00:56',195956,'/lander-4'),
(465473,'2014-02-11 19:01:02',195953,'/the-original-mr-fuzzy'),
(465474,'2014-02-11 19:03:11',195956,'/products'),
(465475,'2014-02-11 19:03:33',195954,'/products'),
(465476,'2014-02-11 19:03:45',195951,'/cart'),
(465477,'2014-02-11 19:04:12',195954,'/the-original-mr-fuzzy'),
(465478,'2014-02-11 19:05:30',195957,'/lander-2'),
(465479,'2014-02-11 19:07:50',195958,'/home'),
(465480,'2014-02-11 19:08:55',195959,'/lander-4'),
(465481,'2014-02-11 19:09:11',195960,'/lander-3'),
(465482,'2014-02-11 19:09:18',195957,'/products'),
(465483,'2014-02-11 19:09:22',195961,'/lander-2'),
(465484,'2014-02-11 19:10:13',195962,'/lander-3'),
(465485,'2014-02-11 19:10:28',195963,'/lander-2'),
(465486,'2014-02-11 19:11:53',195958,'/products'),
(465487,'2014-02-11 19:11:57',195962,'/products'),
(465488,'2014-02-11 19:12:21',195962,'/the-forever-love-bear'),
(465489,'2014-02-11 19:12:59',195957,'/the-original-mr-fuzzy'),
(465490,'2014-02-11 19:13:51',195960,'/products'),
(465491,'2014-02-11 19:14:41',195962,'/cart'),
(465492,'2014-02-11 19:14:53',195958,'/the-forever-love-bear'),
(465493,'2014-02-11 19:16:35',195964,'/lander-3'),
(465494,'2014-02-11 19:17:02',195958,'/cart'),
(465495,'2014-02-11 19:17:33',195960,'/the-forever-love-bear'),
(465496,'2014-02-11 19:18:06',195965,'/home'),
(465497,'2014-02-11 19:19:47',195958,'/shipping'),
(465498,'2014-02-11 19:20:18',195966,'/lander-3'),
(465499,'2014-02-11 19:20:28',195967,'/lander-3'),
(465500,'2014-02-11 19:21:17',195958,'/billing-2'),
(465501,'2014-02-11 19:21:26',195967,'/products'),
(465502,'2014-02-11 19:21:28',195968,'/lander-4'),
(465503,'2014-02-11 19:21:47',195964,'/products'),
(465504,'2014-02-11 19:23:33',195958,'/thank-you-for-your-order'),
(465505,'2014-02-11 19:23:47',195969,'/lander-2'),
(465506,'2014-02-11 19:25:16',195969,'/products'),
(465507,'2014-02-11 19:25:21',195967,'/the-birthday-sugar-panda'),
(465508,'2014-02-11 19:25:45',195969,'/the-forever-love-bear'),
(465509,'2014-02-11 19:26:25',195970,'/lander-2'),
(465510,'2014-02-11 19:26:59',195971,'/lander-4'),
(465511,'2014-02-11 19:28:45',195972,'/lander-3'),
(465512,'2014-02-11 19:29:33',195973,'/lander-4'),
(465513,'2014-02-11 19:30:10',195973,'/products'),
(465514,'2014-02-11 19:30:54',195974,'/lander-3'),
(465515,'2014-02-11 19:31:15',195975,'/home'),
(465516,'2014-02-11 19:33:25',195976,'/home'),
(465517,'2014-02-11 19:33:49',195973,'/the-original-mr-fuzzy'),
(465518,'2014-02-11 19:34:31',195977,'/lander-2'),
(465519,'2014-02-11 19:34:33',195978,'/lander-2'),
(465520,'2014-02-11 19:34:58',195973,'/cart'),
(465521,'2014-02-11 19:35:31',195977,'/products'),
(465522,'2014-02-11 19:35:56',195978,'/products'),
(465523,'2014-02-11 19:36:19',195977,'/the-original-mr-fuzzy'),
(465524,'2014-02-11 19:37:03',195979,'/home'),
(465525,'2014-02-11 19:37:17',195980,'/home'),
(465526,'2014-02-11 19:38:30',195977,'/cart'),
(465527,'2014-02-11 19:38:36',195979,'/products'),
(465528,'2014-02-11 19:38:43',195976,'/products'),
(465529,'2014-02-11 19:40:14',195980,'/products'),
(465530,'2014-02-11 19:42:00',195976,'/the-forever-love-bear'),
(465531,'2014-02-11 19:42:06',195977,'/shipping'),
(465532,'2014-02-11 19:42:59',195980,'/the-forever-love-bear'),
(465533,'2014-02-11 19:43:56',195976,'/cart'),
(465534,'2014-02-11 19:44:00',195980,'/cart'),
(465535,'2014-02-11 19:44:28',195981,'/lander-4'),
(465536,'2014-02-11 19:45:05',195977,'/billing-2'),
(465537,'2014-02-11 19:45:13',195982,'/home'),
(465538,'2014-02-11 19:45:28',195983,'/lander-2'),
(465539,'2014-02-11 19:46:29',195980,'/shipping'),
(465540,'2014-02-11 19:47:39',195980,'/billing-2'),
(465541,'2014-02-11 19:47:48',195976,'/shipping'),
(465542,'2014-02-11 19:49:22',195976,'/billing-2'),
(465543,'2014-02-11 19:51:17',195984,'/lander-4'),
(465544,'2014-02-11 19:51:34',195980,'/thank-you-for-your-order'),
(465545,'2014-02-11 19:55:38',195985,'/lander-3'),
(465546,'2014-02-11 19:57:48',195986,'/home'),
(465547,'2014-02-11 19:57:56',195987,'/lander-3'),
(465548,'2014-02-11 20:00:02',195988,'/home'),
(465549,'2014-02-11 20:00:23',195985,'/products'),
(465550,'2014-02-11 20:00:28',195989,'/lander-3'),
(465551,'2014-02-11 20:00:42',195990,'/lander-2'),
(465552,'2014-02-11 20:02:37',195991,'/lander-2'),
(465553,'2014-02-11 20:02:54',195992,'/home'),
(465554,'2014-02-11 20:03:54',195993,'/lander-3'),
(465555,'2014-02-11 20:03:55',195994,'/lander-2'),
(465556,'2014-02-11 20:04:53',195988,'/products'),
(465557,'2014-02-11 20:04:59',195989,'/products'),
(465558,'2014-02-11 20:05:07',195995,'/lander-4'),
(465559,'2014-02-11 20:05:23',195996,'/lander-3'),
(465560,'2014-02-11 20:06:09',195990,'/products'),
(465561,'2014-02-11 20:06:36',195991,'/products'),
(465562,'2014-02-11 20:07:07',195988,'/the-forever-love-bear'),
(465563,'2014-02-11 20:07:42',195989,'/the-forever-love-bear'),
(465564,'2014-02-11 20:07:49',195997,'/lander-4'),
(465565,'2014-02-11 20:08:21',195990,'/the-forever-love-bear'),
(465566,'2014-02-11 20:08:25',195998,'/lander-2'),
(465567,'2014-02-11 20:08:54',195988,'/cart'),
(465568,'2014-02-11 20:09:11',195998,'/products'),
(465569,'2014-02-11 20:09:22',195995,'/products'),
(465570,'2014-02-11 20:10:05',195999,'/lander-3'),
(465571,'2014-02-11 20:10:08',195990,'/cart'),
(465572,'2014-02-11 20:10:12',195988,'/shipping'),
(465573,'2014-02-11 20:10:24',196000,'/home'),
(465574,'2014-02-11 20:10:50',195998,'/the-forever-love-bear'),
(465575,'2014-02-11 20:11:37',196001,'/home'),
(465576,'2014-02-11 20:11:57',195995,'/the-forever-love-bear'),
(465577,'2014-02-11 20:12:21',196002,'/lander-2'),
(465578,'2014-02-11 20:12:36',195988,'/billing-2'),
(465579,'2014-02-11 20:13:29',196003,'/lander-4'),
(465580,'2014-02-11 20:13:38',195998,'/cart'),
(465581,'2014-02-11 20:14:47',196004,'/lander-4'),
(465582,'2014-02-11 20:15:07',195995,'/cart'),
(465583,'2014-02-11 20:15:30',196000,'/products'),
(465584,'2014-02-11 20:17:13',195998,'/shipping'),
(465585,'2014-02-11 20:17:24',195995,'/shipping'),
(465586,'2014-02-11 20:17:49',196002,'/products'),
(465587,'2014-02-11 20:18:13',196002,'/the-forever-love-bear'),
(465588,'2014-02-11 20:18:13',196003,'/products'),
(465589,'2014-02-11 20:18:24',196005,'/lander-2'),
(465590,'2014-02-11 20:18:28',195998,'/billing-2'),
(465591,'2014-02-11 20:19:03',196006,'/lander-3'),
(465592,'2014-02-11 20:19:07',196007,'/lander-2'),
(465593,'2014-02-11 20:19:15',196003,'/the-original-mr-fuzzy'),
(465594,'2014-02-11 20:19:45',195995,'/billing-2'),
(465595,'2014-02-11 20:19:52',196008,'/lander-2'),
(465596,'2014-02-11 20:20:09',196000,'/the-forever-love-bear'),
(465597,'2014-02-11 20:21:33',195995,'/thank-you-for-your-order'),
(465598,'2014-02-11 20:22:05',196005,'/products'),
(465599,'2014-02-11 20:22:49',196007,'/products'),
(465600,'2014-02-11 20:22:54',196009,'/home'),
(465601,'2014-02-11 20:24:54',196007,'/the-birthday-sugar-panda'),
(465602,'2014-02-11 20:25:03',196008,'/products'),
(465603,'2014-02-11 20:25:30',196010,'/lander-3'),
(465604,'2014-02-11 20:25:49',196005,'/the-forever-love-bear'),
(465605,'2014-02-11 20:27:36',196009,'/products'),
(465606,'2014-02-11 20:28:25',196008,'/the-forever-love-bear'),
(465607,'2014-02-11 20:29:06',196009,'/the-birthday-sugar-panda'),
(465608,'2014-02-11 20:29:52',196005,'/cart'),
(465609,'2014-02-11 20:30:52',196011,'/lander-4'),
(465610,'2014-02-11 20:31:07',196012,'/home'),
(465611,'2014-02-11 20:33:28',196005,'/shipping'),
(465612,'2014-02-11 20:33:49',196013,'/lander-2'),
(465613,'2014-02-11 20:33:59',196011,'/products'),
(465614,'2014-02-11 20:34:35',196014,'/home'),
(465615,'2014-02-11 20:35:15',196005,'/billing-2'),
(465616,'2014-02-11 20:35:25',196015,'/lander-2'),
(465617,'2014-02-11 20:35:29',196016,'/home'),
(465618,'2014-02-11 20:35:34',196011,'/the-original-mr-fuzzy'),
(465619,'2014-02-11 20:36:03',196012,'/products'),
(465620,'2014-02-11 20:36:59',196016,'/products'),
(465621,'2014-02-11 20:37:11',196005,'/thank-you-for-your-order'),
(465622,'2014-02-11 20:37:32',196017,'/lander-3'),
(465623,'2014-02-11 20:39:12',196012,'/the-forever-love-bear'),
(465624,'2014-02-11 20:39:28',196016,'/the-forever-love-bear'),
(465625,'2014-02-11 20:39:40',196012,'/cart'),
(465626,'2014-02-11 20:40:04',196018,'/lander-4'),
(465627,'2014-02-11 20:40:11',196016,'/cart'),
(465628,'2014-02-11 20:40:21',196014,'/products'),
(465629,'2014-02-11 20:40:37',196017,'/products'),
(465630,'2014-02-11 20:41:06',196015,'/products'),
(465631,'2014-02-11 20:41:15',196019,'/lander-2'),
(465632,'2014-02-11 20:41:59',196016,'/shipping'),
(465633,'2014-02-11 20:42:17',196014,'/the-forever-love-bear'),
(465634,'2014-02-11 20:42:43',196020,'/lander-3'),
(465635,'2014-02-11 20:42:58',196012,'/shipping'),
(465636,'2014-02-11 20:44:06',196017,'/the-forever-love-bear'),
(465637,'2014-02-11 20:44:53',196012,'/billing-2'),
(465638,'2014-02-11 20:45:27',196015,'/the-forever-love-bear'),
(465639,'2014-02-11 20:45:32',196021,'/lander-3'),
(465640,'2014-02-11 20:45:51',196017,'/cart'),
(465641,'2014-02-11 20:46:43',196022,'/lander-4'),
(465642,'2014-02-11 20:48:13',196017,'/shipping'),
(465643,'2014-02-11 20:49:11',196017,'/billing-2'),
(465644,'2014-02-11 20:50:26',196023,'/lander-4'),
(465645,'2014-02-11 20:50:59',196024,'/lander-2'),
(465646,'2014-02-11 20:51:09',196022,'/products'),
(465647,'2014-02-11 20:51:25',196023,'/products'),
(465648,'2014-02-11 20:52:05',196022,'/the-forever-love-bear'),
(465649,'2014-02-11 20:54:08',196025,'/lander-3'),
(465650,'2014-02-11 20:54:12',196023,'/the-original-mr-fuzzy'),
(465651,'2014-02-11 20:58:43',196026,'/lander-3'),
(465652,'2014-02-11 20:59:20',196027,'/lander-3'),
(465653,'2014-02-11 21:01:44',196028,'/lander-3'),
(465654,'2014-02-11 21:02:33',196029,'/lander-3'),
(465655,'2014-02-11 21:04:46',196030,'/lander-3'),
(465656,'2014-02-11 21:06:22',196030,'/products'),
(465657,'2014-02-11 21:06:48',196029,'/products'),
(465658,'2014-02-11 21:08:49',196029,'/the-forever-love-bear'),
(465659,'2014-02-11 21:10:39',196031,'/lander-3'),
(465660,'2014-02-11 21:11:18',196031,'/products'),
(465661,'2014-02-11 21:11:56',196032,'/lander-4'),
(465662,'2014-02-11 21:12:33',196033,'/lander-4'),
(465663,'2014-02-11 21:12:47',196031,'/the-forever-love-bear'),
(465664,'2014-02-11 21:14:27',196032,'/products'),
(465665,'2014-02-11 21:15:22',196031,'/cart'),
(465666,'2014-02-11 21:15:34',196032,'/the-forever-love-bear'),
(465667,'2014-02-11 21:17:54',196031,'/shipping'),
(465668,'2014-02-11 21:18:02',196034,'/lander-2'),
(465669,'2014-02-11 21:19:10',196032,'/cart'),
(465670,'2014-02-11 21:19:12',196035,'/lander-3'),
(465671,'2014-02-11 21:19:36',196031,'/billing-2'),
(465672,'2014-02-11 21:20:27',196036,'/lander-3'),
(465673,'2014-02-11 21:20:46',196032,'/shipping'),
(465674,'2014-02-11 21:21:00',196034,'/products'),
(465675,'2014-02-11 21:21:23',196036,'/products'),
(465676,'2014-02-11 21:21:55',196034,'/the-original-mr-fuzzy'),
(465677,'2014-02-11 21:22:41',196037,'/lander-3'),
(465678,'2014-02-11 21:23:07',196032,'/billing-2'),
(465679,'2014-02-11 21:24:25',196034,'/cart'),
(465680,'2014-02-11 21:26:49',196032,'/thank-you-for-your-order'),
(465681,'2014-02-11 21:29:14',196038,'/home'),
(465682,'2014-02-11 21:29:50',196039,'/lander-2'),
(465683,'2014-02-11 21:32:42',196040,'/lander-4'),
(465684,'2014-02-11 21:32:55',196041,'/lander-3'),
(465685,'2014-02-11 21:33:21',196039,'/products'),
(465686,'2014-02-11 21:33:49',196042,'/lander-3'),
(465687,'2014-02-11 21:34:05',196043,'/lander-2'),
(465688,'2014-02-11 21:34:06',196038,'/products'),
(465689,'2014-02-11 21:34:19',196039,'/the-forever-love-bear'),
(465690,'2014-02-11 21:34:36',196044,'/lander-2'),
(465691,'2014-02-11 21:34:53',196045,'/lander-2'),
(465692,'2014-02-11 21:35:37',196039,'/cart'),
(465693,'2014-02-11 21:35:38',196044,'/products'),
(465694,'2014-02-11 21:35:42',196046,'/home'),
(465695,'2014-02-11 21:38:49',196043,'/products'),
(465696,'2014-02-11 21:39:16',196039,'/shipping'),
(465697,'2014-02-11 21:39:37',196047,'/lander-3'),
(465698,'2014-02-11 21:40:35',196046,'/products'),
(465699,'2014-02-11 21:40:37',196043,'/the-forever-love-bear'),
(465700,'2014-02-11 21:41:01',196048,'/home'),
(465701,'2014-02-11 21:41:23',196049,'/lander-2'),
(465702,'2014-02-11 21:42:01',196050,'/lander-4'),
(465703,'2014-02-11 21:42:02',196046,'/the-original-mr-fuzzy'),
(465704,'2014-02-11 21:42:27',196048,'/products'),
(465705,'2014-02-11 21:44:36',196047,'/products'),
(465706,'2014-02-11 21:46:13',196047,'/the-forever-love-bear'),
(465707,'2014-02-11 21:48:26',196047,'/cart'),
(465708,'2014-02-11 21:49:04',196051,'/home'),
(465709,'2014-02-11 21:49:13',196052,'/lander-3'),
(465710,'2014-02-11 21:49:58',196053,'/lander-3'),
(465711,'2014-02-11 21:51:46',196051,'/products'),
(465712,'2014-02-11 21:53:25',196054,'/lander-2'),
(465713,'2014-02-11 21:55:16',196051,'/the-forever-love-bear'),
(465714,'2014-02-11 21:55:16',196053,'/products'),
(465715,'2014-02-11 21:55:25',196055,'/lander-2'),
(465716,'2014-02-11 21:58:00',196055,'/products'),
(465717,'2014-02-11 21:58:25',196051,'/cart'),
(465718,'2014-02-11 21:58:47',196053,'/the-forever-love-bear'),
(465719,'2014-02-11 21:59:31',196056,'/home'),
(465720,'2014-02-11 22:00:09',196053,'/cart'),
(465721,'2014-02-11 22:00:18',196057,'/lander-4'),
(465722,'2014-02-11 22:00:28',196055,'/the-original-mr-fuzzy'),
(465723,'2014-02-11 22:01:05',196057,'/products'),
(465724,'2014-02-11 22:01:06',196055,'/cart'),
(465725,'2014-02-11 22:01:26',196058,'/lander-2'),
(465726,'2014-02-11 22:02:35',196057,'/the-birthday-sugar-panda'),
(465727,'2014-02-11 22:03:30',196055,'/shipping'),
(465728,'2014-02-11 22:03:32',196059,'/lander-2'),
(465729,'2014-02-11 22:04:00',196055,'/billing-2'),
(465730,'2014-02-11 22:04:53',196057,'/cart'),
(465731,'2014-02-11 22:05:23',196058,'/products'),
(465732,'2014-02-11 22:05:44',196055,'/thank-you-for-your-order'),
(465733,'2014-02-11 22:06:32',196060,'/home'),
(465734,'2014-02-11 22:06:36',196061,'/lander-3'),
(465735,'2014-02-11 22:07:56',196061,'/products'),
(465736,'2014-02-11 22:08:16',196062,'/lander-2'),
(465737,'2014-02-11 22:09:42',196058,'/the-forever-love-bear'),
(465738,'2014-02-11 22:11:34',196063,'/lander-3'),
(465739,'2014-02-11 22:11:35',196058,'/cart'),
(465740,'2014-02-11 22:12:19',196058,'/shipping'),
(465741,'2014-02-11 22:13:14',196058,'/billing-2'),
(465742,'2014-02-11 22:14:17',196063,'/products'),
(465743,'2014-02-11 22:17:48',196063,'/the-forever-love-bear'),
(465744,'2014-02-11 22:19:38',196064,'/home'),
(465745,'2014-02-11 22:19:52',196063,'/cart'),
(465746,'2014-02-11 22:20:24',196064,'/products'),
(465747,'2014-02-11 22:23:09',196063,'/shipping'),
(465748,'2014-02-11 22:23:51',196065,'/lander-4'),
(465749,'2014-02-11 22:24:15',196065,'/products'),
(465750,'2014-02-11 22:24:50',196064,'/the-forever-love-bear'),
(465751,'2014-02-11 22:25:30',196064,'/cart'),
(465752,'2014-02-11 22:25:56',196063,'/billing-2'),
(465753,'2014-02-11 22:25:58',196066,'/home'),
(465754,'2014-02-11 22:26:45',196065,'/the-birthday-sugar-panda'),
(465755,'2014-02-11 22:28:06',196066,'/products'),
(465756,'2014-02-11 22:28:09',196067,'/lander-3'),
(465757,'2014-02-11 22:28:12',196063,'/thank-you-for-your-order'),
(465758,'2014-02-11 22:30:43',196065,'/cart'),
(465759,'2014-02-11 22:32:57',196068,'/lander-4'),
(465760,'2014-02-11 22:33:50',196065,'/shipping'),
(465761,'2014-02-11 22:35:25',196069,'/lander-4'),
(465762,'2014-02-11 22:35:54',196065,'/billing-2'),
(465763,'2014-02-11 22:36:51',196070,'/home'),
(465764,'2014-02-11 22:37:02',196068,'/products'),
(465765,'2014-02-11 22:40:02',196070,'/products'),
(465766,'2014-02-11 22:40:24',196068,'/the-forever-love-bear'),
(465767,'2014-02-11 22:41:32',196071,'/lander-3'),
(465768,'2014-02-11 22:42:18',196072,'/lander-3'),
(465769,'2014-02-11 22:44:28',196073,'/lander-3'),
(465770,'2014-02-11 22:45:15',196074,'/lander-4'),
(465771,'2014-02-11 22:45:38',196075,'/home'),
(465772,'2014-02-11 22:47:20',196071,'/products'),
(465773,'2014-02-11 22:47:36',196071,'/the-birthday-sugar-panda'),
(465774,'2014-02-11 22:48:29',196076,'/lander-4'),
(465775,'2014-02-11 22:49:37',196076,'/products'),
(465776,'2014-02-11 22:50:25',196071,'/cart'),
(465777,'2014-02-11 22:51:22',196077,'/lander-3'),
(465778,'2014-02-11 22:52:12',196071,'/shipping'),
(465779,'2014-02-11 22:53:49',196076,'/the-forever-love-bear'),
(465780,'2014-02-11 22:53:52',196071,'/billing-2'),
(465781,'2014-02-11 22:55:09',196077,'/products'),
(465782,'2014-02-11 22:55:35',196076,'/cart'),
(465783,'2014-02-11 22:55:51',196078,'/lander-2'),
(465784,'2014-02-11 22:57:22',196079,'/lander-3'),
(465785,'2014-02-11 22:57:26',196077,'/the-original-mr-fuzzy'),
(465786,'2014-02-11 22:57:30',196078,'/products'),
(465787,'2014-02-11 22:58:25',196080,'/home'),
(465788,'2014-02-11 22:58:28',196076,'/shipping'),
(465789,'2014-02-11 22:59:23',196071,'/thank-you-for-your-order'),
(465790,'2014-02-11 23:00:16',196076,'/billing-2'),
(465791,'2014-02-11 23:00:28',196078,'/the-original-mr-fuzzy'),
(465792,'2014-02-11 23:01:11',196079,'/products'),
(465793,'2014-02-11 23:01:53',196081,'/lander-3'),
(465794,'2014-02-11 23:02:51',196082,'/lander-3'),
(465795,'2014-02-11 23:03:57',196083,'/lander-2'),
(465796,'2014-02-11 23:04:33',196079,'/the-forever-love-bear'),
(465797,'2014-02-11 23:04:50',196084,'/home'),
(465798,'2014-02-11 23:04:53',196076,'/thank-you-for-your-order'),
(465799,'2014-02-11 23:05:29',196084,'/products'),
(465800,'2014-02-11 23:05:44',196085,'/home'),
(465801,'2014-02-11 23:08:44',196084,'/the-forever-love-bear'),
(465802,'2014-02-11 23:14:01',196086,'/home'),
(465803,'2014-02-11 23:15:47',196086,'/products'),
(465804,'2014-02-11 23:17:14',196086,'/the-birthday-sugar-panda'),
(465805,'2014-02-11 23:19:37',196087,'/lander-4'),
(465806,'2014-02-11 23:20:52',196086,'/cart'),
(465807,'2014-02-11 23:24:39',196088,'/home'),
(465808,'2014-02-11 23:25:48',196089,'/lander-2'),
(465809,'2014-02-11 23:28:35',196090,'/lander-2'),
(465810,'2014-02-11 23:28:41',196091,'/lander-2'),
(465811,'2014-02-11 23:29:41',196092,'/lander-4'),
(465812,'2014-02-11 23:30:50',196091,'/products'),
(465813,'2014-02-11 23:32:31',196091,'/the-original-mr-fuzzy'),
(465814,'2014-02-11 23:34:14',196093,'/lander-4'),
(465815,'2014-02-11 23:37:49',196094,'/lander-2'),
(465816,'2014-02-11 23:38:15',196093,'/products'),
(465817,'2014-02-11 23:38:32',196095,'/lander-3'),
(465818,'2014-02-11 23:38:46',196094,'/products'),
(465819,'2014-02-11 23:39:20',196094,'/the-original-mr-fuzzy'),
(465820,'2014-02-11 23:40:27',196096,'/lander-3'),
(465821,'2014-02-11 23:41:12',196095,'/products'),
(465822,'2014-02-11 23:42:04',196093,'/the-forever-love-bear'),
(465823,'2014-02-11 23:43:33',196093,'/cart'),
(465824,'2014-02-11 23:44:00',196097,'/lander-3'),
(465825,'2014-02-11 23:45:04',196093,'/shipping'),
(465826,'2014-02-11 23:45:34',196095,'/the-original-mr-fuzzy'),
(465827,'2014-02-11 23:45:47',196093,'/billing-2'),
(465828,'2014-02-11 23:47:35',196098,'/home'),
(465829,'2014-02-11 23:48:48',196099,'/lander-3'),
(465830,'2014-02-11 23:49:01',196095,'/cart'),
(465831,'2014-02-11 23:51:12',196095,'/shipping'),
(465832,'2014-02-11 23:52:44',196098,'/products'),
(465833,'2014-02-11 23:54:57',196098,'/the-forever-love-bear'),
(465834,'2014-02-11 23:55:02',196100,'/lander-2'),
(465835,'2014-02-11 23:56:19',196098,'/cart'),
(465836,'2014-02-11 23:57:41',196100,'/products'),
(465837,'2014-02-11 23:58:35',196101,'/lander-4'),
(465838,'2014-02-11 23:58:48',196098,'/shipping'),
(465839,'2014-02-11 23:59:27',196102,'/lander-3'),
(465840,'2014-02-11 23:59:35',196098,'/billing-2'),
(465841,'2014-02-11 23:59:49',196100,'/the-birthday-sugar-panda'),
(465842,'2014-02-12 00:07:12',196103,'/home'),
(465843,'2014-02-12 00:07:17',196104,'/lander-3'),
(465844,'2014-02-12 00:10:22',196105,'/lander-4'),
(465845,'2014-02-12 00:17:47',196106,'/lander-2'),
(465846,'2014-02-12 00:19:38',196107,'/lander-2'),
(465847,'2014-02-12 00:20:18',196108,'/lander-2'),
(465848,'2014-02-12 00:20:28',196109,'/lander-4'),
(465849,'2014-02-12 00:21:28',196110,'/home'),
(465850,'2014-02-12 00:22:13',196108,'/products'),
(465851,'2014-02-12 00:22:59',196110,'/products'),
(465852,'2014-02-12 00:23:24',196109,'/products'),
(465853,'2014-02-12 00:26:00',196108,'/the-forever-love-bear'),
(465854,'2014-02-12 00:26:50',196109,'/the-forever-love-bear'),
(465855,'2014-02-12 00:28:20',196111,'/home'),
(465856,'2014-02-12 00:28:29',196109,'/cart'),
(465857,'2014-02-12 00:29:26',196108,'/cart'),
(465858,'2014-02-12 00:30:44',196112,'/lander-4'),
(465859,'2014-02-12 00:31:21',196108,'/shipping'),
(465860,'2014-02-12 00:31:56',196112,'/products'),
(465861,'2014-02-12 00:33:05',196112,'/the-original-mr-fuzzy'),
(465862,'2014-02-12 00:34:16',196113,'/lander-4'),
(465863,'2014-02-12 00:34:49',196114,'/home'),
(465864,'2014-02-12 00:35:34',196115,'/lander-3'),
(465865,'2014-02-12 00:37:06',196116,'/lander-4'),
(465866,'2014-02-12 00:39:28',196117,'/home'),
(465867,'2014-02-12 00:45:49',196118,'/lander-2'),
(465868,'2014-02-12 00:46:04',196119,'/lander-3'),
(465869,'2014-02-12 00:46:18',196120,'/lander-2'),
(465870,'2014-02-12 00:47:17',196121,'/lander-4'),
(465871,'2014-02-12 00:50:06',196118,'/products'),
(465872,'2014-02-12 00:50:28',196121,'/products'),
(465873,'2014-02-12 00:53:46',196122,'/lander-3'),
(465874,'2014-02-12 00:54:08',196118,'/the-forever-love-bear'),
(465875,'2014-02-12 00:55:18',196118,'/cart'),
(465876,'2014-02-12 00:57:08',196118,'/shipping'),
(465877,'2014-02-12 00:57:20',196122,'/products'),
(465878,'2014-02-12 00:58:36',196118,'/billing-2'),
(465879,'2014-02-12 01:03:08',196123,'/lander-2'),
(465880,'2014-02-12 01:05:55',196123,'/products'),
(465881,'2014-02-12 01:06:35',196124,'/lander-2'),
(465882,'2014-02-12 01:09:09',196123,'/the-forever-love-bear'),
(465883,'2014-02-12 01:09:40',196123,'/cart'),
(465884,'2014-02-12 01:09:55',196125,'/lander-2'),
(465885,'2014-02-12 01:10:08',196124,'/products'),
(465886,'2014-02-12 01:11:09',196125,'/products'),
(465887,'2014-02-12 01:13:14',196126,'/lander-4'),
(465888,'2014-02-12 01:13:55',196124,'/the-forever-love-bear'),
(465889,'2014-02-12 01:15:42',196125,'/the-original-mr-fuzzy'),
(465890,'2014-02-12 01:15:48',196126,'/products'),
(465891,'2014-02-12 01:16:12',196124,'/cart'),
(465892,'2014-02-12 01:16:12',196127,'/lander-2'),
(465893,'2014-02-12 01:17:51',196125,'/cart'),
(465894,'2014-02-12 01:19:18',196124,'/shipping'),
(465895,'2014-02-12 01:20:18',196125,'/shipping'),
(465896,'2014-02-12 01:21:01',196124,'/billing-2'),
(465897,'2014-02-12 01:21:49',196124,'/thank-you-for-your-order'),
(465898,'2014-02-12 01:23:38',196128,'/lander-4'),
(465899,'2014-02-12 01:25:18',196129,'/lander-4'),
(465900,'2014-02-12 01:25:45',196129,'/products'),
(465901,'2014-02-12 01:27:59',196130,'/lander-3'),
(465902,'2014-02-12 01:28:05',196129,'/the-original-mr-fuzzy'),
(465903,'2014-02-12 01:28:50',196131,'/lander-4'),
(465904,'2014-02-12 01:29:23',196132,'/lander-2'),
(465905,'2014-02-12 01:30:15',196133,'/lander-3'),
(465906,'2014-02-12 01:31:32',196131,'/products'),
(465907,'2014-02-12 01:33:42',196131,'/the-birthday-sugar-panda'),
(465908,'2014-02-12 01:35:33',196133,'/products'),
(465909,'2014-02-12 01:36:13',196134,'/lander-2'),
(465910,'2014-02-12 01:36:30',196135,'/home'),
(465911,'2014-02-12 01:39:10',196133,'/the-forever-love-bear'),
(465912,'2014-02-12 01:39:46',196135,'/products'),
(465913,'2014-02-12 01:42:15',196135,'/the-forever-love-bear'),
(465914,'2014-02-12 01:42:38',196133,'/cart'),
(465915,'2014-02-12 01:45:25',196135,'/cart'),
(465916,'2014-02-12 01:45:55',196136,'/lander-2'),
(465917,'2014-02-12 01:48:03',196135,'/shipping'),
(465918,'2014-02-12 01:48:34',196136,'/products'),
(465919,'2014-02-12 01:49:51',196136,'/the-original-mr-fuzzy'),
(465920,'2014-02-12 01:51:15',196136,'/cart'),
(465921,'2014-02-12 01:53:09',196136,'/shipping'),
(465922,'2014-02-12 01:54:04',196136,'/billing-2'),
(465923,'2014-02-12 01:57:34',196137,'/lander-4'),
(465924,'2014-02-12 01:59:16',196136,'/thank-you-for-your-order'),
(465925,'2014-02-12 02:07:09',196138,'/lander-3'),
(465926,'2014-02-12 02:07:38',196139,'/home'),
(465927,'2014-02-12 02:11:14',196138,'/products'),
(465928,'2014-02-12 02:11:21',196140,'/lander-4'),
(465929,'2014-02-12 02:14:24',196138,'/the-original-mr-fuzzy'),
(465930,'2014-02-12 02:15:08',196138,'/cart'),
(465931,'2014-02-12 02:20:19',196141,'/lander-2'),
(465932,'2014-02-12 02:23:32',196141,'/products'),
(465933,'2014-02-12 02:26:27',196141,'/the-original-mr-fuzzy'),
(465934,'2014-02-12 02:29:10',196141,'/cart'),
(465935,'2014-02-12 02:37:54',196142,'/lander-2'),
(465936,'2014-02-12 02:42:14',196143,'/lander-3'),
(465937,'2014-02-12 02:42:57',196144,'/lander-4'),
(465938,'2014-02-12 02:43:08',196143,'/products'),
(465939,'2014-02-12 02:43:30',196143,'/the-forever-love-bear'),
(465940,'2014-02-12 02:46:42',196145,'/lander-2'),
(465941,'2014-02-12 02:47:15',196146,'/lander-2'),
(465942,'2014-02-12 02:48:17',196147,'/lander-3'),
(465943,'2014-02-12 02:49:29',196147,'/products'),
(465944,'2014-02-12 02:51:11',196147,'/the-forever-love-bear'),
(465945,'2014-02-12 02:51:48',196148,'/lander-2'),
(465946,'2014-02-12 02:55:14',196149,'/lander-3'),
(465947,'2014-02-12 02:55:22',196148,'/products'),
(465948,'2014-02-12 02:57:51',196150,'/lander-3'),
(465949,'2014-02-12 02:58:06',196148,'/the-forever-love-bear'),
(465950,'2014-02-12 02:59:30',196151,'/lander-2'),
(465951,'2014-02-12 03:01:45',196148,'/cart'),
(465952,'2014-02-12 03:02:36',196150,'/products'),
(465953,'2014-02-12 03:04:04',196152,'/lander-3'),
(465954,'2014-02-12 03:06:29',196150,'/the-forever-love-bear'),
(465955,'2014-02-12 03:11:13',196153,'/lander-3'),
(465956,'2014-02-12 03:11:33',196154,'/lander-2'),
(465957,'2014-02-12 03:14:08',196154,'/products'),
(465958,'2014-02-12 03:16:07',196155,'/home'),
(465959,'2014-02-12 03:16:17',196154,'/the-original-mr-fuzzy'),
(465960,'2014-02-12 03:18:39',196155,'/products'),
(465961,'2014-02-12 03:18:44',196156,'/lander-4'),
(465962,'2014-02-12 03:21:31',196157,'/lander-3'),
(465963,'2014-02-12 03:21:55',196155,'/the-forever-love-bear'),
(465964,'2014-02-12 03:24:17',196155,'/cart'),
(465965,'2014-02-12 03:24:33',196158,'/lander-2'),
(465966,'2014-02-12 03:25:35',196155,'/shipping'),
(465967,'2014-02-12 03:26:20',196159,'/lander-3'),
(465968,'2014-02-12 03:26:27',196157,'/products'),
(465969,'2014-02-12 03:27:36',196155,'/billing-2'),
(465970,'2014-02-12 03:28:34',196159,'/products'),
(465971,'2014-02-12 03:29:22',196159,'/the-forever-love-bear'),
(465972,'2014-02-12 03:29:43',196160,'/lander-3'),
(465973,'2014-02-12 03:29:50',196159,'/cart'),
(465974,'2014-02-12 03:30:16',196159,'/shipping'),
(465975,'2014-02-12 03:30:23',196160,'/products'),
(465976,'2014-02-12 03:31:40',196161,'/lander-4'),
(465977,'2014-02-12 03:36:58',196161,'/products'),
(465978,'2014-02-12 03:39:43',196161,'/the-original-mr-fuzzy'),
(465979,'2014-02-12 03:41:51',196161,'/cart'),
(465980,'2014-02-12 03:41:56',196162,'/lander-3'),
(465981,'2014-02-12 03:43:22',196161,'/shipping'),
(465982,'2014-02-12 03:44:23',196163,'/lander-3'),
(465983,'2014-02-12 03:44:32',196161,'/billing-2'),
(465984,'2014-02-12 03:45:23',196163,'/products'),
(465985,'2014-02-12 03:46:45',196161,'/thank-you-for-your-order'),
(465986,'2014-02-12 03:47:40',196163,'/the-original-mr-fuzzy'),
(465987,'2014-02-12 03:53:11',196164,'/home'),
(465988,'2014-02-12 03:53:27',196165,'/home'),
(465989,'2014-02-12 03:54:18',196165,'/products'),
(465990,'2014-02-12 03:54:42',196164,'/products'),
(465991,'2014-02-12 03:57:30',196165,'/the-forever-love-bear'),
(465992,'2014-02-12 03:57:39',196164,'/the-forever-love-bear'),
(465993,'2014-02-12 03:58:14',196166,'/lander-2'),
(465994,'2014-02-12 03:59:13',196164,'/cart'),
(465995,'2014-02-12 04:01:34',196164,'/shipping'),
(465996,'2014-02-12 04:01:40',196167,'/home'),
(465997,'2014-02-12 04:03:52',196166,'/products'),
(465998,'2014-02-12 04:03:57',196164,'/billing-2'),
(465999,'2014-02-12 04:06:21',196166,'/the-forever-love-bear'),
(466000,'2014-02-12 04:07:21',196166,'/cart'),
(466001,'2014-02-12 04:10:25',196168,'/home'),
(466002,'2014-02-12 04:15:40',196169,'/lander-4'),
(466003,'2014-02-12 04:21:58',196170,'/lander-3'),
(466004,'2014-02-12 04:34:24',196171,'/lander-3'),
(466005,'2014-02-12 04:34:48',196172,'/lander-3'),
(466006,'2014-02-12 04:38:45',196171,'/products'),
(466007,'2014-02-12 04:39:12',196172,'/products'),
(466008,'2014-02-12 04:41:46',196172,'/the-birthday-sugar-panda'),
(466009,'2014-02-12 04:43:20',196173,'/lander-2'),
(466010,'2014-02-12 04:44:50',196173,'/products'),
(466011,'2014-02-12 04:45:20',196172,'/cart'),
(466012,'2014-02-12 04:45:35',196173,'/the-original-mr-fuzzy'),
(466013,'2014-02-12 04:47:36',196174,'/lander-3'),
(466014,'2014-02-12 04:48:38',196172,'/shipping'),
(466015,'2014-02-12 04:48:46',196175,'/lander-2'),
(466016,'2014-02-12 04:49:01',196173,'/cart'),
(466017,'2014-02-12 04:50:54',196172,'/billing-2'),
(466018,'2014-02-12 04:50:56',196173,'/shipping'),
(466019,'2014-02-12 04:51:52',196173,'/billing-2'),
(466020,'2014-02-12 04:54:10',196176,'/lander-3'),
(466021,'2014-02-12 05:01:09',196177,'/home'),
(466022,'2014-02-12 05:04:20',196178,'/lander-3'),
(466023,'2014-02-12 05:04:51',196177,'/products'),
(466024,'2014-02-12 05:04:59',196178,'/products'),
(466025,'2014-02-12 05:07:23',196179,'/lander-3'),
(466026,'2014-02-12 05:09:19',196180,'/home'),
(466027,'2014-02-12 05:09:29',196177,'/the-forever-love-bear'),
(466028,'2014-02-12 05:11:17',196181,'/lander-2'),
(466029,'2014-02-12 05:11:51',196177,'/cart'),
(466030,'2014-02-12 05:12:15',196182,'/home'),
(466031,'2014-02-12 05:13:14',196182,'/products'),
(466032,'2014-02-12 05:14:03',196182,'/the-birthday-sugar-panda'),
(466033,'2014-02-12 05:14:45',196180,'/products'),
(466034,'2014-02-12 05:17:45',196180,'/the-forever-love-bear'),
(466035,'2014-02-12 05:18:56',196180,'/cart'),
(466036,'2014-02-12 05:21:54',196180,'/shipping'),
(466037,'2014-02-12 05:22:19',196180,'/billing-2'),
(466038,'2014-02-12 05:27:26',196183,'/lander-3'),
(466039,'2014-02-12 05:27:31',196184,'/lander-4'),
(466040,'2014-02-12 05:27:40',196180,'/thank-you-for-your-order'),
(466041,'2014-02-12 05:31:32',196185,'/lander-3'),
(466042,'2014-02-12 05:31:34',196186,'/lander-3'),
(466043,'2014-02-12 05:31:40',196187,'/lander-3'),
(466044,'2014-02-12 05:33:37',196188,'/lander-2'),
(466045,'2014-02-12 05:38:38',196189,'/home'),
(466046,'2014-02-12 05:39:13',196190,'/lander-3'),
(466047,'2014-02-12 05:41:58',196189,'/products'),
(466048,'2014-02-12 05:42:24',196191,'/lander-4'),
(466049,'2014-02-12 05:44:10',196192,'/lander-2'),
(466050,'2014-02-12 05:45:40',196189,'/the-birthday-sugar-panda'),
(466051,'2014-02-12 05:47:40',196189,'/cart'),
(466052,'2014-02-12 05:49:16',196189,'/shipping'),
(466053,'2014-02-12 05:58:35',196193,'/lander-2'),
(466054,'2014-02-12 05:59:27',196194,'/lander-4'),
(466055,'2014-02-12 06:03:16',196195,'/lander-2'),
(466056,'2014-02-12 06:04:16',196196,'/lander-4'),
(466057,'2014-02-12 06:04:19',196193,'/products'),
(466058,'2014-02-12 06:06:15',196195,'/products'),
(466059,'2014-02-12 06:08:49',196195,'/the-birthday-sugar-panda'),
(466060,'2014-02-12 06:10:49',196197,'/home'),
(466061,'2014-02-12 06:11:14',196195,'/cart'),
(466062,'2014-02-12 06:11:51',196198,'/lander-3'),
(466063,'2014-02-12 06:12:47',196198,'/products'),
(466064,'2014-02-12 06:13:36',196195,'/shipping'),
(466065,'2014-02-12 06:14:15',196198,'/the-forever-love-bear'),
(466066,'2014-02-12 06:14:39',196199,'/lander-3'),
(466067,'2014-02-12 06:16:14',196198,'/cart'),
(466068,'2014-02-12 06:17:49',196200,'/home'),
(466069,'2014-02-12 06:19:20',196198,'/shipping'),
(466070,'2014-02-12 06:21:13',196198,'/billing-2'),
(466071,'2014-02-12 06:23:02',196200,'/products'),
(466072,'2014-02-12 06:25:08',196198,'/thank-you-for-your-order'),
(466073,'2014-02-12 06:26:40',196201,'/home'),
(466074,'2014-02-12 06:27:06',196202,'/lander-3'),
(466075,'2014-02-12 06:31:11',196203,'/lander-3'),
(466076,'2014-02-12 06:32:26',196203,'/products'),
(466077,'2014-02-12 06:36:16',196203,'/the-forever-love-bear'),
(466078,'2014-02-12 06:38:57',196204,'/lander-2'),
(466079,'2014-02-12 06:40:58',196205,'/lander-4'),
(466080,'2014-02-12 06:42:01',196206,'/lander-4'),
(466081,'2014-02-12 06:43:54',196205,'/products'),
(466082,'2014-02-12 06:45:07',196205,'/the-forever-love-bear'),
(466083,'2014-02-12 06:47:25',196205,'/cart'),
(466084,'2014-02-12 06:48:17',196205,'/shipping'),
(466085,'2014-02-12 06:48:56',196207,'/home'),
(466086,'2014-02-12 06:49:54',196207,'/products'),
(466087,'2014-02-12 06:49:56',196208,'/home'),
(466088,'2014-02-12 06:50:17',196205,'/billing-2'),
(466089,'2014-02-12 06:52:03',196209,'/home'),
(466090,'2014-02-12 06:53:07',196207,'/the-forever-love-bear'),
(466091,'2014-02-12 06:53:38',196210,'/lander-3'),
(466092,'2014-02-12 06:54:33',196207,'/cart'),
(466093,'2014-02-12 06:54:57',196211,'/lander-3'),
(466094,'2014-02-12 06:56:16',196210,'/products'),
(466095,'2014-02-12 06:56:26',196207,'/shipping'),
(466096,'2014-02-12 06:57:09',196209,'/products'),
(466097,'2014-02-12 06:57:32',196207,'/billing-2'),
(466098,'2014-02-12 06:58:27',196210,'/the-forever-love-bear'),
(466099,'2014-02-12 07:00:15',196210,'/cart'),
(466100,'2014-02-12 07:00:27',196209,'/the-forever-love-bear'),
(466101,'2014-02-12 07:00:29',196207,'/thank-you-for-your-order'),
(466102,'2014-02-12 07:01:41',196210,'/shipping'),
(466103,'2014-02-12 07:02:09',196212,'/lander-3'),
(466104,'2014-02-12 07:02:34',196210,'/billing-2'),
(466105,'2014-02-12 07:03:52',196213,'/lander-2'),
(466106,'2014-02-12 07:03:56',196209,'/cart'),
(466107,'2014-02-12 07:04:11',196214,'/home'),
(466108,'2014-02-12 07:05:22',196215,'/home'),
(466109,'2014-02-12 07:05:41',196216,'/lander-3'),
(466110,'2014-02-12 07:06:30',196217,'/lander-3'),
(466111,'2014-02-12 07:06:51',196209,'/shipping'),
(466112,'2014-02-12 07:08:55',196209,'/billing-2'),
(466113,'2014-02-12 07:09:25',196217,'/products'),
(466114,'2014-02-12 07:09:40',196218,'/home'),
(466115,'2014-02-12 07:09:44',196214,'/products'),
(466116,'2014-02-12 07:10:00',196216,'/products'),
(466117,'2014-02-12 07:10:40',196215,'/products'),
(466118,'2014-02-12 07:10:49',196216,'/the-forever-love-bear'),
(466119,'2014-02-12 07:10:57',196218,'/products'),
(466120,'2014-02-12 07:12:36',196218,'/the-birthday-sugar-panda'),
(466121,'2014-02-12 07:13:26',196219,'/lander-2'),
(466122,'2014-02-12 07:14:20',196218,'/cart'),
(466123,'2014-02-12 07:15:34',196220,'/home'),
(466124,'2014-02-12 07:18:40',196220,'/products'),
(466125,'2014-02-12 07:19:47',196220,'/the-forever-love-bear'),
(466126,'2014-02-12 07:21:09',196221,'/lander-4'),
(466127,'2014-02-12 07:22:31',196222,'/home'),
(466128,'2014-02-12 07:22:41',196220,'/cart'),
(466129,'2014-02-12 07:24:15',196223,'/lander-4'),
(466130,'2014-02-12 07:24:19',196220,'/shipping'),
(466131,'2014-02-12 07:26:40',196224,'/lander-4'),
(466132,'2014-02-12 07:30:36',196225,'/lander-4'),
(466133,'2014-02-12 07:34:33',196226,'/home'),
(466134,'2014-02-12 07:34:48',196227,'/lander-3'),
(466135,'2014-02-12 07:36:00',196227,'/products'),
(466136,'2014-02-12 07:36:26',196227,'/the-original-mr-fuzzy'),
(466137,'2014-02-12 07:37:30',196228,'/home'),
(466138,'2014-02-12 07:38:02',196227,'/cart'),
(466139,'2014-02-12 07:39:26',196229,'/lander-2'),
(466140,'2014-02-12 07:41:47',196230,'/lander-3'),
(466141,'2014-02-12 07:43:49',196229,'/products'),
(466142,'2014-02-12 07:44:02',196231,'/lander-3'),
(466143,'2014-02-12 07:46:45',196229,'/the-forever-love-bear'),
(466144,'2014-02-12 07:49:15',196229,'/cart'),
(466145,'2014-02-12 07:50:12',196232,'/lander-2'),
(466146,'2014-02-12 07:51:21',196233,'/home'),
(466147,'2014-02-12 07:52:48',196229,'/shipping'),
(466148,'2014-02-12 07:53:38',196229,'/billing-2'),
(466149,'2014-02-12 07:54:40',196234,'/lander-2'),
(466150,'2014-02-12 07:55:30',196232,'/products'),
(466151,'2014-02-12 07:57:26',196235,'/lander-2'),
(466152,'2014-02-12 07:57:28',196234,'/products'),
(466153,'2014-02-12 07:59:49',196232,'/the-forever-love-bear'),
(466154,'2014-02-12 08:01:10',196234,'/the-forever-love-bear'),
(466155,'2014-02-12 08:03:26',196232,'/cart'),
(466156,'2014-02-12 08:05:13',196232,'/shipping'),
(466157,'2014-02-12 08:06:21',196232,'/billing-2'),
(466158,'2014-02-12 08:08:27',196236,'/lander-2'),
(466159,'2014-02-12 08:08:51',196232,'/thank-you-for-your-order'),
(466160,'2014-02-12 08:13:42',196237,'/lander-4'),
(466161,'2014-02-12 08:14:10',196236,'/products'),
(466162,'2014-02-12 08:15:01',196236,'/the-forever-love-bear'),
(466163,'2014-02-12 08:15:18',196237,'/products'),
(466164,'2014-02-12 08:16:32',196238,'/home'),
(466165,'2014-02-12 08:17:30',196239,'/lander-2'),
(466166,'2014-02-12 08:18:22',196240,'/lander-4'),
(466167,'2014-02-12 08:19:38',196241,'/home'),
(466168,'2014-02-12 08:20:01',196242,'/lander-4'),
(466169,'2014-02-12 08:20:27',196239,'/products'),
(466170,'2014-02-12 08:20:45',196243,'/lander-4'),
(466171,'2014-02-12 08:21:19',196244,'/lander-2'),
(466172,'2014-02-12 08:21:33',196241,'/products'),
(466173,'2014-02-12 08:22:06',196245,'/lander-4'),
(466174,'2014-02-12 08:22:11',196238,'/products'),
(466175,'2014-02-12 08:22:11',196239,'/the-birthday-sugar-panda'),
(466176,'2014-02-12 08:22:16',196246,'/lander-3'),
(466177,'2014-02-12 08:22:21',196240,'/products'),
(466178,'2014-02-12 08:22:40',196245,'/products'),
(466179,'2014-02-12 08:23:49',196240,'/the-forever-love-bear'),
(466180,'2014-02-12 08:24:55',196244,'/products'),
(466181,'2014-02-12 08:25:04',196239,'/cart'),
(466182,'2014-02-12 08:25:18',196244,'/the-birthday-sugar-panda'),
(466183,'2014-02-12 08:25:29',196242,'/products'),
(466184,'2014-02-12 08:26:00',196246,'/products'),
(466185,'2014-02-12 08:26:36',196239,'/shipping'),
(466186,'2014-02-12 08:26:58',196240,'/cart'),
(466187,'2014-02-12 08:27:22',196242,'/the-original-mr-fuzzy'),
(466188,'2014-02-12 08:28:19',196244,'/cart'),
(466189,'2014-02-12 08:28:38',196247,'/lander-3'),
(466190,'2014-02-12 08:28:54',196240,'/shipping'),
(466191,'2014-02-12 08:29:28',196239,'/billing-2'),
(466192,'2014-02-12 08:29:55',196248,'/lander-3'),
(466193,'2014-02-12 08:30:42',196240,'/billing-2'),
(466194,'2014-02-12 08:32:32',196239,'/thank-you-for-your-order'),
(466195,'2014-02-12 08:32:46',196240,'/thank-you-for-your-order'),
(466196,'2014-02-12 08:33:06',196248,'/products'),
(466197,'2014-02-12 08:33:29',196248,'/the-forever-love-bear'),
(466198,'2014-02-12 08:35:04',196248,'/cart'),
(466199,'2014-02-12 08:40:15',196249,'/lander-4'),
(466200,'2014-02-12 08:42:38',196249,'/products'),
(466201,'2014-02-12 08:43:11',196249,'/the-original-mr-fuzzy'),
(466202,'2014-02-12 08:43:28',196250,'/lander-3'),
(466203,'2014-02-12 08:45:19',196249,'/cart'),
(466204,'2014-02-12 08:46:16',196251,'/lander-2'),
(466205,'2014-02-12 08:47:54',196252,'/lander-3'),
(466206,'2014-02-12 08:49:08',196253,'/home'),
(466207,'2014-02-12 08:49:22',196251,'/products'),
(466208,'2014-02-12 08:49:23',196254,'/lander-3'),
(466209,'2014-02-12 08:49:38',196252,'/products'),
(466210,'2014-02-12 08:50:17',196253,'/products'),
(466211,'2014-02-12 08:50:39',196255,'/lander-3'),
(466212,'2014-02-12 08:50:41',196253,'/the-original-mr-fuzzy'),
(466213,'2014-02-12 08:50:43',196251,'/the-forever-love-bear'),
(466214,'2014-02-12 08:52:32',196251,'/cart'),
(466215,'2014-02-12 08:52:57',196253,'/cart'),
(466216,'2014-02-12 08:54:06',196256,'/home'),
(466217,'2014-02-12 08:54:09',196253,'/shipping'),
(466218,'2014-02-12 08:54:33',196257,'/lander-2'),
(466219,'2014-02-12 08:55:01',196255,'/products'),
(466220,'2014-02-12 08:56:31',196258,'/lander-2'),
(466221,'2014-02-12 08:57:09',196255,'/the-forever-love-bear'),
(466222,'2014-02-12 08:57:11',196253,'/billing-2'),
(466223,'2014-02-12 08:57:45',196253,'/thank-you-for-your-order'),
(466224,'2014-02-12 08:58:02',196259,'/home'),
(466225,'2014-02-12 08:58:17',196257,'/products'),
(466226,'2014-02-12 08:58:21',196258,'/products'),
(466227,'2014-02-12 08:58:25',196256,'/products'),
(466228,'2014-02-12 08:58:46',196256,'/the-forever-love-bear'),
(466229,'2014-02-12 08:58:58',196255,'/cart'),
(466230,'2014-02-12 08:59:09',196258,'/the-forever-love-bear'),
(466231,'2014-02-12 09:00:08',196260,'/lander-2'),
(466232,'2014-02-12 09:00:26',196259,'/products'),
(466233,'2014-02-12 09:00:39',196256,'/cart'),
(466234,'2014-02-12 09:01:10',196259,'/the-forever-love-bear'),
(466235,'2014-02-12 09:02:14',196257,'/the-forever-love-bear'),
(466236,'2014-02-12 09:02:28',196261,'/home'),
(466237,'2014-02-12 09:02:31',196262,'/lander-3'),
(466238,'2014-02-12 09:04:00',196263,'/lander-4'),
(466239,'2014-02-12 09:04:03',196256,'/shipping'),
(466240,'2014-02-12 09:04:42',196256,'/billing-2'),
(466241,'2014-02-12 09:05:18',196260,'/products'),
(466242,'2014-02-12 09:05:29',196264,'/home'),
(466243,'2014-02-12 09:05:40',196265,'/lander-2'),
(466244,'2014-02-12 09:05:40',196266,'/home'),
(466245,'2014-02-12 09:05:47',196257,'/cart'),
(466246,'2014-02-12 09:06:02',196256,'/thank-you-for-your-order'),
(466247,'2014-02-12 09:06:20',196260,'/the-forever-love-bear'),
(466248,'2014-02-12 09:07:50',196267,'/lander-4'),
(466249,'2014-02-12 09:10:14',196266,'/products'),
(466250,'2014-02-12 09:10:43',196265,'/products'),
(466251,'2014-02-12 09:10:57',196268,'/lander-4'),
(466252,'2014-02-12 09:11:31',196266,'/the-birthday-sugar-panda'),
(466253,'2014-02-12 09:13:25',196265,'/the-original-mr-fuzzy'),
(466254,'2014-02-12 09:13:52',196269,'/home'),
(466255,'2014-02-12 09:14:17',196270,'/lander-3'),
(466256,'2014-02-12 09:16:04',196269,'/products'),
(466257,'2014-02-12 09:16:31',196271,'/home'),
(466258,'2014-02-12 09:17:01',196272,'/lander-2'),
(466259,'2014-02-12 09:17:16',196273,'/home'),
(466260,'2014-02-12 09:18:11',196272,'/products'),
(466261,'2014-02-12 09:18:35',196269,'/the-forever-love-bear'),
(466262,'2014-02-12 09:19:18',196269,'/cart'),
(466263,'2014-02-12 09:19:32',196274,'/lander-2'),
(466264,'2014-02-12 09:19:49',196275,'/lander-2'),
(466265,'2014-02-12 09:20:28',196274,'/products'),
(466266,'2014-02-12 09:21:16',196276,'/lander-3'),
(466267,'2014-02-12 09:21:23',196277,'/lander-3'),
(466268,'2014-02-12 09:21:39',196269,'/shipping'),
(466269,'2014-02-12 09:21:48',196276,'/products'),
(466270,'2014-02-12 09:23:09',196278,'/home'),
(466271,'2014-02-12 09:23:16',196277,'/products'),
(466272,'2014-02-12 09:24:23',196279,'/lander-4'),
(466273,'2014-02-12 09:24:32',196274,'/the-birthday-sugar-panda'),
(466274,'2014-02-12 09:25:00',196277,'/the-forever-love-bear'),
(466275,'2014-02-12 09:25:32',196276,'/the-forever-love-bear'),
(466276,'2014-02-12 09:25:49',196280,'/lander-2'),
(466277,'2014-02-12 09:26:58',196281,'/home'),
(466278,'2014-02-12 09:27:34',196282,'/lander-3'),
(466279,'2014-02-12 09:27:55',196283,'/lander-2'),
(466280,'2014-02-12 09:28:51',196277,'/cart'),
(466281,'2014-02-12 09:29:00',196276,'/cart'),
(466282,'2014-02-12 09:29:06',196283,'/products'),
(466283,'2014-02-12 09:30:02',196277,'/shipping'),
(466284,'2014-02-12 09:30:47',196283,'/the-forever-love-bear'),
(466285,'2014-02-12 09:31:55',196283,'/cart'),
(466286,'2014-02-12 09:32:46',196284,'/lander-3'),
(466287,'2014-02-12 09:34:24',196285,'/lander-3'),
(466288,'2014-02-12 09:35:59',196286,'/lander-2'),
(466289,'2014-02-12 09:36:57',196286,'/products'),
(466290,'2014-02-12 09:37:39',196286,'/the-original-mr-fuzzy'),
(466291,'2014-02-12 09:38:10',196285,'/products'),
(466292,'2014-02-12 09:38:36',196286,'/cart'),
(466293,'2014-02-12 09:38:36',196287,'/lander-3'),
(466294,'2014-02-12 09:38:42',196288,'/lander-2'),
(466295,'2014-02-12 09:39:39',196289,'/home'),
(466296,'2014-02-12 09:39:49',196290,'/lander-3'),
(466297,'2014-02-12 09:40:14',196291,'/home'),
(466298,'2014-02-12 09:41:08',196285,'/the-forever-love-bear'),
(466299,'2014-02-12 09:41:19',196292,'/lander-4'),
(466300,'2014-02-12 09:42:52',196290,'/products'),
(466301,'2014-02-12 09:43:15',196290,'/the-forever-love-bear'),
(466302,'2014-02-12 09:43:48',196289,'/products'),
(466303,'2014-02-12 09:44:31',196288,'/products'),
(466304,'2014-02-12 09:46:37',196293,'/lander-3'),
(466305,'2014-02-12 09:47:02',196292,'/products'),
(466306,'2014-02-12 09:47:43',196288,'/the-birthday-sugar-panda'),
(466307,'2014-02-12 09:47:57',196292,'/the-forever-love-bear'),
(466308,'2014-02-12 09:48:55',196292,'/cart'),
(466309,'2014-02-12 09:49:49',196294,'/lander-2'),
(466310,'2014-02-12 09:52:07',196295,'/lander-4'),
(466311,'2014-02-12 09:53:25',196296,'/lander-3'),
(466312,'2014-02-12 09:53:45',196297,'/lander-3'),
(466313,'2014-02-12 09:53:49',196298,'/lander-4'),
(466314,'2014-02-12 09:54:13',196299,'/lander-3'),
(466315,'2014-02-12 09:55:44',196300,'/lander-2'),
(466316,'2014-02-12 09:56:11',196301,'/lander-2'),
(466317,'2014-02-12 09:56:25',196302,'/lander-3'),
(466318,'2014-02-12 09:57:18',196303,'/lander-2'),
(466319,'2014-02-12 09:57:46',196304,'/lander-3'),
(466320,'2014-02-12 09:57:53',196302,'/products'),
(466321,'2014-02-12 09:57:57',196298,'/products'),
(466322,'2014-02-12 09:57:58',196296,'/products'),
(466323,'2014-02-12 09:58:04',196305,'/lander-2'),
(466324,'2014-02-12 09:58:18',196306,'/lander-2'),
(466325,'2014-02-12 09:58:27',196305,'/products'),
(466326,'2014-02-12 09:58:54',196305,'/the-original-mr-fuzzy'),
(466327,'2014-02-12 09:58:58',196306,'/products'),
(466328,'2014-02-12 09:59:28',196300,'/products'),
(466329,'2014-02-12 09:59:49',196305,'/cart'),
(466330,'2014-02-12 10:01:04',196303,'/products'),
(466331,'2014-02-12 10:01:09',196296,'/the-forever-love-bear'),
(466332,'2014-02-12 10:01:38',196307,'/lander-2'),
(466333,'2014-02-12 10:02:18',196307,'/products'),
(466334,'2014-02-12 10:02:28',196304,'/products'),
(466335,'2014-02-12 10:02:57',196305,'/shipping'),
(466336,'2014-02-12 10:03:36',196307,'/the-forever-love-bear'),
(466337,'2014-02-12 10:03:47',196308,'/lander-3'),
(466338,'2014-02-12 10:04:10',196304,'/the-forever-love-bear'),
(466339,'2014-02-12 10:04:43',196309,'/lander-4'),
(466340,'2014-02-12 10:04:45',196305,'/billing-2'),
(466341,'2014-02-12 10:04:45',196310,'/lander-3'),
(466342,'2014-02-12 10:05:08',196303,'/the-birthday-sugar-panda'),
(466343,'2014-02-12 10:06:37',196305,'/thank-you-for-your-order'),
(466344,'2014-02-12 10:06:42',196307,'/cart'),
(466345,'2014-02-12 10:06:43',196303,'/cart'),
(466346,'2014-02-12 10:07:06',196311,'/home'),
(466347,'2014-02-12 10:07:48',196312,'/lander-3'),
(466348,'2014-02-12 10:08:31',196307,'/shipping'),
(466349,'2014-02-12 10:08:38',196313,'/home'),
(466350,'2014-02-12 10:08:41',196314,'/lander-3'),
(466351,'2014-02-12 10:08:50',196303,'/shipping'),
(466352,'2014-02-12 10:08:55',196315,'/lander-3'),
(466353,'2014-02-12 10:08:59',196309,'/products'),
(466354,'2014-02-12 10:09:14',196308,'/products'),
(466355,'2014-02-12 10:09:20',196315,'/products'),
(466356,'2014-02-12 10:09:27',196316,'/home'),
(466357,'2014-02-12 10:09:29',196307,'/billing-2'),
(466358,'2014-02-12 10:09:39',196317,'/lander-2'),
(466359,'2014-02-12 10:09:45',196308,'/the-original-mr-fuzzy'),
(466360,'2014-02-12 10:10:14',196307,'/thank-you-for-your-order'),
(466361,'2014-02-12 10:11:06',196308,'/cart'),
(466362,'2014-02-12 10:11:24',196303,'/billing-2'),
(466363,'2014-02-12 10:11:50',196309,'/the-forever-love-bear'),
(466364,'2014-02-12 10:12:30',196309,'/cart'),
(466365,'2014-02-12 10:12:49',196318,'/lander-2'),
(466366,'2014-02-12 10:12:56',196315,'/the-forever-love-bear'),
(466367,'2014-02-12 10:13:52',196314,'/products'),
(466368,'2014-02-12 10:13:54',196319,'/home'),
(466369,'2014-02-12 10:13:59',196320,'/lander-4'),
(466370,'2014-02-12 10:14:14',196321,'/home'),
(466371,'2014-02-12 10:15:00',196322,'/lander-3'),
(466372,'2014-02-12 10:15:28',196315,'/cart'),
(466373,'2014-02-12 10:15:43',196323,'/home'),
(466374,'2014-02-12 10:15:49',196303,'/thank-you-for-your-order'),
(466375,'2014-02-12 10:15:58',196324,'/home'),
(466376,'2014-02-12 10:16:34',196325,'/lander-3'),
(466377,'2014-02-12 10:16:51',196324,'/products'),
(466378,'2014-02-12 10:17:00',196319,'/products'),
(466379,'2014-02-12 10:17:24',196319,'/the-original-mr-fuzzy'),
(466380,'2014-02-12 10:17:38',196324,'/the-forever-love-bear'),
(466381,'2014-02-12 10:18:08',196326,'/lander-2'),
(466382,'2014-02-12 10:18:14',196327,'/lander-2'),
(466383,'2014-02-12 10:18:20',196321,'/products'),
(466384,'2014-02-12 10:18:31',196328,'/lander-2'),
(466385,'2014-02-12 10:19:11',196327,'/products'),
(466386,'2014-02-12 10:19:11',196329,'/home'),
(466387,'2014-02-12 10:19:24',196330,'/home'),
(466388,'2014-02-12 10:20:27',196331,'/lander-3'),
(466389,'2014-02-12 10:20:33',196326,'/products'),
(466390,'2014-02-12 10:20:33',196328,'/products'),
(466391,'2014-02-12 10:20:35',196332,'/lander-4'),
(466392,'2014-02-12 10:20:37',196327,'/the-forever-love-bear'),
(466393,'2014-02-12 10:20:55',196323,'/products'),
(466394,'2014-02-12 10:20:57',196332,'/products'),
(466395,'2014-02-12 10:21:33',196333,'/lander-4'),
(466396,'2014-02-12 10:21:50',196334,'/home'),
(466397,'2014-02-12 10:22:31',196335,'/lander-3'),
(466398,'2014-02-12 10:22:32',196321,'/the-forever-love-bear'),
(466399,'2014-02-12 10:22:42',196336,'/lander-2'),
(466400,'2014-02-12 10:22:45',196323,'/the-forever-love-bear'),
(466401,'2014-02-12 10:22:46',196327,'/cart'),
(466402,'2014-02-12 10:23:07',196326,'/the-forever-love-bear'),
(466403,'2014-02-12 10:23:09',196337,'/lander-4'),
(466404,'2014-02-12 10:23:21',196338,'/home'),
(466405,'2014-02-12 10:23:43',196335,'/products'),
(466406,'2014-02-12 10:24:09',196328,'/the-original-mr-fuzzy'),
(466407,'2014-02-12 10:24:12',196332,'/the-forever-love-bear'),
(466408,'2014-02-12 10:24:15',196335,'/the-original-mr-fuzzy'),
(466409,'2014-02-12 10:24:45',196330,'/products'),
(466410,'2014-02-12 10:25:01',196339,'/lander-4'),
(466411,'2014-02-12 10:25:11',196340,'/home'),
(466412,'2014-02-12 10:25:28',196321,'/cart'),
(466413,'2014-02-12 10:25:29',196328,'/cart'),
(466414,'2014-02-12 10:25:35',196341,'/lander-2'),
(466415,'2014-02-12 10:25:39',196327,'/shipping'),
(466416,'2014-02-12 10:25:40',196342,'/lander-2'),
(466417,'2014-02-12 10:25:45',196323,'/cart'),
(466418,'2014-02-12 10:26:04',196335,'/cart'),
(466419,'2014-02-12 10:26:26',196335,'/shipping'),
(466420,'2014-02-12 10:26:37',196341,'/products'),
(466421,'2014-02-12 10:26:42',196327,'/billing-2'),
(466422,'2014-02-12 10:27:11',196334,'/products'),
(466423,'2014-02-12 10:27:26',196323,'/shipping'),
(466424,'2014-02-12 10:27:38',196332,'/cart'),
(466425,'2014-02-12 10:28:10',196335,'/billing-2'),
(466426,'2014-02-12 10:28:19',196343,'/lander-3'),
(466427,'2014-02-12 10:28:24',196321,'/shipping'),
(466428,'2014-02-12 10:28:26',196341,'/the-forever-love-bear'),
(466429,'2014-02-12 10:29:10',196342,'/products'),
(466430,'2014-02-12 10:29:17',196334,'/the-original-mr-fuzzy'),
(466431,'2014-02-12 10:29:23',196330,'/the-forever-love-bear'),
(466432,'2014-02-12 10:29:27',196323,'/billing-2'),
(466433,'2014-02-12 10:29:30',196332,'/shipping'),
(466434,'2014-02-12 10:29:37',196344,'/lander-4'),
(466435,'2014-02-12 10:29:41',196339,'/products'),
(466436,'2014-02-12 10:29:41',196345,'/lander-3'),
(466437,'2014-02-12 10:30:12',196339,'/the-forever-love-bear'),
(466438,'2014-02-12 10:30:33',196340,'/products'),
(466439,'2014-02-12 10:30:47',196345,'/products'),
(466440,'2014-02-12 10:31:07',196343,'/products'),
(466441,'2014-02-12 10:31:16',196340,'/the-birthday-sugar-panda'),
(466442,'2014-02-12 10:31:23',196346,'/lander-4'),
(466443,'2014-02-12 10:31:26',196342,'/the-forever-love-bear'),
(466444,'2014-02-12 10:31:56',196342,'/cart'),
(466445,'2014-02-12 10:32:19',196343,'/the-original-mr-fuzzy'),
(466446,'2014-02-12 10:33:11',196347,'/lander-2'),
(466447,'2014-02-12 10:33:16',196340,'/cart'),
(466448,'2014-02-12 10:33:28',196348,'/lander-2'),
(466449,'2014-02-12 10:34:03',196349,'/home'),
(466450,'2014-02-12 10:34:10',196346,'/products'),
(466451,'2014-02-12 10:34:53',196342,'/shipping'),
(466452,'2014-02-12 10:36:17',196340,'/shipping'),
(466453,'2014-02-12 10:36:25',196350,'/lander-3'),
(466454,'2014-02-12 10:37:33',196346,'/the-forever-love-bear'),
(466455,'2014-02-12 10:37:52',196342,'/billing-2'),
(466456,'2014-02-12 10:38:01',196351,'/lander-4'),
(466457,'2014-02-12 10:38:33',196348,'/products'),
(466458,'2014-02-12 10:38:34',196340,'/billing-2'),
(466459,'2014-02-12 10:38:38',196342,'/thank-you-for-your-order'),
(466460,'2014-02-12 10:39:16',196352,'/lander-2'),
(466461,'2014-02-12 10:40:41',196353,'/lander-3'),
(466462,'2014-02-12 10:40:42',196354,'/lander-4'),
(466463,'2014-02-12 10:41:22',196340,'/thank-you-for-your-order'),
(466464,'2014-02-12 10:41:54',196351,'/products'),
(466465,'2014-02-12 10:42:46',196355,'/lander-4'),
(466466,'2014-02-12 10:42:47',196348,'/the-forever-love-bear'),
(466467,'2014-02-12 10:43:49',196351,'/the-original-mr-fuzzy'),
(466468,'2014-02-12 10:44:47',196356,'/lander-3'),
(466469,'2014-02-12 10:45:15',196353,'/products'),
(466470,'2014-02-12 10:46:00',196357,'/home'),
(466471,'2014-02-12 10:46:02',196358,'/lander-2'),
(466472,'2014-02-12 10:46:11',196348,'/cart'),
(466473,'2014-02-12 10:46:18',196353,'/the-forever-love-bear'),
(466474,'2014-02-12 10:47:53',196359,'/lander-2'),
(466475,'2014-02-12 10:47:57',196348,'/shipping'),
(466476,'2014-02-12 10:48:04',196360,'/home'),
(466477,'2014-02-12 10:48:40',196361,'/lander-3'),
(466478,'2014-02-12 10:49:44',196362,'/lander-4'),
(466479,'2014-02-12 10:49:51',196348,'/billing-2'),
(466480,'2014-02-12 10:50:40',196360,'/products'),
(466481,'2014-02-12 10:51:46',196361,'/products'),
(466482,'2014-02-12 10:52:49',196363,'/lander-2'),
(466483,'2014-02-12 10:53:21',196361,'/the-forever-love-bear'),
(466484,'2014-02-12 10:53:41',196364,'/lander-3'),
(466485,'2014-02-12 10:54:19',196360,'/the-forever-love-bear'),
(466486,'2014-02-12 10:54:20',196362,'/products'),
(466487,'2014-02-12 10:54:37',196365,'/lander-2'),
(466488,'2014-02-12 10:54:48',196360,'/cart'),
(466489,'2014-02-12 10:54:55',196366,'/lander-3'),
(466490,'2014-02-12 10:55:02',196363,'/products'),
(466491,'2014-02-12 10:55:09',196348,'/thank-you-for-your-order'),
(466492,'2014-02-12 10:55:21',196367,'/lander-2'),
(466493,'2014-02-12 10:55:29',196362,'/the-forever-love-bear'),
(466494,'2014-02-12 10:55:47',196363,'/the-forever-love-bear'),
(466495,'2014-02-12 10:55:47',196368,'/lander-2'),
(466496,'2014-02-12 10:57:12',196369,'/lander-4'),
(466497,'2014-02-12 10:57:19',196370,'/lander-3'),
(466498,'2014-02-12 10:58:00',196360,'/shipping'),
(466499,'2014-02-12 10:58:29',196371,'/lander-3'),
(466500,'2014-02-12 10:58:38',196369,'/products'),
(466501,'2014-02-12 10:58:41',196372,'/lander-3'),
(466502,'2014-02-12 10:58:43',196373,'/lander-4'),
(466503,'2014-02-12 10:58:59',196374,'/lander-3'),
(466504,'2014-02-12 10:59:11',196368,'/products'),
(466505,'2014-02-12 10:59:47',196372,'/products'),
(466506,'2014-02-12 11:00:49',196369,'/the-forever-love-bear'),
(466507,'2014-02-12 11:01:07',196360,'/billing-2'),
(466508,'2014-02-12 11:01:35',196369,'/cart'),
(466509,'2014-02-12 11:03:10',196375,'/lander-4'),
(466510,'2014-02-12 11:03:39',196368,'/the-forever-love-bear'),
(466511,'2014-02-12 11:03:54',196360,'/thank-you-for-your-order'),
(466512,'2014-02-12 11:04:10',196369,'/shipping'),
(466513,'2014-02-12 11:04:33',196376,'/lander-3'),
(466514,'2014-02-12 11:06:06',196377,'/home'),
(466515,'2014-02-12 11:06:22',196368,'/cart'),
(466516,'2014-02-12 11:06:26',196375,'/products'),
(466517,'2014-02-12 11:06:52',196378,'/home'),
(466518,'2014-02-12 11:06:59',196379,'/lander-3'),
(466519,'2014-02-12 11:07:08',196380,'/lander-3'),
(466520,'2014-02-12 11:07:21',196381,'/home'),
(466521,'2014-02-12 11:07:25',196369,'/billing-2'),
(466522,'2014-02-12 11:07:49',196381,'/products'),
(466523,'2014-02-12 11:08:07',196375,'/the-birthday-sugar-panda'),
(466524,'2014-02-12 11:08:43',196382,'/lander-3'),
(466525,'2014-02-12 11:08:44',196377,'/products'),
(466526,'2014-02-12 11:08:46',196383,'/lander-3'),
(466527,'2014-02-12 11:08:50',196380,'/products'),
(466528,'2014-02-12 11:09:08',196384,'/lander-4'),
(466529,'2014-02-12 11:09:35',196368,'/shipping'),
(466530,'2014-02-12 11:10:21',196377,'/the-original-mr-fuzzy'),
(466531,'2014-02-12 11:10:25',196368,'/billing-2'),
(466532,'2014-02-12 11:11:10',196385,'/lander-4'),
(466533,'2014-02-12 11:11:32',196386,'/lander-2'),
(466534,'2014-02-12 11:11:35',196387,'/lander-4'),
(466535,'2014-02-12 11:12:02',196369,'/thank-you-for-your-order'),
(466536,'2014-02-12 11:13:07',196368,'/thank-you-for-your-order'),
(466537,'2014-02-12 11:13:19',196387,'/products'),
(466538,'2014-02-12 11:13:25',196388,'/lander-2'),
(466539,'2014-02-12 11:13:50',196383,'/products'),
(466540,'2014-02-12 11:14:08',196389,'/lander-3'),
(466541,'2014-02-12 11:14:10',196390,'/home'),
(466542,'2014-02-12 11:14:52',196388,'/products'),
(466543,'2014-02-12 11:16:06',196387,'/the-birthday-sugar-panda'),
(466544,'2014-02-12 11:17:02',196391,'/lander-4'),
(466545,'2014-02-12 11:19:02',196392,'/home'),
(466546,'2014-02-12 11:22:21',196393,'/lander-2'),
(466547,'2014-02-12 11:22:41',196391,'/products'),
(466548,'2014-02-12 11:23:09',196394,'/lander-3'),
(466549,'2014-02-12 11:23:16',196395,'/lander-2'),
(466550,'2014-02-12 11:23:24',196396,'/lander-3'),
(466551,'2014-02-12 11:24:10',196395,'/products'),
(466552,'2014-02-12 11:24:58',196397,'/lander-3'),
(466553,'2014-02-12 11:25:14',196393,'/products'),
(466554,'2014-02-12 11:25:30',196393,'/the-original-mr-fuzzy'),
(466555,'2014-02-12 11:25:37',196398,'/lander-4'),
(466556,'2014-02-12 11:25:39',196399,'/lander-2'),
(466557,'2014-02-12 11:26:33',196394,'/products'),
(466558,'2014-02-12 11:26:43',196397,'/products'),
(466559,'2014-02-12 11:27:07',196391,'/the-birthday-sugar-panda'),
(466560,'2014-02-12 11:27:33',196400,'/lander-3'),
(466561,'2014-02-12 11:27:35',196394,'/the-forever-love-bear'),
(466562,'2014-02-12 11:28:08',196400,'/products'),
(466563,'2014-02-12 11:28:12',196401,'/lander-3'),
(466564,'2014-02-12 11:28:16',196395,'/the-birthday-sugar-panda'),
(466565,'2014-02-12 11:29:20',196402,'/lander-2'),
(466566,'2014-02-12 11:29:26',196403,'/lander-2'),
(466567,'2014-02-12 11:29:33',196404,'/lander-2'),
(466568,'2014-02-12 11:29:44',196400,'/the-forever-love-bear'),
(466569,'2014-02-12 11:29:49',196405,'/home'),
(466570,'2014-02-12 11:30:09',196394,'/cart'),
(466571,'2014-02-12 11:30:29',196406,'/lander-2'),
(466572,'2014-02-12 11:30:40',196397,'/the-forever-love-bear'),
(466573,'2014-02-12 11:31:05',196398,'/products'),
(466574,'2014-02-12 11:31:06',196395,'/cart'),
(466575,'2014-02-12 11:31:59',196403,'/products'),
(466576,'2014-02-12 11:32:25',196407,'/lander-3'),
(466577,'2014-02-12 11:32:52',196406,'/products'),
(466578,'2014-02-12 11:33:04',196394,'/shipping'),
(466579,'2014-02-12 11:33:04',196397,'/cart'),
(466580,'2014-02-12 11:33:28',196403,'/the-original-mr-fuzzy'),
(466581,'2014-02-12 11:33:49',196398,'/the-forever-love-bear'),
(466582,'2014-02-12 11:34:00',196395,'/shipping'),
(466583,'2014-02-12 11:34:00',196402,'/products'),
(466584,'2014-02-12 11:34:42',196408,'/lander-4'),
(466585,'2014-02-12 11:34:46',196394,'/billing-2'),
(466586,'2014-02-12 11:34:53',196397,'/shipping'),
(466587,'2014-02-12 11:35:20',196395,'/billing-2'),
(466588,'2014-02-12 11:36:09',196397,'/billing-2'),
(466589,'2014-02-12 11:36:38',196409,'/lander-2'),
(466590,'2014-02-12 11:36:46',196410,'/home'),
(466591,'2014-02-12 11:36:54',196398,'/cart'),
(466592,'2014-02-12 11:37:00',196406,'/the-forever-love-bear'),
(466593,'2014-02-12 11:37:31',196406,'/cart'),
(466594,'2014-02-12 11:37:57',196402,'/the-forever-love-bear'),
(466595,'2014-02-12 11:38:28',196411,'/lander-4'),
(466596,'2014-02-12 11:38:44',196394,'/thank-you-for-your-order'),
(466597,'2014-02-12 11:39:39',196412,'/lander-2'),
(466598,'2014-02-12 11:40:33',196398,'/shipping'),
(466599,'2014-02-12 11:40:34',196397,'/thank-you-for-your-order'),
(466600,'2014-02-12 11:40:48',196395,'/thank-you-for-your-order'),
(466601,'2014-02-12 11:40:52',196413,'/lander-4'),
(466602,'2014-02-12 11:40:57',196409,'/products'),
(466603,'2014-02-12 11:41:23',196414,'/lander-2'),
(466604,'2014-02-12 11:42:22',196410,'/products'),
(466605,'2014-02-12 11:42:34',196398,'/billing-2'),
(466606,'2014-02-12 11:42:42',196415,'/home'),
(466607,'2014-02-12 11:43:18',196416,'/lander-3'),
(466608,'2014-02-12 11:43:19',196410,'/the-birthday-sugar-panda'),
(466609,'2014-02-12 11:43:30',196417,'/lander-4'),
(466610,'2014-02-12 11:43:40',196409,'/the-forever-love-bear'),
(466611,'2014-02-12 11:43:40',196418,'/lander-2'),
(466612,'2014-02-12 11:43:50',196419,'/home'),
(466613,'2014-02-12 11:43:52',196420,'/lander-4'),
(466614,'2014-02-12 11:46:07',196410,'/cart'),
(466615,'2014-02-12 11:46:12',196421,'/lander-4'),
(466616,'2014-02-12 11:46:43',196417,'/products'),
(466617,'2014-02-12 11:47:25',196420,'/products'),
(466618,'2014-02-12 11:47:33',196409,'/cart'),
(466619,'2014-02-12 11:47:45',196398,'/thank-you-for-your-order'),
(466620,'2014-02-12 11:48:10',196420,'/the-forever-love-bear'),
(466621,'2014-02-12 11:48:41',196422,'/lander-2'),
(466622,'2014-02-12 11:48:52',196423,'/lander-4'),
(466623,'2014-02-12 11:49:17',196409,'/shipping'),
(466624,'2014-02-12 11:50:07',196420,'/cart'),
(466625,'2014-02-12 11:51:06',196420,'/shipping'),
(466626,'2014-02-12 11:52:17',196409,'/billing-2'),
(466627,'2014-02-12 11:53:06',196424,'/lander-4'),
(466628,'2014-02-12 11:53:11',196422,'/products'),
(466629,'2014-02-12 11:53:22',196423,'/products'),
(466630,'2014-02-12 11:53:50',196422,'/the-original-mr-fuzzy'),
(466631,'2014-02-12 11:53:55',196409,'/thank-you-for-your-order'),
(466632,'2014-02-12 11:53:55',196420,'/billing-2'),
(466633,'2014-02-12 11:54:08',196423,'/the-forever-love-bear'),
(466634,'2014-02-12 11:54:30',196425,'/lander-4'),
(466635,'2014-02-12 11:54:33',196426,'/lander-3'),
(466636,'2014-02-12 11:55:04',196423,'/cart'),
(466637,'2014-02-12 11:56:11',196427,'/lander-4'),
(466638,'2014-02-12 11:56:35',196428,'/lander-2'),
(466639,'2014-02-12 11:57:36',196426,'/products'),
(466640,'2014-02-12 11:58:02',196423,'/shipping'),
(466641,'2014-02-12 11:58:02',196429,'/lander-3'),
(466642,'2014-02-12 11:59:51',196423,'/billing-2'),
(466643,'2014-02-12 12:00:38',196430,'/lander-2'),
(466644,'2014-02-12 12:00:52',196431,'/lander-3'),
(466645,'2014-02-12 12:01:08',196427,'/products'),
(466646,'2014-02-12 12:01:54',196432,'/home'),
(466647,'2014-02-12 12:01:57',196433,'/lander-3'),
(466648,'2014-02-12 12:02:07',196429,'/products'),
(466649,'2014-02-12 12:02:09',196434,'/lander-2'),
(466650,'2014-02-12 12:02:44',196427,'/the-forever-love-bear'),
(466651,'2014-02-12 12:03:01',196430,'/products'),
(466652,'2014-02-12 12:03:09',196429,'/the-forever-love-bear'),
(466653,'2014-02-12 12:03:27',196435,'/lander-4'),
(466654,'2014-02-12 12:03:30',196436,'/lander-4'),
(466655,'2014-02-12 12:05:07',196437,'/lander-4'),
(466656,'2014-02-12 12:05:11',196429,'/cart'),
(466657,'2014-02-12 12:05:41',196433,'/products'),
(466658,'2014-02-12 12:05:58',196429,'/shipping'),
(466659,'2014-02-12 12:06:46',196438,'/lander-4'),
(466660,'2014-02-12 12:07:17',196433,'/the-forever-love-bear'),
(466661,'2014-02-12 12:07:19',196439,'/home'),
(466662,'2014-02-12 12:07:32',196430,'/the-original-mr-fuzzy'),
(466663,'2014-02-12 12:07:48',196436,'/products'),
(466664,'2014-02-12 12:07:48',196440,'/lander-4'),
(466665,'2014-02-12 12:09:10',196429,'/billing-2'),
(466666,'2014-02-12 12:09:59',196433,'/cart'),
(466667,'2014-02-12 12:10:28',196441,'/lander-4'),
(466668,'2014-02-12 12:10:32',196442,'/lander-4'),
(466669,'2014-02-12 12:10:50',196430,'/cart'),
(466670,'2014-02-12 12:10:51',196436,'/the-forever-love-bear'),
(466671,'2014-02-12 12:11:10',196443,'/lander-4'),
(466672,'2014-02-12 12:11:20',196444,'/home'),
(466673,'2014-02-12 12:11:43',196429,'/thank-you-for-your-order'),
(466674,'2014-02-12 12:12:06',196445,'/lander-4'),
(466675,'2014-02-12 12:12:39',196446,'/lander-4'),
(466676,'2014-02-12 12:12:40',196444,'/products'),
(466677,'2014-02-12 12:12:41',196430,'/shipping'),
(466678,'2014-02-12 12:12:59',196433,'/shipping'),
(466679,'2014-02-12 12:13:05',196442,'/products'),
(466680,'2014-02-12 12:13:13',196447,'/home'),
(466681,'2014-02-12 12:13:35',196443,'/products'),
(466682,'2014-02-12 12:13:52',196447,'/products'),
(466683,'2014-02-12 12:14:00',196436,'/cart'),
(466684,'2014-02-12 12:14:08',196430,'/billing-2'),
(466685,'2014-02-12 12:14:18',196444,'/the-forever-love-bear'),
(466686,'2014-02-12 12:14:54',196443,'/the-forever-love-bear'),
(466687,'2014-02-12 12:15:39',196448,'/lander-2'),
(466688,'2014-02-12 12:15:55',196449,'/home'),
(466689,'2014-02-12 12:15:57',196436,'/shipping'),
(466690,'2014-02-12 12:16:08',196433,'/billing-2'),
(466691,'2014-02-12 12:16:11',196430,'/thank-you-for-your-order'),
(466692,'2014-02-12 12:17:51',196447,'/the-forever-love-bear'),
(466693,'2014-02-12 12:17:53',196444,'/cart'),
(466694,'2014-02-12 12:18:13',196433,'/thank-you-for-your-order'),
(466695,'2014-02-12 12:18:16',196436,'/billing-2'),
(466696,'2014-02-12 12:18:19',196449,'/products'),
(466697,'2014-02-12 12:18:35',196447,'/cart'),
(466698,'2014-02-12 12:19:18',196450,'/lander-3'),
(466699,'2014-02-12 12:19:51',196449,'/the-original-mr-fuzzy'),
(466700,'2014-02-12 12:19:58',196451,'/lander-2'),
(466701,'2014-02-12 12:21:21',196451,'/products'),
(466702,'2014-02-12 12:21:32',196452,'/lander-4'),
(466703,'2014-02-12 12:22:29',196453,'/lander-4'),
(466704,'2014-02-12 12:23:21',196449,'/cart'),
(466705,'2014-02-12 12:23:44',196449,'/shipping'),
(466706,'2014-02-12 12:24:11',196454,'/lander-3'),
(466707,'2014-02-12 12:24:24',196455,'/home'),
(466708,'2014-02-12 12:24:34',196456,'/lander-4'),
(466709,'2014-02-12 12:25:37',196451,'/the-original-mr-fuzzy'),
(466710,'2014-02-12 12:25:49',196457,'/lander-3'),
(466711,'2014-02-12 12:26:17',196452,'/products'),
(466712,'2014-02-12 12:26:20',196458,'/lander-2'),
(466713,'2014-02-12 12:26:24',196459,'/lander-2'),
(466714,'2014-02-12 12:26:33',196455,'/products'),
(466715,'2014-02-12 12:27:28',196457,'/products'),
(466716,'2014-02-12 12:28:21',196457,'/the-original-mr-fuzzy'),
(466717,'2014-02-12 12:29:30',196451,'/cart'),
(466718,'2014-02-12 12:29:30',196452,'/the-original-mr-fuzzy'),
(466719,'2014-02-12 12:29:32',196460,'/lander-4'),
(466720,'2014-02-12 12:29:35',196455,'/the-forever-love-bear'),
(466721,'2014-02-12 12:29:47',196457,'/cart'),
(466722,'2014-02-12 12:30:27',196461,'/lander-4'),
(466723,'2014-02-12 12:30:50',196455,'/cart'),
(466724,'2014-02-12 12:30:54',196460,'/products'),
(466725,'2014-02-12 12:31:55',196457,'/shipping'),
(466726,'2014-02-12 12:32:23',196451,'/shipping'),
(466727,'2014-02-12 12:32:54',196462,'/lander-3'),
(466728,'2014-02-12 12:33:03',196455,'/shipping'),
(466729,'2014-02-12 12:33:27',196463,'/home'),
(466730,'2014-02-12 12:33:46',196457,'/billing-2'),
(466731,'2014-02-12 12:34:18',196461,'/products'),
(466732,'2014-02-12 12:34:46',196460,'/the-forever-love-bear'),
(466733,'2014-02-12 12:34:53',196455,'/billing-2'),
(466734,'2014-02-12 12:35:03',196457,'/thank-you-for-your-order'),
(466735,'2014-02-12 12:36:35',196463,'/products'),
(466736,'2014-02-12 12:36:42',196464,'/lander-2'),
(466737,'2014-02-12 12:37:12',196462,'/products'),
(466738,'2014-02-12 12:37:31',196461,'/the-forever-love-bear'),
(466739,'2014-02-12 12:37:48',196460,'/cart'),
(466740,'2014-02-12 12:38:25',196465,'/home'),
(466741,'2014-02-12 12:38:35',196455,'/thank-you-for-your-order'),
(466742,'2014-02-12 12:38:44',196466,'/lander-4'),
(466743,'2014-02-12 12:39:25',196467,'/home'),
(466744,'2014-02-12 12:40:14',196467,'/products'),
(466745,'2014-02-12 12:40:46',196468,'/home'),
(466746,'2014-02-12 12:40:49',196463,'/the-birthday-sugar-panda'),
(466747,'2014-02-12 12:41:02',196469,'/home'),
(466748,'2014-02-12 12:42:10',196465,'/products'),
(466749,'2014-02-12 12:42:11',196470,'/lander-2'),
(466750,'2014-02-12 12:42:33',196466,'/products'),
(466751,'2014-02-12 12:42:42',196471,'/lander-2'),
(466752,'2014-02-12 12:42:47',196472,'/lander-2'),
(466753,'2014-02-12 12:43:52',196473,'/lander-2'),
(466754,'2014-02-12 12:44:30',196474,'/lander-4'),
(466755,'2014-02-12 12:44:35',196465,'/the-original-mr-fuzzy'),
(466756,'2014-02-12 12:44:44',196475,'/home'),
(466757,'2014-02-12 12:45:17',196469,'/products'),
(466758,'2014-02-12 12:45:25',196476,'/home'),
(466759,'2014-02-12 12:46:04',196466,'/the-original-mr-fuzzy'),
(466760,'2014-02-12 12:46:12',196468,'/products'),
(466761,'2014-02-12 12:46:30',196471,'/products'),
(466762,'2014-02-12 12:46:34',196469,'/the-original-mr-fuzzy'),
(466763,'2014-02-12 12:47:12',196477,'/lander-2'),
(466764,'2014-02-12 12:47:44',196465,'/cart'),
(466765,'2014-02-12 12:48:09',196472,'/products'),
(466766,'2014-02-12 12:48:12',196478,'/home'),
(466767,'2014-02-12 12:48:38',196466,'/cart'),
(466768,'2014-02-12 12:48:42',196479,'/lander-2'),
(466769,'2014-02-12 12:48:44',196472,'/the-forever-love-bear'),
(466770,'2014-02-12 12:49:18',196466,'/shipping'),
(466771,'2014-02-12 12:49:48',196477,'/products'),
(466772,'2014-02-12 12:50:58',196471,'/the-forever-love-bear'),
(466773,'2014-02-12 12:51:22',196465,'/shipping'),
(466774,'2014-02-12 12:51:41',196466,'/billing-2'),
(466775,'2014-02-12 12:51:45',196472,'/cart'),
(466776,'2014-02-12 12:51:45',196480,'/home'),
(466777,'2014-02-12 12:51:51',196465,'/billing-2'),
(466778,'2014-02-12 12:51:56',196479,'/products'),
(466779,'2014-02-12 12:52:17',196477,'/the-original-mr-fuzzy'),
(466780,'2014-02-12 12:52:30',196466,'/thank-you-for-your-order'),
(466781,'2014-02-12 12:53:33',196479,'/the-forever-love-bear'),
(466782,'2014-02-12 12:53:39',196481,'/lander-4'),
(466783,'2014-02-12 12:54:38',196472,'/shipping'),
(466784,'2014-02-12 12:55:32',196477,'/cart'),
(466785,'2014-02-12 12:56:44',196479,'/cart'),
(466786,'2014-02-12 12:56:51',196477,'/shipping'),
(466787,'2014-02-12 12:57:04',196465,'/thank-you-for-your-order'),
(466788,'2014-02-12 12:57:55',196479,'/shipping'),
(466789,'2014-02-12 12:58:03',196482,'/lander-3'),
(466790,'2014-02-12 12:58:16',196477,'/billing-2'),
(466791,'2014-02-12 12:59:12',196481,'/products'),
(466792,'2014-02-12 12:59:32',196481,'/the-forever-love-bear'),
(466793,'2014-02-12 12:59:48',196483,'/lander-3'),
(466794,'2014-02-12 12:59:56',196484,'/lander-3'),
(466795,'2014-02-12 13:00:26',196479,'/billing-2'),
(466796,'2014-02-12 13:01:04',196485,'/lander-4'),
(466797,'2014-02-12 13:01:11',196484,'/products'),
(466798,'2014-02-12 13:01:39',196481,'/cart'),
(466799,'2014-02-12 13:01:48',196477,'/thank-you-for-your-order'),
(466800,'2014-02-12 13:01:49',196486,'/lander-4'),
(466801,'2014-02-12 13:02:43',196485,'/products'),
(466802,'2014-02-12 13:02:52',196487,'/lander-4'),
(466803,'2014-02-12 13:03:15',196481,'/shipping'),
(466804,'2014-02-12 13:03:54',196488,'/lander-3'),
(466805,'2014-02-12 13:04:04',196487,'/products'),
(466806,'2014-02-12 13:04:07',196489,'/lander-2'),
(466807,'2014-02-12 13:04:33',196490,'/home'),
(466808,'2014-02-12 13:04:38',196479,'/thank-you-for-your-order'),
(466809,'2014-02-12 13:04:43',196483,'/products'),
(466810,'2014-02-12 13:05:04',196491,'/home'),
(466811,'2014-02-12 13:05:22',196481,'/billing-2'),
(466812,'2014-02-12 13:05:44',196483,'/the-forever-love-bear'),
(466813,'2014-02-12 13:05:52',196492,'/lander-3'),
(466814,'2014-02-12 13:06:35',196485,'/the-original-mr-fuzzy'),
(466815,'2014-02-12 13:06:47',196487,'/the-forever-love-bear'),
(466816,'2014-02-12 13:07:11',196485,'/cart'),
(466817,'2014-02-12 13:07:38',196491,'/products'),
(466818,'2014-02-12 13:07:46',196485,'/shipping'),
(466819,'2014-02-12 13:09:26',196491,'/the-forever-love-bear'),
(466820,'2014-02-12 13:09:45',196493,'/lander-2'),
(466821,'2014-02-12 13:09:59',196481,'/thank-you-for-your-order'),
(466822,'2014-02-12 13:10:18',196494,'/lander-2'),
(466823,'2014-02-12 13:10:30',196485,'/billing-2'),
(466824,'2014-02-12 13:10:40',196495,'/lander-2'),
(466825,'2014-02-12 13:10:40',196496,'/home'),
(466826,'2014-02-12 13:12:21',196494,'/products'),
(466827,'2014-02-12 13:12:40',196496,'/products'),
(466828,'2014-02-12 13:12:53',196494,'/the-original-mr-fuzzy'),
(466829,'2014-02-12 13:12:56',196491,'/cart'),
(466830,'2014-02-12 13:13:25',196497,'/lander-2'),
(466831,'2014-02-12 13:13:47',196496,'/the-forever-love-bear'),
(466832,'2014-02-12 13:13:48',196498,'/lander-3'),
(466833,'2014-02-12 13:14:03',196495,'/products'),
(466834,'2014-02-12 13:14:11',196499,'/lander-3'),
(466835,'2014-02-12 13:14:53',196493,'/products'),
(466836,'2014-02-12 13:15:14',196485,'/thank-you-for-your-order'),
(466837,'2014-02-12 13:15:32',196495,'/the-forever-love-bear'),
(466838,'2014-02-12 13:16:10',196500,'/lander-3'),
(466839,'2014-02-12 13:16:15',196495,'/cart'),
(466840,'2014-02-12 13:17:25',196496,'/cart'),
(466841,'2014-02-12 13:17:36',196495,'/shipping'),
(466842,'2014-02-12 13:17:39',196501,'/lander-2'),
(466843,'2014-02-12 13:17:55',196502,'/home'),
(466844,'2014-02-12 13:18:31',196496,'/shipping'),
(466845,'2014-02-12 13:18:32',196503,'/lander-2'),
(466846,'2014-02-12 13:18:46',196495,'/billing-2'),
(466847,'2014-02-12 13:18:46',196504,'/home'),
(466848,'2014-02-12 13:19:41',196500,'/products'),
(466849,'2014-02-12 13:19:48',196505,'/lander-2'),
(466850,'2014-02-12 13:20:32',196506,'/lander-4'),
(466851,'2014-02-12 13:20:37',196500,'/the-forever-love-bear'),
(466852,'2014-02-12 13:20:46',196501,'/products'),
(466853,'2014-02-12 13:21:32',196502,'/products'),
(466854,'2014-02-12 13:21:32',196507,'/lander-3'),
(466855,'2014-02-12 13:21:40',196508,'/lander-3'),
(466856,'2014-02-12 13:21:47',196501,'/the-original-mr-fuzzy'),
(466857,'2014-02-12 13:22:43',196505,'/products'),
(466858,'2014-02-12 13:22:46',196501,'/cart'),
(466859,'2014-02-12 13:22:48',196495,'/thank-you-for-your-order'),
(466860,'2014-02-12 13:23:32',196509,'/lander-4'),
(466861,'2014-02-12 13:23:36',196502,'/the-forever-love-bear'),
(466862,'2014-02-12 13:23:52',196501,'/shipping'),
(466863,'2014-02-12 13:24:03',196510,'/home'),
(466864,'2014-02-12 13:24:06',196511,'/lander-2'),
(466865,'2014-02-12 13:24:39',196512,'/lander-2'),
(466866,'2014-02-12 13:25:20',196505,'/the-original-mr-fuzzy'),
(466867,'2014-02-12 13:25:37',196506,'/products'),
(466868,'2014-02-12 13:26:37',196507,'/products'),
(466869,'2014-02-12 13:26:39',196513,'/lander-2'),
(466870,'2014-02-12 13:26:58',196501,'/billing-2'),
(466871,'2014-02-12 13:27:22',196513,'/products'),
(466872,'2014-02-12 13:27:28',196514,'/home'),
(466873,'2014-02-12 13:27:39',196515,'/lander-2'),
(466874,'2014-02-12 13:27:51',196506,'/the-original-mr-fuzzy'),
(466875,'2014-02-12 13:28:14',196510,'/products'),
(466876,'2014-02-12 13:28:38',196516,'/home'),
(466877,'2014-02-12 13:28:42',196513,'/the-original-mr-fuzzy'),
(466878,'2014-02-12 13:29:15',196509,'/products'),
(466879,'2014-02-12 13:29:36',196513,'/cart'),
(466880,'2014-02-12 13:29:54',196517,'/home'),
(466881,'2014-02-12 13:29:56',196518,'/lander-2'),
(466882,'2014-02-12 13:30:22',196519,'/lander-4'),
(466883,'2014-02-12 13:30:47',196516,'/products'),
(466884,'2014-02-12 13:31:02',196514,'/products'),
(466885,'2014-02-12 13:31:29',196513,'/shipping'),
(466886,'2014-02-12 13:31:30',196517,'/products'),
(466887,'2014-02-12 13:31:41',196520,'/lander-2'),
(466888,'2014-02-12 13:32:06',196521,'/home'),
(466889,'2014-02-12 13:32:09',196510,'/the-forever-love-bear'),
(466890,'2014-02-12 13:32:18',196509,'/the-birthday-sugar-panda'),
(466891,'2014-02-12 13:32:24',196501,'/thank-you-for-your-order'),
(466892,'2014-02-12 13:32:56',196522,'/lander-2'),
(466893,'2014-02-12 13:33:11',196519,'/products'),
(466894,'2014-02-12 13:33:31',196517,'/the-forever-love-bear'),
(466895,'2014-02-12 13:34:06',196523,'/lander-3'),
(466896,'2014-02-12 13:34:30',196514,'/the-birthday-sugar-panda'),
(466897,'2014-02-12 13:34:32',196519,'/the-forever-love-bear'),
(466898,'2014-02-12 13:34:51',196524,'/lander-4'),
(466899,'2014-02-12 13:34:54',196525,'/home'),
(466900,'2014-02-12 13:35:05',196516,'/the-birthday-sugar-panda'),
(466901,'2014-02-12 13:35:29',196526,'/lander-3'),
(466902,'2014-02-12 13:35:59',196527,'/lander-3'),
(466903,'2014-02-12 13:36:12',196522,'/products'),
(466904,'2014-02-12 13:36:15',196516,'/cart'),
(466905,'2014-02-12 13:36:18',196528,'/lander-2'),
(466906,'2014-02-12 13:36:37',196522,'/the-original-mr-fuzzy'),
(466907,'2014-02-12 13:37:31',196529,'/lander-4'),
(466908,'2014-02-12 13:37:32',196526,'/products'),
(466909,'2014-02-12 13:38:10',196526,'/the-forever-love-bear'),
(466910,'2014-02-12 13:38:11',196525,'/products'),
(466911,'2014-02-12 13:40:22',196525,'/the-forever-love-bear'),
(466912,'2014-02-12 13:40:29',196530,'/lander-4'),
(466913,'2014-02-12 13:40:48',196528,'/products'),
(466914,'2014-02-12 13:41:35',196528,'/the-forever-love-bear'),
(466915,'2014-02-12 13:41:36',196531,'/lander-3'),
(466916,'2014-02-12 13:41:37',196532,'/home'),
(466917,'2014-02-12 13:42:13',196533,'/lander-3'),
(466918,'2014-02-12 13:42:38',196529,'/products'),
(466919,'2014-02-12 13:42:44',196533,'/products'),
(466920,'2014-02-12 13:42:56',196531,'/products'),
(466921,'2014-02-12 13:43:26',196534,'/lander-4'),
(466922,'2014-02-12 13:43:56',196535,'/lander-4'),
(466923,'2014-02-12 13:44:21',196536,'/lander-2'),
(466924,'2014-02-12 13:44:24',196529,'/the-forever-love-bear'),
(466925,'2014-02-12 13:44:45',196531,'/the-forever-love-bear'),
(466926,'2014-02-12 13:45:52',196537,'/lander-4'),
(466927,'2014-02-12 13:46:15',196537,'/products'),
(466928,'2014-02-12 13:46:17',196533,'/the-forever-love-bear'),
(466929,'2014-02-12 13:47:26',196538,'/home'),
(466930,'2014-02-12 13:47:27',196531,'/cart'),
(466931,'2014-02-12 13:48:30',196536,'/products'),
(466932,'2014-02-12 13:48:32',196533,'/cart'),
(466933,'2014-02-12 13:48:45',196539,'/lander-2'),
(466934,'2014-02-12 13:49:09',196540,'/lander-4'),
(466935,'2014-02-12 13:49:26',196537,'/the-original-mr-fuzzy'),
(466936,'2014-02-12 13:49:39',196541,'/home'),
(466937,'2014-02-12 13:49:40',196531,'/shipping'),
(466938,'2014-02-12 13:49:44',196542,'/home'),
(466939,'2014-02-12 13:50:02',196533,'/shipping'),
(466940,'2014-02-12 13:51:03',196543,'/lander-4'),
(466941,'2014-02-12 13:51:10',196538,'/products'),
(466942,'2014-02-12 13:51:48',196538,'/the-forever-love-bear'),
(466943,'2014-02-12 13:51:55',196544,'/lander-4'),
(466944,'2014-02-12 13:52:57',196533,'/billing-2'),
(466945,'2014-02-12 13:53:02',196545,'/lander-3'),
(466946,'2014-02-12 13:53:41',196546,'/lander-3'),
(466947,'2014-02-12 13:54:04',196544,'/products'),
(466948,'2014-02-12 13:54:18',196547,'/home'),
(466949,'2014-02-12 13:54:33',196538,'/cart'),
(466950,'2014-02-12 13:54:35',196548,'/lander-3'),
(466951,'2014-02-12 13:54:38',196540,'/products'),
(466952,'2014-02-12 13:55:05',196538,'/shipping'),
(466953,'2014-02-12 13:55:46',196549,'/lander-4'),
(466954,'2014-02-12 13:56:51',196540,'/the-forever-love-bear'),
(466955,'2014-02-12 13:57:00',196533,'/thank-you-for-your-order'),
(466956,'2014-02-12 13:57:06',196538,'/billing-2'),
(466957,'2014-02-12 13:57:06',196550,'/lander-2'),
(466958,'2014-02-12 13:58:02',196551,'/home'),
(466959,'2014-02-12 13:58:12',196552,'/lander-4'),
(466960,'2014-02-12 13:58:33',196553,'/lander-2'),
(466961,'2014-02-12 13:58:53',196554,'/lander-2'),
(466962,'2014-02-12 13:58:55',196555,'/lander-3'),
(466963,'2014-02-12 13:59:15',196551,'/products'),
(466964,'2014-02-12 13:59:24',196548,'/products'),
(466965,'2014-02-12 14:00:23',196556,'/home'),
(466966,'2014-02-12 14:00:29',196553,'/products'),
(466967,'2014-02-12 14:00:33',196538,'/thank-you-for-your-order'),
(466968,'2014-02-12 14:01:37',196551,'/the-forever-love-bear'),
(466969,'2014-02-12 14:01:49',196552,'/products'),
(466970,'2014-02-12 14:01:56',196557,'/home'),
(466971,'2014-02-12 14:02:00',196558,'/lander-2'),
(466972,'2014-02-12 14:02:56',196559,'/lander-2'),
(466973,'2014-02-12 14:02:58',196553,'/the-original-mr-fuzzy'),
(466974,'2014-02-12 14:03:19',196557,'/products'),
(466975,'2014-02-12 14:03:54',196548,'/the-forever-love-bear'),
(466976,'2014-02-12 14:04:52',196559,'/products'),
(466977,'2014-02-12 14:05:09',196560,'/lander-3'),
(466978,'2014-02-12 14:05:14',196561,'/lander-3'),
(466979,'2014-02-12 14:05:30',196559,'/the-forever-love-bear'),
(466980,'2014-02-12 14:05:45',196562,'/lander-3'),
(466981,'2014-02-12 14:05:53',196553,'/cart'),
(466982,'2014-02-12 14:06:42',196563,'/home'),
(466983,'2014-02-12 14:07:03',196564,'/lander-3'),
(466984,'2014-02-12 14:07:19',196553,'/shipping'),
(466985,'2014-02-12 14:07:46',196559,'/cart'),
(466986,'2014-02-12 14:08:21',196553,'/billing-2'),
(466987,'2014-02-12 14:08:46',196565,'/lander-2'),
(466988,'2014-02-12 14:11:44',196564,'/products'),
(466989,'2014-02-12 14:12:46',196565,'/products'),
(466990,'2014-02-12 14:13:09',196566,'/lander-2'),
(466991,'2014-02-12 14:14:23',196565,'/the-original-mr-fuzzy'),
(466992,'2014-02-12 14:15:03',196567,'/lander-3'),
(466993,'2014-02-12 14:15:04',196568,'/home'),
(466994,'2014-02-12 14:15:42',196569,'/lander-2'),
(466995,'2014-02-12 14:16:01',196564,'/the-forever-love-bear'),
(466996,'2014-02-12 14:16:27',196566,'/products'),
(466997,'2014-02-12 14:16:50',196570,'/home'),
(466998,'2014-02-12 14:18:02',196570,'/products'),
(466999,'2014-02-12 14:18:12',196564,'/cart'),
(467000,'2014-02-12 14:18:31',196570,'/the-forever-love-bear'),
(467001,'2014-02-12 14:18:48',196568,'/products'),
(467002,'2014-02-12 14:19:13',196570,'/cart'),
(467003,'2014-02-12 14:19:16',196571,'/lander-3'),
(467004,'2014-02-12 14:19:27',196568,'/the-original-mr-fuzzy'),
(467005,'2014-02-12 14:20:15',196566,'/the-original-mr-fuzzy'),
(467006,'2014-02-12 14:20:20',196569,'/products'),
(467007,'2014-02-12 14:21:13',196572,'/lander-3'),
(467008,'2014-02-12 14:21:46',196573,'/lander-2'),
(467009,'2014-02-12 14:22:17',196574,'/lander-2'),
(467010,'2014-02-12 14:22:38',196570,'/shipping'),
(467011,'2014-02-12 14:23:11',196568,'/cart'),
(467012,'2014-02-12 14:23:32',196575,'/lander-4'),
(467013,'2014-02-12 14:23:47',196576,'/lander-2'),
(467014,'2014-02-12 14:23:49',196577,'/lander-3'),
(467015,'2014-02-12 14:24:40',196578,'/home'),
(467016,'2014-02-12 14:24:45',196570,'/billing-2'),
(467017,'2014-02-12 14:24:47',196568,'/shipping'),
(467018,'2014-02-12 14:25:25',196573,'/products'),
(467019,'2014-02-12 14:26:02',196570,'/thank-you-for-your-order'),
(467020,'2014-02-12 14:26:29',196568,'/billing-2'),
(467021,'2014-02-12 14:27:21',196579,'/lander-4'),
(467022,'2014-02-12 14:28:16',196580,'/home'),
(467023,'2014-02-12 14:28:19',196578,'/products'),
(467024,'2014-02-12 14:28:19',196581,'/lander-2'),
(467025,'2014-02-12 14:29:48',196581,'/products'),
(467026,'2014-02-12 14:29:59',196573,'/the-forever-love-bear'),
(467027,'2014-02-12 14:31:00',196568,'/thank-you-for-your-order'),
(467028,'2014-02-12 14:32:15',196582,'/lander-3'),
(467029,'2014-02-12 14:32:42',196583,'/lander-4'),
(467030,'2014-02-12 14:32:50',196573,'/cart'),
(467031,'2014-02-12 14:33:27',196581,'/the-forever-love-bear'),
(467032,'2014-02-12 14:33:38',196580,'/products'),
(467033,'2014-02-12 14:33:59',196573,'/shipping'),
(467034,'2014-02-12 14:34:25',196583,'/products'),
(467035,'2014-02-12 14:35:15',196584,'/lander-3'),
(467036,'2014-02-12 14:35:57',196585,'/lander-4'),
(467037,'2014-02-12 14:36:13',196573,'/billing-2'),
(467038,'2014-02-12 14:36:33',196586,'/lander-2'),
(467039,'2014-02-12 14:37:10',196580,'/the-forever-love-bear'),
(467040,'2014-02-12 14:37:45',196582,'/products'),
(467041,'2014-02-12 14:37:56',196586,'/products'),
(467042,'2014-02-12 14:37:57',196580,'/cart'),
(467043,'2014-02-12 14:37:58',196587,'/lander-4'),
(467044,'2014-02-12 14:38:40',196588,'/lander-3'),
(467045,'2014-02-12 14:39:13',196589,'/lander-2'),
(467046,'2014-02-12 14:40:17',196580,'/shipping'),
(467047,'2014-02-12 14:40:44',196590,'/lander-2'),
(467048,'2014-02-12 14:40:47',196582,'/the-forever-love-bear'),
(467049,'2014-02-12 14:41:48',196591,'/lander-3'),
(467050,'2014-02-12 14:41:52',196580,'/billing-2'),
(467051,'2014-02-12 14:41:53',196586,'/the-forever-love-bear'),
(467052,'2014-02-12 14:43:35',196590,'/products'),
(467053,'2014-02-12 14:43:49',196592,'/lander-3'),
(467054,'2014-02-12 14:43:51',196590,'/the-forever-love-bear'),
(467055,'2014-02-12 14:44:03',196593,'/home'),
(467056,'2014-02-12 14:44:05',196591,'/products'),
(467057,'2014-02-12 14:44:18',196588,'/products'),
(467058,'2014-02-12 14:44:31',196592,'/products'),
(467059,'2014-02-12 14:44:38',196594,'/lander-4'),
(467060,'2014-02-12 14:44:43',196595,'/lander-3'),
(467061,'2014-02-12 14:44:47',196591,'/the-original-mr-fuzzy'),
(467062,'2014-02-12 14:45:35',196593,'/products'),
(467063,'2014-02-12 14:45:54',196588,'/the-original-mr-fuzzy'),
(467064,'2014-02-12 14:46:42',196593,'/the-birthday-sugar-panda'),
(467065,'2014-02-12 14:46:59',196592,'/the-forever-love-bear'),
(467066,'2014-02-12 14:47:17',196596,'/lander-3'),
(467067,'2014-02-12 14:47:54',196593,'/cart'),
(467068,'2014-02-12 14:48:21',196597,'/lander-3'),
(467069,'2014-02-12 14:49:14',196592,'/cart'),
(467070,'2014-02-12 14:49:36',196597,'/products'),
(467071,'2014-02-12 14:49:51',196594,'/products'),
(467072,'2014-02-12 14:49:58',196592,'/shipping'),
(467073,'2014-02-12 14:50:50',196592,'/billing-2'),
(467074,'2014-02-12 14:50:55',196598,'/lander-4'),
(467075,'2014-02-12 14:50:55',196599,'/lander-3'),
(467076,'2014-02-12 14:51:23',196593,'/shipping'),
(467077,'2014-02-12 14:51:59',196597,'/the-forever-love-bear'),
(467078,'2014-02-12 14:52:04',196600,'/home'),
(467079,'2014-02-12 14:53:31',196593,'/billing-2'),
(467080,'2014-02-12 14:54:05',196601,'/home'),
(467081,'2014-02-12 14:54:27',196597,'/cart'),
(467082,'2014-02-12 14:54:44',196602,'/lander-4'),
(467083,'2014-02-12 14:55:02',196597,'/shipping'),
(467084,'2014-02-12 14:55:50',196603,'/lander-4'),
(467085,'2014-02-12 14:56:16',196593,'/thank-you-for-your-order'),
(467086,'2014-02-12 14:57:00',196597,'/billing-2'),
(467087,'2014-02-12 14:57:49',196604,'/lander-3'),
(467088,'2014-02-12 14:58:27',196601,'/products'),
(467089,'2014-02-12 14:58:55',196605,'/lander-3'),
(467090,'2014-02-12 14:59:20',196602,'/products'),
(467091,'2014-02-12 15:00:01',196606,'/home'),
(467092,'2014-02-12 15:00:19',196607,'/lander-4'),
(467093,'2014-02-12 15:00:21',196606,'/products'),
(467094,'2014-02-12 15:00:58',196608,'/lander-2'),
(467095,'2014-02-12 15:01:08',196597,'/thank-you-for-your-order'),
(467096,'2014-02-12 15:01:13',196605,'/products'),
(467097,'2014-02-12 15:01:32',196609,'/home'),
(467098,'2014-02-12 15:02:19',196601,'/the-forever-love-bear'),
(467099,'2014-02-12 15:02:27',196602,'/the-birthday-sugar-panda'),
(467100,'2014-02-12 15:02:38',196610,'/lander-3'),
(467101,'2014-02-12 15:03:29',196602,'/cart'),
(467102,'2014-02-12 15:03:45',196611,'/lander-3'),
(467103,'2014-02-12 15:04:05',196606,'/the-forever-love-bear'),
(467104,'2014-02-12 15:05:08',196609,'/products'),
(467105,'2014-02-12 15:05:15',196608,'/products'),
(467106,'2014-02-12 15:06:21',196602,'/shipping'),
(467107,'2014-02-12 15:06:26',196612,'/lander-3'),
(467108,'2014-02-12 15:06:34',196613,'/lander-2'),
(467109,'2014-02-12 15:06:41',196614,'/lander-4'),
(467110,'2014-02-12 15:07:17',196615,'/home'),
(467111,'2014-02-12 15:07:24',196616,'/lander-2'),
(467112,'2014-02-12 15:08:00',196617,'/lander-2'),
(467113,'2014-02-12 15:08:09',196609,'/the-forever-love-bear'),
(467114,'2014-02-12 15:09:25',196602,'/billing-2'),
(467115,'2014-02-12 15:09:48',196618,'/lander-4'),
(467116,'2014-02-12 15:09:54',196612,'/products'),
(467117,'2014-02-12 15:09:55',196608,'/the-forever-love-bear'),
(467118,'2014-02-12 15:10:52',196602,'/thank-you-for-your-order'),
(467119,'2014-02-12 15:12:28',196619,'/lander-2'),
(467120,'2014-02-12 15:12:45',196616,'/products'),
(467121,'2014-02-12 15:12:56',196615,'/products'),
(467122,'2014-02-12 15:12:57',196620,'/lander-2'),
(467123,'2014-02-12 15:12:59',196621,'/lander-3'),
(467124,'2014-02-12 15:13:47',196615,'/the-forever-love-bear'),
(467125,'2014-02-12 15:14:09',196622,'/lander-4'),
(467126,'2014-02-12 15:14:20',196618,'/products'),
(467127,'2014-02-12 15:14:46',196623,'/lander-3'),
(467128,'2014-02-12 15:15:21',196623,'/products'),
(467129,'2014-02-12 15:15:29',196624,'/lander-3'),
(467130,'2014-02-12 15:15:31',196625,'/lander-2'),
(467131,'2014-02-12 15:16:30',196616,'/the-forever-love-bear'),
(467132,'2014-02-12 15:17:03',196618,'/the-birthday-sugar-panda'),
(467133,'2014-02-12 15:17:27',196622,'/products'),
(467134,'2014-02-12 15:17:32',196623,'/the-forever-love-bear'),
(467135,'2014-02-12 15:17:32',196626,'/lander-4'),
(467136,'2014-02-12 15:17:38',196620,'/products'),
(467137,'2014-02-12 15:17:38',196627,'/lander-2'),
(467138,'2014-02-12 15:17:59',196628,'/home'),
(467139,'2014-02-12 15:18:17',196629,'/lander-3'),
(467140,'2014-02-12 15:18:25',196625,'/products'),
(467141,'2014-02-12 15:19:02',196623,'/cart'),
(467142,'2014-02-12 15:19:07',196626,'/products'),
(467143,'2014-02-12 15:19:09',196629,'/products'),
(467144,'2014-02-12 15:19:34',196622,'/the-forever-love-bear'),
(467145,'2014-02-12 15:19:44',196624,'/products'),
(467146,'2014-02-12 15:19:46',196630,'/lander-3'),
(467147,'2014-02-12 15:20:20',196631,'/home'),
(467148,'2014-02-12 15:20:34',196622,'/cart'),
(467149,'2014-02-12 15:20:40',196626,'/the-forever-love-bear'),
(467150,'2014-02-12 15:21:48',196632,'/lander-4'),
(467151,'2014-02-12 15:22:05',196622,'/shipping'),
(467152,'2014-02-12 15:22:18',196630,'/products'),
(467153,'2014-02-12 15:22:20',196633,'/home'),
(467154,'2014-02-12 15:22:26',196622,'/billing-2'),
(467155,'2014-02-12 15:22:31',196629,'/the-forever-love-bear'),
(467156,'2014-02-12 15:22:44',196625,'/the-original-mr-fuzzy'),
(467157,'2014-02-12 15:23:11',196629,'/cart'),
(467158,'2014-02-12 15:23:34',196633,'/products'),
(467159,'2014-02-12 15:23:37',196634,'/home'),
(467160,'2014-02-12 15:24:08',196635,'/lander-4'),
(467161,'2014-02-12 15:24:42',196626,'/cart'),
(467162,'2014-02-12 15:24:44',196636,'/home'),
(467163,'2014-02-12 15:25:23',196629,'/shipping'),
(467164,'2014-02-12 15:25:23',196630,'/the-birthday-sugar-panda'),
(467165,'2014-02-12 15:25:54',196637,'/home'),
(467166,'2014-02-12 15:26:46',196635,'/products'),
(467167,'2014-02-12 15:26:56',196637,'/products'),
(467168,'2014-02-12 15:27:00',196638,'/home'),
(467169,'2014-02-12 15:27:10',196622,'/thank-you-for-your-order'),
(467170,'2014-02-12 15:27:27',196635,'/the-forever-love-bear'),
(467171,'2014-02-12 15:28:10',196639,'/lander-3'),
(467172,'2014-02-12 15:29:45',196640,'/lander-3'),
(467173,'2014-02-12 15:30:15',196641,'/home'),
(467174,'2014-02-12 15:30:41',196642,'/lander-4'),
(467175,'2014-02-12 15:30:53',196643,'/lander-4'),
(467176,'2014-02-12 15:33:06',196644,'/home'),
(467177,'2014-02-12 15:37:25',196645,'/home'),
(467178,'2014-02-12 15:37:26',196646,'/lander-4'),
(467179,'2014-02-12 15:38:12',196644,'/products'),
(467180,'2014-02-12 15:38:26',196645,'/products'),
(467181,'2014-02-12 15:40:01',196647,'/lander-4'),
(467182,'2014-02-12 15:40:18',196648,'/lander-3'),
(467183,'2014-02-12 15:40:34',196649,'/lander-2'),
(467184,'2014-02-12 15:40:45',196650,'/lander-4'),
(467185,'2014-02-12 15:40:57',196644,'/the-original-mr-fuzzy'),
(467186,'2014-02-12 15:40:59',196651,'/home'),
(467187,'2014-02-12 15:41:04',196645,'/the-original-mr-fuzzy'),
(467188,'2014-02-12 15:42:26',196648,'/products'),
(467189,'2014-02-12 15:42:37',196652,'/home'),
(467190,'2014-02-12 15:43:52',196653,'/home'),
(467191,'2014-02-12 15:44:52',196649,'/products'),
(467192,'2014-02-12 15:45:07',196654,'/home'),
(467193,'2014-02-12 15:45:48',196655,'/lander-2'),
(467194,'2014-02-12 15:46:37',196649,'/the-forever-love-bear'),
(467195,'2014-02-12 15:46:52',196656,'/lander-4'),
(467196,'2014-02-12 15:47:04',196648,'/the-forever-love-bear'),
(467197,'2014-02-12 15:47:30',196657,'/home'),
(467198,'2014-02-12 15:48:40',196654,'/products'),
(467199,'2014-02-12 15:48:50',196648,'/cart'),
(467200,'2014-02-12 15:49:23',196658,'/lander-4'),
(467201,'2014-02-12 15:49:24',196649,'/cart'),
(467202,'2014-02-12 15:51:24',196648,'/shipping'),
(467203,'2014-02-12 15:51:45',196659,'/lander-4'),
(467204,'2014-02-12 15:51:48',196656,'/products'),
(467205,'2014-02-12 15:52:07',196660,'/lander-4'),
(467206,'2014-02-12 15:52:08',196654,'/the-birthday-sugar-panda'),
(467207,'2014-02-12 15:52:22',196648,'/billing-2'),
(467208,'2014-02-12 15:53:03',196654,'/cart'),
(467209,'2014-02-12 15:53:29',196661,'/lander-3'),
(467210,'2014-02-12 15:54:00',196662,'/home'),
(467211,'2014-02-12 15:54:41',196663,'/lander-3'),
(467212,'2014-02-12 15:54:48',196656,'/the-forever-love-bear'),
(467213,'2014-02-12 15:55:28',196648,'/thank-you-for-your-order'),
(467214,'2014-02-12 15:56:31',196659,'/products'),
(467215,'2014-02-12 15:56:42',196664,'/lander-3'),
(467216,'2014-02-12 15:57:05',196660,'/products'),
(467217,'2014-02-12 15:57:16',196665,'/lander-2'),
(467218,'2014-02-12 15:57:54',196656,'/cart'),
(467219,'2014-02-12 15:58:54',196666,'/lander-2'),
(467220,'2014-02-12 15:59:17',196667,'/lander-3'),
(467221,'2014-02-12 15:59:19',196668,'/lander-4'),
(467222,'2014-02-12 16:00:00',196665,'/products'),
(467223,'2014-02-12 16:00:08',196666,'/products'),
(467224,'2014-02-12 16:00:12',196656,'/shipping'),
(467225,'2014-02-12 16:00:25',196669,'/lander-2'),
(467226,'2014-02-12 16:00:38',196660,'/the-original-mr-fuzzy'),
(467227,'2014-02-12 16:00:43',196656,'/billing-2'),
(467228,'2014-02-12 16:00:50',196659,'/the-forever-love-bear'),
(467229,'2014-02-12 16:01:39',196670,'/home'),
(467230,'2014-02-12 16:02:14',196659,'/cart'),
(467231,'2014-02-12 16:02:28',196671,'/lander-4'),
(467232,'2014-02-12 16:02:48',196667,'/products'),
(467233,'2014-02-12 16:02:56',196672,'/lander-4'),
(467234,'2014-02-12 16:02:59',196666,'/the-forever-love-bear'),
(467235,'2014-02-12 16:03:03',196673,'/lander-2'),
(467236,'2014-02-12 16:03:14',196667,'/the-birthday-sugar-panda'),
(467237,'2014-02-12 16:03:16',196670,'/products'),
(467238,'2014-02-12 16:03:36',196668,'/products'),
(467239,'2014-02-12 16:03:52',196670,'/the-forever-love-bear'),
(467240,'2014-02-12 16:04:31',196665,'/the-forever-love-bear'),
(467241,'2014-02-12 16:05:25',196665,'/cart'),
(467242,'2014-02-12 16:05:45',196674,'/lander-2'),
(467243,'2014-02-12 16:05:48',196668,'/the-forever-love-bear'),
(467244,'2014-02-12 16:05:57',196675,'/home'),
(467245,'2014-02-12 16:06:03',196676,'/lander-3'),
(467246,'2014-02-12 16:06:32',196666,'/cart'),
(467247,'2014-02-12 16:06:54',196667,'/cart'),
(467248,'2014-02-12 16:07:00',196677,'/lander-2'),
(467249,'2014-02-12 16:07:14',196678,'/lander-2'),
(467250,'2014-02-12 16:07:22',196679,'/lander-4'),
(467251,'2014-02-12 16:07:31',196670,'/cart'),
(467252,'2014-02-12 16:07:41',196680,'/lander-2'),
(467253,'2014-02-12 16:07:57',196677,'/products'),
(467254,'2014-02-12 16:08:02',196679,'/products'),
(467255,'2014-02-12 16:08:12',196681,'/lander-2'),
(467256,'2014-02-12 16:08:25',196674,'/products'),
(467257,'2014-02-12 16:08:50',196682,'/home'),
(467258,'2014-02-12 16:08:52',196665,'/shipping'),
(467259,'2014-02-12 16:08:56',196677,'/the-original-mr-fuzzy'),
(467260,'2014-02-12 16:09:01',196674,'/the-forever-love-bear'),
(467261,'2014-02-12 16:09:24',196666,'/shipping'),
(467262,'2014-02-12 16:09:26',196679,'/the-forever-love-bear'),
(467263,'2014-02-12 16:09:41',196670,'/shipping'),
(467264,'2014-02-12 16:10:18',196677,'/cart'),
(467265,'2014-02-12 16:10:20',196682,'/products'),
(467266,'2014-02-12 16:10:33',196667,'/shipping'),
(467267,'2014-02-12 16:10:50',196675,'/products'),
(467268,'2014-02-12 16:11:26',196667,'/billing-2'),
(467269,'2014-02-12 16:11:35',196682,'/the-forever-love-bear'),
(467270,'2014-02-12 16:11:37',196676,'/products'),
(467271,'2014-02-12 16:11:42',196666,'/billing-2'),
(467272,'2014-02-12 16:11:45',196675,'/the-forever-love-bear'),
(467273,'2014-02-12 16:12:11',196667,'/thank-you-for-your-order'),
(467274,'2014-02-12 16:12:29',196680,'/products'),
(467275,'2014-02-12 16:12:41',196670,'/billing-2'),
(467276,'2014-02-12 16:12:50',196683,'/lander-3'),
(467277,'2014-02-12 16:13:00',196681,'/products'),
(467278,'2014-02-12 16:13:15',196683,'/products'),
(467279,'2014-02-12 16:13:22',196684,'/home'),
(467280,'2014-02-12 16:13:23',196677,'/shipping'),
(467281,'2014-02-12 16:13:23',196685,'/lander-4'),
(467282,'2014-02-12 16:13:45',196677,'/billing-2'),
(467283,'2014-02-12 16:14:11',196676,'/the-forever-love-bear'),
(467284,'2014-02-12 16:14:11',196686,'/home'),
(467285,'2014-02-12 16:14:55',196675,'/cart'),
(467286,'2014-02-12 16:14:59',196676,'/cart'),
(467287,'2014-02-12 16:15:34',196687,'/lander-4'),
(467288,'2014-02-12 16:16:41',196688,'/lander-3'),
(467289,'2014-02-12 16:16:42',196683,'/the-forever-love-bear'),
(467290,'2014-02-12 16:16:47',196681,'/the-original-mr-fuzzy'),
(467291,'2014-02-12 16:17:01',196689,'/home'),
(467292,'2014-02-12 16:18:04',196677,'/thank-you-for-your-order'),
(467293,'2014-02-12 16:18:25',196690,'/home'),
(467294,'2014-02-12 16:18:34',196689,'/products'),
(467295,'2014-02-12 16:19:04',196686,'/products'),
(467296,'2014-02-12 16:19:38',196687,'/products'),
(467297,'2014-02-12 16:19:54',196691,'/lander-3'),
(467298,'2014-02-12 16:19:57',196692,'/lander-3'),
(467299,'2014-02-12 16:20:03',196693,'/lander-2'),
(467300,'2014-02-12 16:20:43',196683,'/cart'),
(467301,'2014-02-12 16:20:51',196694,'/lander-4'),
(467302,'2014-02-12 16:21:13',196695,'/lander-3'),
(467303,'2014-02-12 16:22:19',196687,'/the-birthday-sugar-panda'),
(467304,'2014-02-12 16:22:21',196696,'/home'),
(467305,'2014-02-12 16:22:30',196697,'/lander-3'),
(467306,'2014-02-12 16:22:42',196698,'/lander-4'),
(467307,'2014-02-12 16:22:46',196690,'/products'),
(467308,'2014-02-12 16:22:49',196696,'/products'),
(467309,'2014-02-12 16:22:55',196689,'/the-birthday-sugar-panda'),
(467310,'2014-02-12 16:22:58',196699,'/home'),
(467311,'2014-02-12 16:23:19',196687,'/cart'),
(467312,'2014-02-12 16:23:29',196686,'/the-original-mr-fuzzy'),
(467313,'2014-02-12 16:23:30',196696,'/the-original-mr-fuzzy'),
(467314,'2014-02-12 16:23:55',196700,'/lander-4'),
(467315,'2014-02-12 16:24:40',196700,'/products'),
(467316,'2014-02-12 16:24:46',196687,'/shipping'),
(467317,'2014-02-12 16:24:49',196701,'/lander-2'),
(467318,'2014-02-12 16:25:59',196687,'/billing-2'),
(467319,'2014-02-12 16:26:36',196702,'/lander-4'),
(467320,'2014-02-12 16:26:37',196696,'/cart'),
(467321,'2014-02-12 16:26:52',196697,'/products'),
(467322,'2014-02-12 16:27:06',196703,'/lander-4'),
(467323,'2014-02-12 16:27:12',196700,'/the-forever-love-bear'),
(467324,'2014-02-12 16:27:19',196690,'/the-forever-love-bear'),
(467325,'2014-02-12 16:28:10',196696,'/shipping'),
(467326,'2014-02-12 16:28:16',196704,'/lander-3'),
(467327,'2014-02-12 16:28:42',196703,'/products'),
(467328,'2014-02-12 16:29:36',196697,'/the-forever-love-bear'),
(467329,'2014-02-12 16:30:31',196704,'/products'),
(467330,'2014-02-12 16:30:37',196705,'/lander-3'),
(467331,'2014-02-12 16:30:49',196690,'/cart'),
(467332,'2014-02-12 16:31:03',196706,'/lander-3'),
(467333,'2014-02-12 16:31:07',196704,'/the-forever-love-bear'),
(467334,'2014-02-12 16:31:17',196702,'/products'),
(467335,'2014-02-12 16:32:04',196690,'/shipping'),
(467336,'2014-02-12 16:32:41',196707,'/home'),
(467337,'2014-02-12 16:32:57',196708,'/home'),
(467338,'2014-02-12 16:33:11',196703,'/the-original-mr-fuzzy'),
(467339,'2014-02-12 16:33:40',196704,'/cart'),
(467340,'2014-02-12 16:33:42',196707,'/products'),
(467341,'2014-02-12 16:33:43',196708,'/products'),
(467342,'2014-02-12 16:33:48',196690,'/billing-2'),
(467343,'2014-02-12 16:34:26',196709,'/lander-3'),
(467344,'2014-02-12 16:35:03',196708,'/the-forever-love-bear'),
(467345,'2014-02-12 16:35:31',196702,'/the-forever-love-bear'),
(467346,'2014-02-12 16:35:32',196707,'/the-forever-love-bear'),
(467347,'2014-02-12 16:35:46',196710,'/lander-2'),
(467348,'2014-02-12 16:36:07',196706,'/products'),
(467349,'2014-02-12 16:36:31',196702,'/cart'),
(467350,'2014-02-12 16:36:59',196690,'/thank-you-for-your-order'),
(467351,'2014-02-12 16:37:05',196708,'/cart'),
(467352,'2014-02-12 16:37:20',196711,'/lander-4'),
(467353,'2014-02-12 16:38:38',196712,'/lander-2'),
(467354,'2014-02-12 16:38:39',196706,'/the-original-mr-fuzzy'),
(467355,'2014-02-12 16:39:16',196712,'/products'),
(467356,'2014-02-12 16:39:46',196713,'/lander-3'),
(467357,'2014-02-12 16:40:10',196702,'/shipping'),
(467358,'2014-02-12 16:40:36',196711,'/products'),
(467359,'2014-02-12 16:40:40',196706,'/cart'),
(467360,'2014-02-12 16:41:30',196711,'/the-forever-love-bear'),
(467361,'2014-02-12 16:43:12',196706,'/shipping'),
(467362,'2014-02-12 16:43:54',196712,'/the-forever-love-bear'),
(467363,'2014-02-12 16:44:15',196714,'/lander-4'),
(467364,'2014-02-12 16:44:57',196706,'/billing-2'),
(467365,'2014-02-12 16:47:18',196706,'/thank-you-for-your-order'),
(467366,'2014-02-12 16:47:29',196715,'/lander-2'),
(467367,'2014-02-12 16:48:33',196716,'/home'),
(467368,'2014-02-12 16:49:06',196717,'/lander-4'),
(467369,'2014-02-12 16:50:04',196718,'/lander-3'),
(467370,'2014-02-12 16:50:08',196715,'/products'),
(467371,'2014-02-12 16:50:58',196716,'/products'),
(467372,'2014-02-12 16:52:36',196719,'/lander-3'),
(467373,'2014-02-12 16:52:41',196715,'/the-original-mr-fuzzy'),
(467374,'2014-02-12 16:53:41',196718,'/products'),
(467375,'2014-02-12 16:54:02',196716,'/the-forever-love-bear'),
(467376,'2014-02-12 16:55:00',196720,'/lander-4'),
(467377,'2014-02-12 16:55:27',196721,'/lander-3'),
(467378,'2014-02-12 16:56:39',196718,'/the-original-mr-fuzzy'),
(467379,'2014-02-12 16:57:57',196722,'/lander-4'),
(467380,'2014-02-12 16:58:13',196723,'/home'),
(467381,'2014-02-12 16:58:16',196724,'/lander-2'),
(467382,'2014-02-12 16:58:57',196725,'/lander-2'),
(467383,'2014-02-12 17:00:07',196722,'/products'),
(467384,'2014-02-12 17:00:18',196726,'/lander-2'),
(467385,'2014-02-12 17:00:58',196724,'/products'),
(467386,'2014-02-12 17:01:06',196722,'/the-original-mr-fuzzy'),
(467387,'2014-02-12 17:01:13',196727,'/lander-2'),
(467388,'2014-02-12 17:01:53',196723,'/products'),
(467389,'2014-02-12 17:02:29',196726,'/products'),
(467390,'2014-02-12 17:02:30',196725,'/products'),
(467391,'2014-02-12 17:03:07',196724,'/the-forever-love-bear'),
(467392,'2014-02-12 17:03:36',196725,'/the-forever-love-bear'),
(467393,'2014-02-12 17:03:45',196728,'/home'),
(467394,'2014-02-12 17:04:54',196729,'/lander-2'),
(467395,'2014-02-12 17:05:43',196726,'/the-birthday-sugar-panda'),
(467396,'2014-02-12 17:06:29',196723,'/the-forever-love-bear'),
(467397,'2014-02-12 17:06:33',196730,'/home'),
(467398,'2014-02-12 17:06:37',196731,'/lander-4'),
(467399,'2014-02-12 17:06:50',196732,'/lander-3'),
(467400,'2014-02-12 17:06:51',196724,'/cart'),
(467401,'2014-02-12 17:06:52',196726,'/cart'),
(467402,'2014-02-12 17:06:54',196733,'/lander-4'),
(467403,'2014-02-12 17:07:27',196734,'/lander-3'),
(467404,'2014-02-12 17:08:06',196732,'/products'),
(467405,'2014-02-12 17:08:16',196726,'/shipping'),
(467406,'2014-02-12 17:08:16',196735,'/home'),
(467407,'2014-02-12 17:10:27',196733,'/products'),
(467408,'2014-02-12 17:10:35',196734,'/products'),
(467409,'2014-02-12 17:10:40',196729,'/products'),
(467410,'2014-02-12 17:11:20',196735,'/products'),
(467411,'2014-02-12 17:11:28',196726,'/billing-2'),
(467412,'2014-02-12 17:11:51',196732,'/the-forever-love-bear'),
(467413,'2014-02-12 17:12:34',196736,'/lander-4'),
(467414,'2014-02-12 17:12:55',196735,'/the-forever-love-bear'),
(467415,'2014-02-12 17:12:56',196737,'/home'),
(467416,'2014-02-12 17:13:20',196732,'/cart'),
(467417,'2014-02-12 17:14:20',196736,'/products'),
(467418,'2014-02-12 17:14:31',196738,'/lander-2'),
(467419,'2014-02-12 17:14:50',196733,'/the-forever-love-bear'),
(467420,'2014-02-12 17:15:23',196739,'/lander-4'),
(467421,'2014-02-12 17:16:00',196732,'/shipping'),
(467422,'2014-02-12 17:16:26',196735,'/cart'),
(467423,'2014-02-12 17:16:33',196740,'/lander-3'),
(467424,'2014-02-12 17:16:35',196737,'/products'),
(467425,'2014-02-12 17:16:37',196741,'/home'),
(467426,'2014-02-12 17:16:53',196738,'/products'),
(467427,'2014-02-12 17:17:41',196736,'/the-forever-love-bear'),
(467428,'2014-02-12 17:17:42',196732,'/billing-2'),
(467429,'2014-02-12 17:19:10',196742,'/home'),
(467430,'2014-02-12 17:19:50',196738,'/the-original-mr-fuzzy'),
(467431,'2014-02-12 17:19:54',196743,'/lander-4'),
(467432,'2014-02-12 17:19:57',196739,'/products'),
(467433,'2014-02-12 17:20:25',196741,'/products'),
(467434,'2014-02-12 17:20:38',196742,'/products'),
(467435,'2014-02-12 17:21:03',196744,'/lander-3'),
(467436,'2014-02-12 17:21:38',196738,'/cart'),
(467437,'2014-02-12 17:22:40',196745,'/lander-4'),
(467438,'2014-02-12 17:22:55',196746,'/lander-3'),
(467439,'2014-02-12 17:23:25',196742,'/the-forever-love-bear'),
(467440,'2014-02-12 17:24:22',196739,'/the-original-mr-fuzzy'),
(467441,'2014-02-12 17:24:23',196747,'/lander-3'),
(467442,'2014-02-12 17:24:33',196741,'/the-forever-love-bear'),
(467443,'2014-02-12 17:24:40',196745,'/products'),
(467444,'2014-02-12 17:25:11',196743,'/products'),
(467445,'2014-02-12 17:25:41',196748,'/lander-4'),
(467446,'2014-02-12 17:26:00',196742,'/cart'),
(467447,'2014-02-12 17:26:14',196741,'/cart'),
(467448,'2014-02-12 17:26:28',196743,'/the-forever-love-bear'),
(467449,'2014-02-12 17:26:52',196745,'/the-forever-love-bear'),
(467450,'2014-02-12 17:27:15',196746,'/products'),
(467451,'2014-02-12 17:27:47',196748,'/products'),
(467452,'2014-02-12 17:27:52',196741,'/shipping'),
(467453,'2014-02-12 17:28:47',196749,'/lander-3'),
(467454,'2014-02-12 17:28:59',196748,'/the-forever-love-bear'),
(467455,'2014-02-12 17:29:20',196741,'/billing-2'),
(467456,'2014-02-12 17:29:24',196742,'/shipping'),
(467457,'2014-02-12 17:29:45',196746,'/the-original-mr-fuzzy'),
(467458,'2014-02-12 17:30:18',196743,'/cart'),
(467459,'2014-02-12 17:31:02',196741,'/thank-you-for-your-order'),
(467460,'2014-02-12 17:31:16',196742,'/billing-2'),
(467461,'2014-02-12 17:31:24',196750,'/lander-3'),
(467462,'2014-02-12 17:32:10',196742,'/thank-you-for-your-order'),
(467463,'2014-02-12 17:33:53',196751,'/lander-3'),
(467464,'2014-02-12 17:33:57',196752,'/lander-2'),
(467465,'2014-02-12 17:34:15',196753,'/lander-3'),
(467466,'2014-02-12 17:35:21',196752,'/products'),
(467467,'2014-02-12 17:36:38',196754,'/lander-3'),
(467468,'2014-02-12 17:38:02',196752,'/the-original-mr-fuzzy'),
(467469,'2014-02-12 17:38:10',196755,'/lander-4'),
(467470,'2014-02-12 17:38:43',196756,'/lander-3'),
(467471,'2014-02-12 17:38:47',196757,'/lander-2'),
(467472,'2014-02-12 17:39:37',196758,'/lander-3'),
(467473,'2014-02-12 17:41:41',196759,'/home'),
(467474,'2014-02-12 17:41:54',196760,'/lander-3'),
(467475,'2014-02-12 17:42:03',196759,'/products'),
(467476,'2014-02-12 17:42:37',196761,'/lander-4'),
(467477,'2014-02-12 17:43:00',196759,'/the-forever-love-bear'),
(467478,'2014-02-12 17:43:06',196757,'/products'),
(467479,'2014-02-12 17:43:08',196756,'/products'),
(467480,'2014-02-12 17:43:52',196756,'/the-forever-love-bear'),
(467481,'2014-02-12 17:43:53',196760,'/products'),
(467482,'2014-02-12 17:44:33',196760,'/the-forever-love-bear'),
(467483,'2014-02-12 17:44:43',196762,'/home'),
(467484,'2014-02-12 17:45:28',196763,'/home'),
(467485,'2014-02-12 17:45:42',196764,'/lander-4'),
(467486,'2014-02-12 17:45:44',196759,'/cart'),
(467487,'2014-02-12 17:47:19',196757,'/the-forever-love-bear'),
(467488,'2014-02-12 17:47:25',196759,'/shipping'),
(467489,'2014-02-12 17:48:29',196764,'/products'),
(467490,'2014-02-12 17:48:45',196764,'/the-birthday-sugar-panda'),
(467491,'2014-02-12 17:50:12',196763,'/products'),
(467492,'2014-02-12 17:50:58',196757,'/cart'),
(467493,'2014-02-12 17:51:07',196765,'/lander-2'),
(467494,'2014-02-12 17:51:36',196766,'/lander-3'),
(467495,'2014-02-12 17:51:59',196757,'/shipping'),
(467496,'2014-02-12 17:52:11',196767,'/home'),
(467497,'2014-02-12 17:52:20',196768,'/lander-3'),
(467498,'2014-02-12 17:53:42',196769,'/home'),
(467499,'2014-02-12 17:53:43',196757,'/billing-2'),
(467500,'2014-02-12 17:53:48',196767,'/products'),
(467501,'2014-02-12 17:53:59',196765,'/products'),
(467502,'2014-02-12 17:56:19',196769,'/products'),
(467503,'2014-02-12 17:57:00',196767,'/the-original-mr-fuzzy'),
(467504,'2014-02-12 17:57:09',196769,'/the-forever-love-bear'),
(467505,'2014-02-12 17:57:26',196770,'/home'),
(467506,'2014-02-12 17:57:29',196765,'/the-forever-love-bear'),
(467507,'2014-02-12 17:58:27',196771,'/lander-2'),
(467508,'2014-02-12 17:59:23',196772,'/lander-4'),
(467509,'2014-02-12 17:59:42',196767,'/cart'),
(467510,'2014-02-12 17:59:45',196765,'/cart'),
(467511,'2014-02-12 17:59:48',196769,'/cart'),
(467512,'2014-02-12 18:00:29',196771,'/products'),
(467513,'2014-02-12 18:00:42',196773,'/lander-3'),
(467514,'2014-02-12 18:00:55',196774,'/lander-2'),
(467515,'2014-02-12 18:01:15',196765,'/shipping'),
(467516,'2014-02-12 18:01:41',196770,'/products'),
(467517,'2014-02-12 18:01:50',196767,'/shipping'),
(467518,'2014-02-12 18:02:00',196769,'/shipping'),
(467519,'2014-02-12 18:03:34',196774,'/products'),
(467520,'2014-02-12 18:03:59',196765,'/billing-2'),
(467521,'2014-02-12 18:03:59',196775,'/lander-3'),
(467522,'2014-02-12 18:04:09',196767,'/billing-2'),
(467523,'2014-02-12 18:04:47',196771,'/the-birthday-sugar-panda'),
(467524,'2014-02-12 18:04:52',196770,'/the-forever-love-bear'),
(467525,'2014-02-12 18:05:00',196769,'/billing-2'),
(467526,'2014-02-12 18:05:24',196767,'/thank-you-for-your-order'),
(467527,'2014-02-12 18:06:12',196776,'/lander-3'),
(467528,'2014-02-12 18:06:24',196774,'/the-birthday-sugar-panda'),
(467529,'2014-02-12 18:08:00',196765,'/thank-you-for-your-order'),
(467530,'2014-02-12 18:09:02',196769,'/thank-you-for-your-order'),
(467531,'2014-02-12 18:09:26',196777,'/lander-3'),
(467532,'2014-02-12 18:11:00',196778,'/home'),
(467533,'2014-02-12 18:11:25',196779,'/home'),
(467534,'2014-02-12 18:11:28',196777,'/products'),
(467535,'2014-02-12 18:12:51',196780,'/lander-2'),
(467536,'2014-02-12 18:14:15',196781,'/lander-2'),
(467537,'2014-02-12 18:14:27',196778,'/products'),
(467538,'2014-02-12 18:14:37',196782,'/lander-3'),
(467539,'2014-02-12 18:14:40',196783,'/lander-3'),
(467540,'2014-02-12 18:15:30',196778,'/the-forever-love-bear'),
(467541,'2014-02-12 18:16:00',196784,'/lander-3'),
(467542,'2014-02-12 18:16:35',196778,'/cart'),
(467543,'2014-02-12 18:16:43',196785,'/lander-2'),
(467544,'2014-02-12 18:17:03',196786,'/lander-3'),
(467545,'2014-02-12 18:17:16',196778,'/shipping'),
(467546,'2014-02-12 18:17:40',196781,'/products'),
(467547,'2014-02-12 18:17:54',196787,'/lander-2'),
(467548,'2014-02-12 18:18:36',196781,'/the-forever-love-bear'),
(467549,'2014-02-12 18:19:10',196778,'/billing-2'),
(467550,'2014-02-12 18:19:57',196786,'/products'),
(467551,'2014-02-12 18:20:19',196788,'/lander-3'),
(467552,'2014-02-12 18:20:44',196789,'/lander-4'),
(467553,'2014-02-12 18:22:11',196785,'/products'),
(467554,'2014-02-12 18:23:03',196786,'/the-forever-love-bear'),
(467555,'2014-02-12 18:23:25',196785,'/the-forever-love-bear'),
(467556,'2014-02-12 18:23:43',196786,'/cart'),
(467557,'2014-02-12 18:24:38',196778,'/thank-you-for-your-order'),
(467558,'2014-02-12 18:26:19',196789,'/products'),
(467559,'2014-02-12 18:27:00',196790,'/home'),
(467560,'2014-02-12 18:27:24',196786,'/shipping'),
(467561,'2014-02-12 18:27:27',196791,'/home'),
(467562,'2014-02-12 18:27:43',196790,'/products'),
(467563,'2014-02-12 18:27:48',196791,'/products'),
(467564,'2014-02-12 18:28:25',196792,'/home'),
(467565,'2014-02-12 18:29:02',196789,'/the-forever-love-bear'),
(467566,'2014-02-12 18:30:31',196786,'/billing-2'),
(467567,'2014-02-12 18:31:12',196793,'/home'),
(467568,'2014-02-12 18:31:46',196790,'/the-original-mr-fuzzy'),
(467569,'2014-02-12 18:32:12',196794,'/lander-4'),
(467570,'2014-02-12 18:32:13',196795,'/lander-3'),
(467571,'2014-02-12 18:32:22',196789,'/cart'),
(467572,'2014-02-12 18:32:47',196792,'/products'),
(467573,'2014-02-12 18:34:03',196789,'/shipping'),
(467574,'2014-02-12 18:34:27',196796,'/home'),
(467575,'2014-02-12 18:34:32',196797,'/lander-2'),
(467576,'2014-02-12 18:34:44',196786,'/thank-you-for-your-order'),
(467577,'2014-02-12 18:34:48',196789,'/billing-2'),
(467578,'2014-02-12 18:34:52',196798,'/lander-2'),
(467579,'2014-02-12 18:35:06',196790,'/cart'),
(467580,'2014-02-12 18:35:41',196790,'/shipping'),
(467581,'2014-02-12 18:35:48',196792,'/the-original-mr-fuzzy'),
(467582,'2014-02-12 18:35:55',196794,'/products'),
(467583,'2014-02-12 18:37:28',196796,'/products'),
(467584,'2014-02-12 18:38:24',196792,'/cart'),
(467585,'2014-02-12 18:38:32',196799,'/lander-4'),
(467586,'2014-02-12 18:38:38',196794,'/the-forever-love-bear'),
(467587,'2014-02-12 18:38:59',196789,'/thank-you-for-your-order'),
(467588,'2014-02-12 18:39:35',196792,'/shipping'),
(467589,'2014-02-12 18:39:49',196800,'/home'),
(467590,'2014-02-12 18:41:29',196799,'/products'),
(467591,'2014-02-12 18:41:42',196796,'/the-original-mr-fuzzy'),
(467592,'2014-02-12 18:42:27',196792,'/billing-2'),
(467593,'2014-02-12 18:43:41',196800,'/products'),
(467594,'2014-02-12 18:44:55',196792,'/thank-you-for-your-order'),
(467595,'2014-02-12 18:45:27',196799,'/the-original-mr-fuzzy'),
(467596,'2014-02-12 18:46:08',196800,'/the-forever-love-bear'),
(467597,'2014-02-12 18:47:47',196801,'/home'),
(467598,'2014-02-12 18:48:41',196801,'/products'),
(467599,'2014-02-12 18:49:09',196802,'/lander-4'),
(467600,'2014-02-12 18:50:14',196803,'/lander-3'),
(467601,'2014-02-12 18:52:03',196804,'/lander-2'),
(467602,'2014-02-12 18:52:21',196805,'/lander-3'),
(467603,'2014-02-12 18:54:21',196803,'/products'),
(467604,'2014-02-12 18:55:33',196806,'/lander-3'),
(467605,'2014-02-12 18:56:16',196806,'/products'),
(467606,'2014-02-12 18:56:39',196807,'/lander-3'),
(467607,'2014-02-12 18:57:04',196808,'/lander-4'),
(467608,'2014-02-12 18:57:38',196809,'/lander-3'),
(467609,'2014-02-12 18:57:45',196810,'/lander-2'),
(467610,'2014-02-12 18:57:48',196811,'/lander-3'),
(467611,'2014-02-12 19:00:39',196812,'/lander-4'),
(467612,'2014-02-12 19:00:49',196806,'/the-forever-love-bear'),
(467613,'2014-02-12 19:02:13',196813,'/lander-4'),
(467614,'2014-02-12 19:03:15',196814,'/lander-2'),
(467615,'2014-02-12 19:05:15',196815,'/lander-3'),
(467616,'2014-02-12 19:05:17',196814,'/products'),
(467617,'2014-02-12 19:05:53',196816,'/lander-4'),
(467618,'2014-02-12 19:06:36',196817,'/home'),
(467619,'2014-02-12 19:07:11',196814,'/the-original-mr-fuzzy'),
(467620,'2014-02-12 19:09:14',196816,'/products'),
(467621,'2014-02-12 19:11:22',196818,'/lander-3'),
(467622,'2014-02-12 19:11:57',196819,'/lander-4'),
(467623,'2014-02-12 19:12:02',196818,'/products'),
(467624,'2014-02-12 19:13:27',196820,'/lander-4'),
(467625,'2014-02-12 19:13:40',196816,'/the-forever-love-bear'),
(467626,'2014-02-12 19:14:56',196821,'/lander-3'),
(467627,'2014-02-12 19:15:01',196818,'/the-forever-love-bear'),
(467628,'2014-02-12 19:16:06',196822,'/home'),
(467629,'2014-02-12 19:16:18',196823,'/home'),
(467630,'2014-02-12 19:16:32',196820,'/products'),
(467631,'2014-02-12 19:17:29',196824,'/home'),
(467632,'2014-02-12 19:17:53',196820,'/the-forever-love-bear'),
(467633,'2014-02-12 19:18:24',196823,'/products'),
(467634,'2014-02-12 19:19:39',196823,'/the-original-mr-fuzzy'),
(467635,'2014-02-12 19:20:11',196825,'/lander-4'),
(467636,'2014-02-12 19:20:17',196822,'/products'),
(467637,'2014-02-12 19:20:29',196820,'/cart'),
(467638,'2014-02-12 19:22:17',196822,'/the-original-mr-fuzzy'),
(467639,'2014-02-12 19:22:55',196824,'/products'),
(467640,'2014-02-12 19:24:16',196820,'/shipping'),
(467641,'2014-02-12 19:26:25',196826,'/lander-4'),
(467642,'2014-02-12 19:27:13',196820,'/billing-2'),
(467643,'2014-02-12 19:27:22',196824,'/the-original-mr-fuzzy'),
(467644,'2014-02-12 19:27:29',196827,'/lander-3'),
(467645,'2014-02-12 19:27:52',196828,'/lander-3'),
(467646,'2014-02-12 19:28:06',196829,'/lander-4'),
(467647,'2014-02-12 19:28:29',196824,'/cart'),
(467648,'2014-02-12 19:29:40',196830,'/lander-4'),
(467649,'2014-02-12 19:31:04',196826,'/products'),
(467650,'2014-02-12 19:31:38',196826,'/the-birthday-sugar-panda'),
(467651,'2014-02-12 19:31:39',196820,'/thank-you-for-your-order'),
(467652,'2014-02-12 19:31:49',196831,'/lander-3'),
(467653,'2014-02-12 19:32:38',196826,'/cart'),
(467654,'2014-02-12 19:32:47',196832,'/lander-3'),
(467655,'2014-02-12 19:35:20',196833,'/lander-2'),
(467656,'2014-02-12 19:37:45',196834,'/lander-4'),
(467657,'2014-02-12 19:37:51',196833,'/products'),
(467658,'2014-02-12 19:38:44',196834,'/products'),
(467659,'2014-02-12 19:40:14',196835,'/home'),
(467660,'2014-02-12 19:40:22',196833,'/the-forever-love-bear'),
(467661,'2014-02-12 19:40:29',196834,'/the-forever-love-bear'),
(467662,'2014-02-12 19:41:28',196836,'/home'),
(467663,'2014-02-12 19:42:01',196836,'/products'),
(467664,'2014-02-12 19:43:00',196836,'/the-birthday-sugar-panda'),
(467665,'2014-02-12 19:43:54',196837,'/lander-4'),
(467666,'2014-02-12 19:45:26',196838,'/lander-3'),
(467667,'2014-02-12 19:46:15',196839,'/home'),
(467668,'2014-02-12 19:46:37',196840,'/home'),
(467669,'2014-02-12 19:48:11',196841,'/lander-4'),
(467670,'2014-02-12 19:48:41',196842,'/home'),
(467671,'2014-02-12 19:49:26',196841,'/products'),
(467672,'2014-02-12 19:50:16',196840,'/products'),
(467673,'2014-02-12 19:51:29',196839,'/products'),
(467674,'2014-02-12 19:51:32',196841,'/the-original-mr-fuzzy'),
(467675,'2014-02-12 19:52:44',196843,'/lander-3'),
(467676,'2014-02-12 19:53:02',196844,'/lander-3'),
(467677,'2014-02-12 19:53:03',196840,'/the-forever-love-bear'),
(467678,'2014-02-12 19:54:25',196845,'/home'),
(467679,'2014-02-12 19:55:20',196839,'/the-forever-love-bear'),
(467680,'2014-02-12 19:55:44',196840,'/cart'),
(467681,'2014-02-12 19:56:02',196846,'/lander-3'),
(467682,'2014-02-12 19:56:33',196839,'/cart'),
(467683,'2014-02-12 19:56:49',196845,'/products'),
(467684,'2014-02-12 19:57:14',196839,'/shipping'),
(467685,'2014-02-12 19:58:44',196845,'/the-forever-love-bear'),
(467686,'2014-02-12 20:00:10',196839,'/billing-2'),
(467687,'2014-02-12 20:00:46',196845,'/cart'),
(467688,'2014-02-12 20:01:06',196847,'/lander-2'),
(467689,'2014-02-12 20:01:24',196848,'/home'),
(467690,'2014-02-12 20:01:44',196847,'/products'),
(467691,'2014-02-12 20:02:06',196849,'/lander-3'),
(467692,'2014-02-12 20:02:18',196850,'/lander-4'),
(467693,'2014-02-12 20:02:38',196849,'/products'),
(467694,'2014-02-12 20:02:49',196850,'/products'),
(467695,'2014-02-12 20:03:00',196851,'/lander-3'),
(467696,'2014-02-12 20:03:15',196845,'/shipping'),
(467697,'2014-02-12 20:03:26',196850,'/the-forever-love-bear'),
(467698,'2014-02-12 20:04:44',196847,'/the-forever-love-bear'),
(467699,'2014-02-12 20:05:26',196852,'/home'),
(467700,'2014-02-12 20:05:49',196845,'/billing-2'),
(467701,'2014-02-12 20:06:26',196847,'/cart'),
(467702,'2014-02-12 20:06:46',196853,'/lander-4'),
(467703,'2014-02-12 20:07:04',196854,'/lander-4'),
(467704,'2014-02-12 20:07:07',196855,'/lander-2'),
(467705,'2014-02-12 20:07:16',196849,'/the-forever-love-bear'),
(467706,'2014-02-12 20:09:14',196849,'/cart'),
(467707,'2014-02-12 20:09:19',196847,'/shipping'),
(467708,'2014-02-12 20:09:36',196845,'/thank-you-for-your-order'),
(467709,'2014-02-12 20:10:05',196847,'/billing-2'),
(467710,'2014-02-12 20:11:01',196852,'/products'),
(467711,'2014-02-12 20:12:19',196849,'/shipping'),
(467712,'2014-02-12 20:13:14',196852,'/the-forever-love-bear'),
(467713,'2014-02-12 20:13:56',196849,'/billing-2'),
(467714,'2014-02-12 20:13:56',196852,'/cart'),
(467715,'2014-02-12 20:14:41',196856,'/lander-2'),
(467716,'2014-02-12 20:15:09',196847,'/thank-you-for-your-order'),
(467717,'2014-02-12 20:16:10',196856,'/products'),
(467718,'2014-02-12 20:16:44',196852,'/shipping'),
(467719,'2014-02-12 20:18:15',196857,'/lander-3'),
(467720,'2014-02-12 20:19:17',196852,'/billing-2'),
(467721,'2014-02-12 20:20:20',196858,'/lander-3'),
(467722,'2014-02-12 20:20:23',196859,'/lander-4'),
(467723,'2014-02-12 20:20:42',196856,'/the-original-mr-fuzzy'),
(467724,'2014-02-12 20:21:31',196856,'/cart'),
(467725,'2014-02-12 20:22:18',196860,'/lander-2'),
(467726,'2014-02-12 20:22:24',196861,'/home'),
(467727,'2014-02-12 20:22:54',196862,'/lander-2'),
(467728,'2014-02-12 20:23:03',196863,'/lander-2'),
(467729,'2014-02-12 20:23:21',196864,'/lander-2'),
(467730,'2014-02-12 20:23:36',196865,'/home'),
(467731,'2014-02-12 20:23:50',196866,'/home'),
(467732,'2014-02-12 20:25:22',196861,'/products'),
(467733,'2014-02-12 20:25:37',196865,'/products'),
(467734,'2014-02-12 20:26:31',196867,'/lander-3'),
(467735,'2014-02-12 20:26:44',196866,'/products'),
(467736,'2014-02-12 20:26:45',196868,'/lander-2'),
(467737,'2014-02-12 20:27:48',196860,'/products'),
(467738,'2014-02-12 20:27:57',196869,'/lander-2'),
(467739,'2014-02-12 20:28:43',196861,'/the-forever-love-bear'),
(467740,'2014-02-12 20:28:58',196868,'/products'),
(467741,'2014-02-12 20:29:40',196866,'/the-original-mr-fuzzy'),
(467742,'2014-02-12 20:30:02',196865,'/the-forever-love-bear'),
(467743,'2014-02-12 20:30:10',196868,'/the-forever-love-bear'),
(467744,'2014-02-12 20:30:17',196861,'/cart'),
(467745,'2014-02-12 20:30:22',196860,'/the-original-mr-fuzzy'),
(467746,'2014-02-12 20:31:06',196861,'/shipping'),
(467747,'2014-02-12 20:31:10',196866,'/cart'),
(467748,'2014-02-12 20:31:21',196865,'/cart'),
(467749,'2014-02-12 20:32:48',196861,'/billing-2'),
(467750,'2014-02-12 20:33:14',196869,'/products'),
(467751,'2014-02-12 20:33:16',196868,'/cart'),
(467752,'2014-02-12 20:33:42',196866,'/shipping'),
(467753,'2014-02-12 20:34:14',196866,'/billing-2'),
(467754,'2014-02-12 20:34:34',196869,'/the-forever-love-bear'),
(467755,'2014-02-12 20:35:47',196861,'/thank-you-for-your-order'),
(467756,'2014-02-12 20:36:01',196868,'/shipping'),
(467757,'2014-02-12 20:37:06',196870,'/lander-2'),
(467758,'2014-02-12 20:38:37',196866,'/thank-you-for-your-order'),
(467759,'2014-02-12 20:39:06',196868,'/billing-2'),
(467760,'2014-02-12 20:40:13',196871,'/lander-4'),
(467761,'2014-02-12 20:40:46',196872,'/home'),
(467762,'2014-02-12 20:41:05',196868,'/thank-you-for-your-order'),
(467763,'2014-02-12 20:42:47',196871,'/products'),
(467764,'2014-02-12 20:42:59',196873,'/lander-4'),
(467765,'2014-02-12 20:43:28',196874,'/lander-4'),
(467766,'2014-02-12 20:44:54',196875,'/lander-4'),
(467767,'2014-02-12 20:45:37',196871,'/the-forever-love-bear'),
(467768,'2014-02-12 20:48:02',196876,'/lander-4'),
(467769,'2014-02-12 20:48:33',196873,'/products'),
(467770,'2014-02-12 20:48:55',196871,'/cart'),
(467771,'2014-02-12 20:49:37',196873,'/the-forever-love-bear'),
(467772,'2014-02-12 20:51:08',196871,'/shipping'),
(467773,'2014-02-12 20:52:46',196873,'/cart'),
(467774,'2014-02-12 20:52:56',196871,'/billing-2'),
(467775,'2014-02-12 20:54:21',196871,'/thank-you-for-your-order'),
(467776,'2014-02-12 20:57:18',196877,'/lander-4'),
(467777,'2014-02-12 20:58:03',196877,'/products'),
(467778,'2014-02-12 20:59:02',196877,'/the-forever-love-bear'),
(467779,'2014-02-12 20:59:46',196878,'/lander-2'),
(467780,'2014-02-12 21:00:46',196877,'/cart'),
(467781,'2014-02-12 21:03:16',196877,'/shipping'),
(467782,'2014-02-12 21:05:37',196877,'/billing-2'),
(467783,'2014-02-12 21:06:10',196879,'/home'),
(467784,'2014-02-12 21:06:12',196877,'/thank-you-for-your-order'),
(467785,'2014-02-12 21:08:06',196879,'/products'),
(467786,'2014-02-12 21:09:36',196879,'/the-forever-love-bear'),
(467787,'2014-02-12 21:10:52',196880,'/home'),
(467788,'2014-02-12 21:11:31',196881,'/lander-4'),
(467789,'2014-02-12 21:12:07',196880,'/products'),
(467790,'2014-02-12 21:12:54',196882,'/home'),
(467791,'2014-02-12 21:14:33',196882,'/products'),
(467792,'2014-02-12 21:16:23',196880,'/the-forever-love-bear'),
(467793,'2014-02-12 21:17:19',196883,'/home'),
(467794,'2014-02-12 21:17:56',196882,'/the-forever-love-bear'),
(467795,'2014-02-12 21:18:54',196880,'/cart'),
(467796,'2014-02-12 21:19:22',196884,'/lander-4'),
(467797,'2014-02-12 21:20:46',196885,'/lander-4'),
(467798,'2014-02-12 21:20:50',196880,'/shipping'),
(467799,'2014-02-12 21:21:52',196886,'/lander-4'),
(467800,'2014-02-12 21:22:09',196887,'/lander-2'),
(467801,'2014-02-12 21:23:57',196880,'/billing-2'),
(467802,'2014-02-12 21:27:17',196880,'/thank-you-for-your-order'),
(467803,'2014-02-12 21:28:29',196888,'/lander-4'),
(467804,'2014-02-12 21:28:42',196889,'/home'),
(467805,'2014-02-12 21:29:29',196890,'/lander-2'),
(467806,'2014-02-12 21:30:10',196888,'/products'),
(467807,'2014-02-12 21:30:52',196891,'/home'),
(467808,'2014-02-12 21:30:54',196892,'/lander-3'),
(467809,'2014-02-12 21:32:46',196891,'/products'),
(467810,'2014-02-12 21:36:02',196893,'/home'),
(467811,'2014-02-12 21:36:17',196894,'/lander-3'),
(467812,'2014-02-12 21:36:22',196893,'/products'),
(467813,'2014-02-12 21:36:36',196891,'/the-forever-love-bear'),
(467814,'2014-02-12 21:36:39',196892,'/products'),
(467815,'2014-02-12 21:39:51',196891,'/cart'),
(467816,'2014-02-12 21:40:42',196893,'/the-forever-love-bear'),
(467817,'2014-02-12 21:40:42',196895,'/lander-4'),
(467818,'2014-02-12 21:40:43',196896,'/lander-3'),
(467819,'2014-02-12 21:41:04',196896,'/products'),
(467820,'2014-02-12 21:41:40',196891,'/shipping'),
(467821,'2014-02-12 21:41:44',196893,'/cart'),
(467822,'2014-02-12 21:42:11',196896,'/the-forever-love-bear'),
(467823,'2014-02-12 21:42:26',196897,'/home'),
(467824,'2014-02-12 21:42:29',196898,'/lander-2'),
(467825,'2014-02-12 21:44:01',196899,'/lander-3'),
(467826,'2014-02-12 21:44:26',196896,'/cart'),
(467827,'2014-02-12 21:45:56',196898,'/products'),
(467828,'2014-02-12 21:47:06',196898,'/the-forever-love-bear'),
(467829,'2014-02-12 21:47:24',196896,'/shipping'),
(467830,'2014-02-12 21:47:35',196898,'/cart'),
(467831,'2014-02-12 21:49:43',196896,'/billing-2'),
(467832,'2014-02-12 21:50:48',196900,'/home'),
(467833,'2014-02-12 21:53:26',196900,'/products'),
(467834,'2014-02-12 21:53:38',196896,'/thank-you-for-your-order'),
(467835,'2014-02-12 21:55:40',196900,'/the-forever-love-bear'),
(467836,'2014-02-12 21:56:00',196901,'/home'),
(467837,'2014-02-12 21:56:39',196902,'/home'),
(467838,'2014-02-12 22:00:53',196901,'/products'),
(467839,'2014-02-12 22:01:53',196903,'/lander-2'),
(467840,'2014-02-12 22:02:35',196904,'/home'),
(467841,'2014-02-12 22:03:01',196904,'/products'),
(467842,'2014-02-12 22:03:51',196901,'/the-forever-love-bear'),
(467843,'2014-02-12 22:04:21',196905,'/lander-2'),
(467844,'2014-02-12 22:06:28',196904,'/the-original-mr-fuzzy'),
(467845,'2014-02-12 22:07:50',196905,'/products'),
(467846,'2014-02-12 22:08:03',196906,'/lander-3'),
(467847,'2014-02-12 22:08:17',196907,'/lander-4'),
(467848,'2014-02-12 22:09:47',196908,'/home'),
(467849,'2014-02-12 22:11:03',196909,'/lander-3'),
(467850,'2014-02-12 22:11:34',196905,'/the-forever-love-bear'),
(467851,'2014-02-12 22:11:43',196910,'/lander-4'),
(467852,'2014-02-12 22:13:15',196911,'/lander-4'),
(467853,'2014-02-12 22:13:26',196906,'/products'),
(467854,'2014-02-12 22:14:23',196912,'/lander-4'),
(467855,'2014-02-12 22:14:43',196913,'/lander-3'),
(467856,'2014-02-12 22:15:20',196909,'/products'),
(467857,'2014-02-12 22:16:41',196914,'/lander-4'),
(467858,'2014-02-12 22:18:16',196913,'/products'),
(467859,'2014-02-12 22:18:57',196909,'/the-birthday-sugar-panda'),
(467860,'2014-02-12 22:19:11',196915,'/lander-4'),
(467861,'2014-02-12 22:20:31',196913,'/the-forever-love-bear'),
(467862,'2014-02-12 22:21:23',196914,'/products'),
(467863,'2014-02-12 22:23:19',196916,'/lander-3'),
(467864,'2014-02-12 22:25:57',196914,'/the-original-mr-fuzzy'),
(467865,'2014-02-12 22:28:47',196917,'/lander-3'),
(467866,'2014-02-12 22:33:36',196918,'/lander-4'),
(467867,'2014-02-12 22:34:32',196919,'/lander-2'),
(467868,'2014-02-12 22:35:28',196920,'/lander-2'),
(467869,'2014-02-12 22:37:56',196921,'/lander-2'),
(467870,'2014-02-12 22:38:11',196922,'/lander-3'),
(467871,'2014-02-12 22:38:26',196923,'/lander-3'),
(467872,'2014-02-12 22:38:44',196919,'/products'),
(467873,'2014-02-12 22:39:39',196922,'/products'),
(467874,'2014-02-12 22:40:21',196924,'/lander-4'),
(467875,'2014-02-12 22:40:38',196925,'/lander-3'),
(467876,'2014-02-12 22:42:03',196926,'/lander-3'),
(467877,'2014-02-12 22:42:41',196924,'/products'),
(467878,'2014-02-12 22:42:42',196921,'/products'),
(467879,'2014-02-12 22:42:53',196922,'/the-forever-love-bear'),
(467880,'2014-02-12 22:43:24',196923,'/products'),
(467881,'2014-02-12 22:43:46',196927,'/lander-2'),
(467882,'2014-02-12 22:43:55',196928,'/lander-3'),
(467883,'2014-02-12 22:45:15',196921,'/the-forever-love-bear'),
(467884,'2014-02-12 22:46:12',196929,'/home'),
(467885,'2014-02-12 22:46:20',196930,'/lander-2'),
(467886,'2014-02-12 22:46:47',196931,'/lander-3'),
(467887,'2014-02-12 22:47:08',196927,'/products'),
(467888,'2014-02-12 22:47:15',196923,'/the-forever-love-bear'),
(467889,'2014-02-12 22:47:38',196927,'/the-forever-love-bear'),
(467890,'2014-02-12 22:47:45',196921,'/cart'),
(467891,'2014-02-12 22:47:51',196930,'/products'),
(467892,'2014-02-12 22:50:27',196929,'/products'),
(467893,'2014-02-12 22:51:01',196927,'/cart'),
(467894,'2014-02-12 22:52:21',196932,'/lander-4'),
(467895,'2014-02-12 22:52:28',196930,'/the-birthday-sugar-panda'),
(467896,'2014-02-12 22:52:45',196933,'/lander-2'),
(467897,'2014-02-12 22:53:32',196934,'/lander-3'),
(467898,'2014-02-12 22:54:15',196935,'/lander-3'),
(467899,'2014-02-12 22:54:22',196929,'/the-forever-love-bear'),
(467900,'2014-02-12 22:56:04',196929,'/cart'),
(467901,'2014-02-12 22:56:12',196936,'/lander-3'),
(467902,'2014-02-12 22:57:54',196937,'/lander-2'),
(467903,'2014-02-12 22:57:58',196929,'/shipping'),
(467904,'2014-02-12 22:58:42',196938,'/lander-2'),
(467905,'2014-02-12 22:59:24',196937,'/products'),
(467906,'2014-02-12 23:01:37',196937,'/the-forever-love-bear'),
(467907,'2014-02-12 23:02:04',196939,'/home'),
(467908,'2014-02-12 23:02:39',196940,'/lander-3'),
(467909,'2014-02-12 23:03:04',196941,'/lander-4'),
(467910,'2014-02-12 23:03:13',196937,'/cart'),
(467911,'2014-02-12 23:04:56',196942,'/lander-3'),
(467912,'2014-02-12 23:05:17',196943,'/lander-3'),
(467913,'2014-02-12 23:06:50',196939,'/products'),
(467914,'2014-02-12 23:07:01',196937,'/shipping'),
(467915,'2014-02-12 23:07:34',196944,'/lander-3'),
(467916,'2014-02-12 23:08:07',196945,'/lander-2'),
(467917,'2014-02-12 23:08:14',196939,'/the-forever-love-bear'),
(467918,'2014-02-12 23:08:59',196946,'/lander-4'),
(467919,'2014-02-12 23:10:41',196939,'/cart'),
(467920,'2014-02-12 23:11:18',196947,'/home'),
(467921,'2014-02-12 23:12:19',196945,'/products'),
(467922,'2014-02-12 23:12:56',196939,'/shipping'),
(467923,'2014-02-12 23:13:19',196946,'/products'),
(467924,'2014-02-12 23:13:53',196946,'/the-birthday-sugar-panda'),
(467925,'2014-02-12 23:14:39',196948,'/lander-4'),
(467926,'2014-02-12 23:14:52',196939,'/billing-2'),
(467927,'2014-02-12 23:14:58',196949,'/home'),
(467928,'2014-02-12 23:15:17',196947,'/products'),
(467929,'2014-02-12 23:15:45',196946,'/cart'),
(467930,'2014-02-12 23:15:59',196948,'/products'),
(467931,'2014-02-12 23:16:18',196948,'/the-forever-love-bear'),
(467932,'2014-02-12 23:16:51',196945,'/the-forever-love-bear'),
(467933,'2014-02-12 23:17:30',196947,'/the-original-mr-fuzzy'),
(467934,'2014-02-12 23:18:10',196950,'/lander-4'),
(467935,'2014-02-12 23:18:40',196939,'/thank-you-for-your-order'),
(467936,'2014-02-12 23:18:44',196951,'/lander-2'),
(467937,'2014-02-12 23:18:52',196946,'/shipping'),
(467938,'2014-02-12 23:20:00',196952,'/home'),
(467939,'2014-02-12 23:20:14',196945,'/cart'),
(467940,'2014-02-12 23:21:14',196946,'/billing-2'),
(467941,'2014-02-12 23:22:02',196953,'/home'),
(467942,'2014-02-12 23:22:25',196951,'/products'),
(467943,'2014-02-12 23:22:46',196946,'/thank-you-for-your-order'),
(467944,'2014-02-12 23:23:57',196954,'/lander-3'),
(467945,'2014-02-12 23:25:57',196951,'/the-birthday-sugar-panda'),
(467946,'2014-02-12 23:28:02',196955,'/lander-2'),
(467947,'2014-02-12 23:28:26',196954,'/products'),
(467948,'2014-02-12 23:32:08',196956,'/lander-4'),
(467949,'2014-02-12 23:32:47',196957,'/lander-4'),
(467950,'2014-02-12 23:35:05',196958,'/lander-3'),
(467951,'2014-02-12 23:36:16',196959,'/lander-2'),
(467952,'2014-02-12 23:37:31',196960,'/lander-3'),
(467953,'2014-02-12 23:38:15',196961,'/lander-3'),
(467954,'2014-02-12 23:38:48',196959,'/products'),
(467955,'2014-02-12 23:40:35',196960,'/products'),
(467956,'2014-02-12 23:41:26',196960,'/the-original-mr-fuzzy'),
(467957,'2014-02-12 23:41:27',196962,'/lander-2'),
(467958,'2014-02-12 23:42:02',196959,'/the-forever-love-bear'),
(467959,'2014-02-12 23:42:12',196963,'/lander-2'),
(467960,'2014-02-12 23:43:48',196960,'/cart'),
(467961,'2014-02-12 23:44:26',196959,'/cart'),
(467962,'2014-02-12 23:45:26',196962,'/products'),
(467963,'2014-02-12 23:45:45',196959,'/shipping'),
(467964,'2014-02-12 23:46:30',196963,'/products'),
(467965,'2014-02-12 23:47:14',196964,'/lander-3'),
(467966,'2014-02-12 23:47:26',196965,'/lander-3'),
(467967,'2014-02-12 23:48:34',196962,'/the-forever-love-bear'),
(467968,'2014-02-12 23:48:35',196959,'/billing-2'),
(467969,'2014-02-12 23:49:28',196959,'/thank-you-for-your-order'),
(467970,'2014-02-12 23:49:57',196964,'/products'),
(467971,'2014-02-12 23:50:13',196966,'/lander-3'),
(467972,'2014-02-12 23:50:32',196963,'/the-birthday-sugar-panda'),
(467973,'2014-02-12 23:51:06',196963,'/cart'),
(467974,'2014-02-12 23:51:35',196963,'/shipping'),
(467975,'2014-02-12 23:51:37',196964,'/the-forever-love-bear'),
(467976,'2014-02-12 23:51:55',196967,'/home'),
(467977,'2014-02-12 23:52:25',196963,'/billing-2'),
(467978,'2014-02-12 23:56:22',196968,'/lander-3'),
(467979,'2014-02-12 23:56:54',196963,'/thank-you-for-your-order'),
(467980,'2014-02-12 23:57:10',196969,'/lander-3'),
(467981,'2014-02-12 23:58:32',196970,'/lander-4'),
(467982,'2014-02-12 23:59:39',196968,'/products'),
(467983,'2014-02-13 00:00:04',196968,'/the-forever-love-bear'),
(467984,'2014-02-13 00:02:05',196969,'/products'),
(467985,'2014-02-13 00:02:41',196968,'/cart'),
(467986,'2014-02-13 00:03:22',196969,'/the-original-mr-fuzzy'),
(467987,'2014-02-13 00:04:26',196968,'/shipping'),
(467988,'2014-02-13 00:05:38',196968,'/billing-2'),
(467989,'2014-02-13 00:07:50',196971,'/lander-2'),
(467990,'2014-02-13 00:09:15',196968,'/thank-you-for-your-order'),
(467991,'2014-02-13 00:09:23',196972,'/lander-3'),
(467992,'2014-02-13 00:12:25',196971,'/products'),
(467993,'2014-02-13 00:15:28',196973,'/lander-3'),
(467994,'2014-02-13 00:16:22',196974,'/lander-3'),
(467995,'2014-02-13 00:19:29',196975,'/home'),
(467996,'2014-02-13 00:19:51',196974,'/products'),
(467997,'2014-02-13 00:20:20',196974,'/the-forever-love-bear'),
(467998,'2014-02-13 00:24:24',196975,'/products'),
(467999,'2014-02-13 00:25:38',196976,'/lander-2'),
(468000,'2014-02-13 00:26:13',196976,'/products'),
(468001,'2014-02-13 00:26:25',196977,'/lander-3'),
(468002,'2014-02-13 00:28:38',196978,'/home'),
(468003,'2014-02-13 00:28:55',196976,'/the-forever-love-bear'),
(468004,'2014-02-13 00:28:55',196979,'/lander-4'),
(468005,'2014-02-13 00:31:58',196978,'/products'),
(468006,'2014-02-13 00:32:08',196980,'/lander-4'),
(468007,'2014-02-13 00:32:35',196976,'/cart'),
(468008,'2014-02-13 00:34:32',196981,'/lander-3'),
(468009,'2014-02-13 00:34:57',196978,'/the-forever-love-bear'),
(468010,'2014-02-13 00:35:55',196976,'/shipping'),
(468011,'2014-02-13 00:37:42',196978,'/cart'),
(468012,'2014-02-13 00:39:02',196982,'/lander-3'),
(468013,'2014-02-13 00:39:04',196976,'/billing-2'),
(468014,'2014-02-13 00:41:36',196978,'/shipping'),
(468015,'2014-02-13 00:43:06',196976,'/thank-you-for-your-order'),
(468016,'2014-02-13 00:44:43',196978,'/billing-2'),
(468017,'2014-02-13 00:46:06',196983,'/lander-3'),
(468018,'2014-02-13 00:48:50',196984,'/lander-3'),
(468019,'2014-02-13 00:49:46',196985,'/lander-2'),
(468020,'2014-02-13 00:51:49',196986,'/lander-3'),
(468021,'2014-02-13 00:55:47',196987,'/lander-3'),
(468022,'2014-02-13 00:58:20',196988,'/lander-3'),
(468023,'2014-02-13 00:59:41',196989,'/lander-4'),
(468024,'2014-02-13 01:01:12',196990,'/lander-3'),
(468025,'2014-02-13 01:02:18',196991,'/lander-4'),
(468026,'2014-02-13 01:04:50',196992,'/lander-4'),
(468027,'2014-02-13 01:05:44',196992,'/products'),
(468028,'2014-02-13 01:06:10',196991,'/products'),
(468029,'2014-02-13 01:07:14',196993,'/home'),
(468030,'2014-02-13 01:08:21',196991,'/the-birthday-sugar-panda'),
(468031,'2014-02-13 01:08:22',196993,'/products'),
(468032,'2014-02-13 01:10:04',196993,'/the-original-mr-fuzzy'),
(468033,'2014-02-13 01:12:24',196993,'/cart'),
(468034,'2014-02-13 01:13:40',196994,'/lander-2'),
(468035,'2014-02-13 01:15:00',196995,'/home'),
(468036,'2014-02-13 01:16:38',196995,'/products'),
(468037,'2014-02-13 01:16:57',196996,'/lander-2'),
(468038,'2014-02-13 01:18:19',196995,'/the-forever-love-bear'),
(468039,'2014-02-13 01:18:39',196997,'/home'),
(468040,'2014-02-13 01:19:04',196996,'/products'),
(468041,'2014-02-13 01:21:20',196995,'/cart'),
(468042,'2014-02-13 01:22:10',196996,'/the-forever-love-bear'),
(468043,'2014-02-13 01:23:23',196995,'/shipping'),
(468044,'2014-02-13 01:25:48',196998,'/lander-3'),
(468045,'2014-02-13 01:26:10',196996,'/cart'),
(468046,'2014-02-13 01:26:12',196995,'/billing-2'),
(468047,'2014-02-13 01:27:56',196996,'/shipping'),
(468048,'2014-02-13 01:29:06',196999,'/lander-4'),
(468049,'2014-02-13 01:29:29',196996,'/billing-2'),
(468050,'2014-02-13 01:29:58',196998,'/products'),
(468051,'2014-02-13 01:31:05',197000,'/lander-2'),
(468052,'2014-02-13 01:31:19',196998,'/the-forever-love-bear'),
(468053,'2014-02-13 01:33:05',196996,'/thank-you-for-your-order'),
(468054,'2014-02-13 01:33:23',197001,'/lander-3'),
(468055,'2014-02-13 01:34:25',197001,'/products'),
(468056,'2014-02-13 01:34:35',196998,'/cart'),
(468057,'2014-02-13 01:36:00',197001,'/the-forever-love-bear'),
(468058,'2014-02-13 01:36:57',196998,'/shipping'),
(468059,'2014-02-13 01:38:46',196998,'/billing-2'),
(468060,'2014-02-13 01:39:30',197002,'/lander-3'),
(468061,'2014-02-13 01:39:53',197001,'/cart'),
(468062,'2014-02-13 01:51:53',197003,'/lander-3'),
(468063,'2014-02-13 01:53:12',197004,'/lander-3'),
(468064,'2014-02-13 02:03:23',197005,'/lander-3'),
(468065,'2014-02-13 02:04:34',197006,'/lander-4'),
(468066,'2014-02-13 02:16:41',197007,'/home'),
(468067,'2014-02-13 02:18:50',197008,'/lander-3'),
(468068,'2014-02-13 02:19:00',197009,'/lander-3'),
(468069,'2014-02-13 02:30:39',197010,'/home'),
(468070,'2014-02-13 02:30:52',197011,'/lander-4'),
(468071,'2014-02-13 02:31:30',197011,'/products'),
(468072,'2014-02-13 02:31:39',197012,'/lander-3'),
(468073,'2014-02-13 02:35:08',197011,'/the-original-mr-fuzzy'),
(468074,'2014-02-13 02:35:11',197013,'/lander-2'),
(468075,'2014-02-13 02:37:40',197014,'/home'),
(468076,'2014-02-13 02:38:06',197015,'/lander-3'),
(468077,'2014-02-13 02:38:54',197013,'/products'),
(468078,'2014-02-13 02:43:13',197013,'/the-forever-love-bear'),
(468079,'2014-02-13 02:45:06',197013,'/cart'),
(468080,'2014-02-13 02:47:42',197013,'/shipping'),
(468081,'2014-02-13 02:48:56',197013,'/billing-2'),
(468082,'2014-02-13 02:54:14',197013,'/thank-you-for-your-order'),
(468083,'2014-02-13 02:55:42',197016,'/lander-4'),
(468084,'2014-02-13 03:03:49',197017,'/lander-2'),
(468085,'2014-02-13 03:06:31',197017,'/products'),
(468086,'2014-02-13 03:07:59',197018,'/lander-3'),
(468087,'2014-02-13 03:08:10',197017,'/the-forever-love-bear'),
(468088,'2014-02-13 03:09:10',197019,'/lander-2'),
(468089,'2014-02-13 03:13:14',197020,'/lander-4'),
(468090,'2014-02-13 03:17:57',197021,'/lander-4'),
(468091,'2014-02-13 03:18:48',197022,'/home'),
(468092,'2014-02-13 03:18:54',197021,'/products'),
(468093,'2014-02-13 03:20:53',197022,'/products'),
(468094,'2014-02-13 03:21:41',197022,'/the-birthday-sugar-panda'),
(468095,'2014-02-13 03:22:45',197021,'/the-forever-love-bear'),
(468096,'2014-02-13 03:30:29',197023,'/lander-3'),
(468097,'2014-02-13 03:34:18',197024,'/lander-2'),
(468098,'2014-02-13 03:36:11',197025,'/lander-2'),
(468099,'2014-02-13 03:39:26',197026,'/lander-3'),
(468100,'2014-02-13 03:46:28',197027,'/home'),
(468101,'2014-02-13 03:47:07',197028,'/home'),
(468102,'2014-02-13 03:50:40',197028,'/products'),
(468103,'2014-02-13 03:50:45',197027,'/products'),
(468104,'2014-02-13 03:51:48',197027,'/the-forever-love-bear'),
(468105,'2014-02-13 03:52:51',197027,'/cart'),
(468106,'2014-02-13 03:53:16',197028,'/the-forever-love-bear'),
(468107,'2014-02-13 03:54:18',197029,'/lander-2'),
(468108,'2014-02-13 03:56:05',197028,'/cart'),
(468109,'2014-02-13 03:58:06',197028,'/shipping'),
(468110,'2014-02-13 03:58:30',197028,'/billing-2'),
(468111,'2014-02-13 04:00:35',197030,'/lander-3'),
(468112,'2014-02-13 04:00:37',197031,'/home'),
(468113,'2014-02-13 04:02:16',197032,'/lander-2'),
(468114,'2014-02-13 04:03:12',197028,'/thank-you-for-your-order'),
(468115,'2014-02-13 04:03:14',197032,'/products'),
(468116,'2014-02-13 04:06:22',197031,'/products'),
(468117,'2014-02-13 04:07:07',197031,'/the-forever-love-bear'),
(468118,'2014-02-13 04:07:44',197032,'/the-original-mr-fuzzy'),
(468119,'2014-02-13 04:12:24',197033,'/lander-3'),
(468120,'2014-02-13 04:14:54',197034,'/home'),
(468121,'2014-02-13 04:16:04',197034,'/products'),
(468122,'2014-02-13 04:17:32',197035,'/lander-2'),
(468123,'2014-02-13 04:18:20',197036,'/home'),
(468124,'2014-02-13 04:18:27',197034,'/the-forever-love-bear'),
(468125,'2014-02-13 04:19:27',197037,'/home'),
(468126,'2014-02-13 04:19:29',197036,'/products'),
(468127,'2014-02-13 04:20:17',197037,'/products'),
(468128,'2014-02-13 04:21:20',197037,'/the-forever-love-bear'),
(468129,'2014-02-13 04:21:40',197034,'/cart'),
(468130,'2014-02-13 04:22:04',197036,'/the-forever-love-bear'),
(468131,'2014-02-13 04:23:36',197034,'/shipping'),
(468132,'2014-02-13 04:24:26',197034,'/billing-2'),
(468133,'2014-02-13 04:25:39',197036,'/cart'),
(468134,'2014-02-13 04:28:54',197036,'/shipping'),
(468135,'2014-02-13 04:32:06',197038,'/lander-3'),
(468136,'2014-02-13 04:34:37',197038,'/products'),
(468137,'2014-02-13 04:37:08',197039,'/lander-3'),
(468138,'2014-02-13 04:38:57',197040,'/lander-3'),
(468139,'2014-02-13 04:39:41',197041,'/lander-2'),
(468140,'2014-02-13 04:40:19',197040,'/products'),
(468141,'2014-02-13 04:41:47',197042,'/lander-3'),
(468142,'2014-02-13 04:42:02',197040,'/the-forever-love-bear'),
(468143,'2014-02-13 04:42:34',197040,'/cart'),
(468144,'2014-02-13 04:44:04',197041,'/products'),
(468145,'2014-02-13 04:44:49',197041,'/the-forever-love-bear'),
(468146,'2014-02-13 04:47:27',197042,'/products'),
(468147,'2014-02-13 04:49:45',197043,'/home'),
(468148,'2014-02-13 04:50:15',197042,'/the-forever-love-bear'),
(468149,'2014-02-13 04:52:40',197042,'/cart'),
(468150,'2014-02-13 04:54:32',197043,'/products'),
(468151,'2014-02-13 04:55:08',197044,'/lander-4'),
(468152,'2014-02-13 04:55:39',197042,'/shipping'),
(468153,'2014-02-13 04:56:25',197045,'/lander-3'),
(468154,'2014-02-13 04:57:11',197043,'/the-forever-love-bear'),
(468155,'2014-02-13 04:57:41',197044,'/products'),
(468156,'2014-02-13 04:58:18',197042,'/billing-2'),
(468157,'2014-02-13 04:59:16',197046,'/lander-3'),
(468158,'2014-02-13 05:02:16',197044,'/the-birthday-sugar-panda'),
(468159,'2014-02-13 05:09:22',197047,'/lander-4'),
(468160,'2014-02-13 05:11:37',197048,'/home'),
(468161,'2014-02-13 05:12:51',197047,'/products'),
(468162,'2014-02-13 05:14:18',197047,'/the-birthday-sugar-panda'),
(468163,'2014-02-13 05:18:45',197049,'/lander-3'),
(468164,'2014-02-13 05:22:12',197050,'/lander-2'),
(468165,'2014-02-13 05:22:59',197051,'/home'),
(468166,'2014-02-13 05:23:02',197052,'/lander-4'),
(468167,'2014-02-13 05:24:05',197053,'/home'),
(468168,'2014-02-13 05:25:59',197051,'/products'),
(468169,'2014-02-13 05:26:51',197050,'/products'),
(468170,'2014-02-13 05:28:06',197051,'/the-forever-love-bear'),
(468171,'2014-02-13 05:30:54',197051,'/cart'),
(468172,'2014-02-13 05:34:34',197054,'/home'),
(468173,'2014-02-13 05:38:45',197054,'/products'),
(468174,'2014-02-13 05:41:49',197055,'/lander-2'),
(468175,'2014-02-13 05:43:01',197055,'/products'),
(468176,'2014-02-13 05:44:36',197055,'/the-forever-love-bear'),
(468177,'2014-02-13 05:45:29',197056,'/home'),
(468178,'2014-02-13 05:47:07',197056,'/products'),
(468179,'2014-02-13 05:48:23',197056,'/the-forever-love-bear'),
(468180,'2014-02-13 05:51:03',197056,'/cart'),
(468181,'2014-02-13 05:51:44',197057,'/lander-4'),
(468182,'2014-02-13 05:52:19',197056,'/shipping'),
(468183,'2014-02-13 05:52:45',197058,'/lander-3'),
(468184,'2014-02-13 05:53:11',197058,'/products'),
(468185,'2014-02-13 05:53:53',197059,'/lander-3'),
(468186,'2014-02-13 05:53:58',197056,'/billing-2'),
(468187,'2014-02-13 05:58:48',197059,'/products'),
(468188,'2014-02-13 05:59:19',197060,'/home'),
(468189,'2014-02-13 05:59:44',197061,'/lander-2'),
(468190,'2014-02-13 06:00:11',197059,'/the-forever-love-bear'),
(468191,'2014-02-13 06:01:03',197059,'/cart'),
(468192,'2014-02-13 06:02:37',197061,'/products'),
(468193,'2014-02-13 06:03:09',197062,'/lander-4'),
(468194,'2014-02-13 06:04:35',197062,'/products'),
(468195,'2014-02-13 06:05:28',197061,'/the-forever-love-bear'),
(468196,'2014-02-13 06:05:35',197062,'/the-forever-love-bear'),
(468197,'2014-02-13 06:07:39',197062,'/cart'),
(468198,'2014-02-13 06:08:04',197063,'/home'),
(468199,'2014-02-13 06:08:16',197062,'/shipping'),
(468200,'2014-02-13 06:08:40',197061,'/cart'),
(468201,'2014-02-13 06:09:55',197064,'/lander-3'),
(468202,'2014-02-13 06:10:37',197065,'/home'),
(468203,'2014-02-13 06:11:09',197062,'/billing-2'),
(468204,'2014-02-13 06:14:25',197065,'/products'),
(468205,'2014-02-13 06:15:03',197065,'/the-original-mr-fuzzy'),
(468206,'2014-02-13 06:16:39',197066,'/lander-2'),
(468207,'2014-02-13 06:19:01',197065,'/cart'),
(468208,'2014-02-13 06:21:33',197065,'/shipping'),
(468209,'2014-02-13 06:21:58',197065,'/billing-2'),
(468210,'2014-02-13 06:24:23',197067,'/lander-3'),
(468211,'2014-02-13 06:26:41',197068,'/home'),
(468212,'2014-02-13 06:27:42',197069,'/lander-2'),
(468213,'2014-02-13 06:28:21',197070,'/home'),
(468214,'2014-02-13 06:30:47',197068,'/products'),
(468215,'2014-02-13 06:32:58',197071,'/lander-4'),
(468216,'2014-02-13 06:32:59',197072,'/lander-3'),
(468217,'2014-02-13 06:33:40',197072,'/products'),
(468218,'2014-02-13 06:33:44',197073,'/home'),
(468219,'2014-02-13 06:34:15',197074,'/lander-3'),
(468220,'2014-02-13 06:35:08',197068,'/the-original-mr-fuzzy'),
(468221,'2014-02-13 06:35:16',197071,'/products'),
(468222,'2014-02-13 06:37:13',197071,'/the-original-mr-fuzzy'),
(468223,'2014-02-13 06:44:35',197075,'/lander-3'),
(468224,'2014-02-13 06:44:48',197076,'/lander-4'),
(468225,'2014-02-13 06:46:17',197077,'/lander-4'),
(468226,'2014-02-13 06:46:28',197076,'/products'),
(468227,'2014-02-13 06:47:18',197076,'/the-forever-love-bear'),
(468228,'2014-02-13 06:49:33',197076,'/cart'),
(468229,'2014-02-13 06:50:04',197078,'/lander-2'),
(468230,'2014-02-13 06:52:53',197076,'/shipping'),
(468231,'2014-02-13 06:54:43',197076,'/billing-2'),
(468232,'2014-02-13 06:55:02',197079,'/lander-4'),
(468233,'2014-02-13 06:56:36',197076,'/thank-you-for-your-order'),
(468234,'2014-02-13 06:58:38',197079,'/products'),
(468235,'2014-02-13 07:01:09',197079,'/the-birthday-sugar-panda'),
(468236,'2014-02-13 07:02:18',197080,'/lander-4'),
(468237,'2014-02-13 07:03:43',197079,'/cart'),
(468238,'2014-02-13 07:05:18',197079,'/shipping'),
(468239,'2014-02-13 07:07:04',197079,'/billing-2'),
(468240,'2014-02-13 07:10:35',197081,'/lander-4'),
(468241,'2014-02-13 07:11:47',197082,'/lander-4'),
(468242,'2014-02-13 07:12:16',197079,'/thank-you-for-your-order'),
(468243,'2014-02-13 07:13:03',197083,'/lander-3'),
(468244,'2014-02-13 07:13:22',197082,'/products'),
(468245,'2014-02-13 07:13:42',197083,'/products'),
(468246,'2014-02-13 07:14:46',197082,'/the-forever-love-bear'),
(468247,'2014-02-13 07:15:48',197081,'/products'),
(468248,'2014-02-13 07:16:45',197081,'/the-forever-love-bear'),
(468249,'2014-02-13 07:17:34',197083,'/the-forever-love-bear'),
(468250,'2014-02-13 07:18:48',197081,'/cart'),
(468251,'2014-02-13 07:19:01',197084,'/lander-3'),
(468252,'2014-02-13 07:19:50',197085,'/home'),
(468253,'2014-02-13 07:26:02',197086,'/lander-3'),
(468254,'2014-02-13 07:26:26',197087,'/lander-4'),
(468255,'2014-02-13 07:27:25',197088,'/lander-4'),
(468256,'2014-02-13 07:28:02',197088,'/products'),
(468257,'2014-02-13 07:29:38',197089,'/home'),
(468258,'2014-02-13 07:29:41',197088,'/the-forever-love-bear'),
(468259,'2014-02-13 07:32:24',197090,'/lander-2'),
(468260,'2014-02-13 07:36:43',197091,'/lander-2'),
(468261,'2014-02-13 07:37:13',197092,'/lander-4'),
(468262,'2014-02-13 07:38:46',197092,'/products'),
(468263,'2014-02-13 07:40:44',197093,'/lander-2'),
(468264,'2014-02-13 07:41:29',197093,'/products'),
(468265,'2014-02-13 07:42:20',197093,'/the-original-mr-fuzzy'),
(468266,'2014-02-13 07:44:26',197093,'/cart'),
(468267,'2014-02-13 07:45:13',197094,'/lander-2'),
(468268,'2014-02-13 07:45:20',197095,'/home'),
(468269,'2014-02-13 07:45:37',197093,'/shipping'),
(468270,'2014-02-13 07:48:38',197093,'/billing-2'),
(468271,'2014-02-13 07:48:46',197095,'/products'),
(468272,'2014-02-13 07:49:22',197096,'/lander-2'),
(468273,'2014-02-13 07:52:13',197095,'/the-forever-love-bear'),
(468274,'2014-02-13 07:52:48',197093,'/thank-you-for-your-order'),
(468275,'2014-02-13 07:53:28',197097,'/home'),
(468276,'2014-02-13 07:53:34',197098,'/lander-3'),
(468277,'2014-02-13 07:54:09',197096,'/products'),
(468278,'2014-02-13 07:55:20',197096,'/the-forever-love-bear'),
(468279,'2014-02-13 07:55:23',197099,'/home'),
(468280,'2014-02-13 07:55:33',197100,'/lander-3'),
(468281,'2014-02-13 07:56:15',197098,'/products'),
(468282,'2014-02-13 07:57:46',197099,'/products'),
(468283,'2014-02-13 07:58:16',197100,'/products'),
(468284,'2014-02-13 07:59:18',197096,'/cart'),
(468285,'2014-02-13 07:59:18',197101,'/lander-4'),
(468286,'2014-02-13 07:59:30',197102,'/lander-4'),
(468287,'2014-02-13 08:00:04',197096,'/shipping'),
(468288,'2014-02-13 08:00:46',197096,'/billing-2'),
(468289,'2014-02-13 08:01:15',197103,'/lander-3'),
(468290,'2014-02-13 08:01:56',197099,'/the-forever-love-bear'),
(468291,'2014-02-13 08:02:01',197100,'/the-forever-love-bear'),
(468292,'2014-02-13 08:02:18',197104,'/lander-3'),
(468293,'2014-02-13 08:03:10',197105,'/home'),
(468294,'2014-02-13 08:04:06',197099,'/cart'),
(468295,'2014-02-13 08:04:11',197103,'/products'),
(468296,'2014-02-13 08:05:25',197096,'/thank-you-for-your-order'),
(468297,'2014-02-13 08:05:49',197103,'/the-forever-love-bear'),
(468298,'2014-02-13 08:06:18',197106,'/lander-3'),
(468299,'2014-02-13 08:06:35',197105,'/products'),
(468300,'2014-02-13 08:07:37',197105,'/the-birthday-sugar-panda'),
(468301,'2014-02-13 08:09:24',197107,'/lander-2'),
(468302,'2014-02-13 08:09:45',197105,'/cart'),
(468303,'2014-02-13 08:09:56',197108,'/lander-4'),
(468304,'2014-02-13 08:12:26',197109,'/lander-2'),
(468305,'2014-02-13 08:12:39',197110,'/lander-2'),
(468306,'2014-02-13 08:13:20',197105,'/shipping'),
(468307,'2014-02-13 08:16:10',197105,'/billing-2'),
(468308,'2014-02-13 08:16:28',197111,'/lander-3'),
(468309,'2014-02-13 08:16:42',197112,'/lander-3'),
(468310,'2014-02-13 08:18:53',197113,'/lander-3'),
(468311,'2014-02-13 08:19:13',197114,'/lander-2'),
(468312,'2014-02-13 08:20:05',197115,'/lander-2'),
(468313,'2014-02-13 08:20:27',197116,'/lander-2'),
(468314,'2014-02-13 08:20:40',197117,'/lander-2'),
(468315,'2014-02-13 08:22:15',197113,'/products'),
(468316,'2014-02-13 08:22:26',197117,'/products'),
(468317,'2014-02-13 08:23:24',197116,'/products'),
(468318,'2014-02-13 08:23:49',197117,'/the-forever-love-bear'),
(468319,'2014-02-13 08:24:32',197118,'/home'),
(468320,'2014-02-13 08:26:44',197113,'/the-forever-love-bear'),
(468321,'2014-02-13 08:27:31',197119,'/lander-4'),
(468322,'2014-02-13 08:28:17',197120,'/lander-2'),
(468323,'2014-02-13 08:29:05',197121,'/lander-3'),
(468324,'2014-02-13 08:30:29',197119,'/products'),
(468325,'2014-02-13 08:30:38',197120,'/products'),
(468326,'2014-02-13 08:31:15',197122,'/lander-2'),
(468327,'2014-02-13 08:31:32',197121,'/products'),
(468328,'2014-02-13 08:32:32',197119,'/the-original-mr-fuzzy'),
(468329,'2014-02-13 08:33:00',197121,'/the-forever-love-bear'),
(468330,'2014-02-13 08:33:40',197123,'/lander-2'),
(468331,'2014-02-13 08:35:01',197124,'/lander-3'),
(468332,'2014-02-13 08:35:05',197125,'/home'),
(468333,'2014-02-13 08:35:41',197122,'/products'),
(468334,'2014-02-13 08:36:33',197126,'/lander-3'),
(468335,'2014-02-13 08:36:35',197122,'/the-forever-love-bear'),
(468336,'2014-02-13 08:36:48',197121,'/cart'),
(468337,'2014-02-13 08:36:50',197127,'/home'),
(468338,'2014-02-13 08:37:00',197128,'/lander-3'),
(468339,'2014-02-13 08:37:45',197121,'/shipping'),
(468340,'2014-02-13 08:37:59',197129,'/lander-4'),
(468341,'2014-02-13 08:38:31',197130,'/lander-2'),
(468342,'2014-02-13 08:39:08',197131,'/lander-3'),
(468343,'2014-02-13 08:40:16',197132,'/lander-4'),
(468344,'2014-02-13 08:40:19',197124,'/products'),
(468345,'2014-02-13 08:40:44',197121,'/billing-2'),
(468346,'2014-02-13 08:41:10',197131,'/products'),
(468347,'2014-02-13 08:42:02',197133,'/lander-2'),
(468348,'2014-02-13 08:42:05',197128,'/products'),
(468349,'2014-02-13 08:42:10',197134,'/lander-2'),
(468350,'2014-02-13 08:42:43',197130,'/products'),
(468351,'2014-02-13 08:43:29',197132,'/products'),
(468352,'2014-02-13 08:43:47',197129,'/products'),
(468353,'2014-02-13 08:44:04',197134,'/products'),
(468354,'2014-02-13 08:44:05',197135,'/home'),
(468355,'2014-02-13 08:44:28',197129,'/the-original-mr-fuzzy'),
(468356,'2014-02-13 08:45:11',197135,'/products'),
(468357,'2014-02-13 08:45:36',197136,'/lander-2'),
(468358,'2014-02-13 08:45:42',197121,'/thank-you-for-your-order'),
(468359,'2014-02-13 08:46:08',197132,'/the-forever-love-bear'),
(468360,'2014-02-13 08:46:08',197134,'/the-forever-love-bear'),
(468361,'2014-02-13 08:46:20',197128,'/the-forever-love-bear'),
(468362,'2014-02-13 08:46:21',197130,'/the-forever-love-bear'),
(468363,'2014-02-13 08:47:26',197136,'/products'),
(468364,'2014-02-13 08:47:33',197128,'/cart'),
(468365,'2014-02-13 08:47:55',197130,'/cart'),
(468366,'2014-02-13 08:48:22',197128,'/shipping'),
(468367,'2014-02-13 08:48:27',197137,'/home'),
(468368,'2014-02-13 08:48:48',197130,'/shipping'),
(468369,'2014-02-13 08:49:35',197136,'/the-forever-love-bear'),
(468370,'2014-02-13 08:49:52',197134,'/cart'),
(468371,'2014-02-13 08:51:34',197128,'/billing-2'),
(468372,'2014-02-13 08:54:23',197138,'/lander-3'),
(468373,'2014-02-13 08:55:26',197139,'/lander-2'),
(468374,'2014-02-13 08:56:41',197128,'/thank-you-for-your-order'),
(468375,'2014-02-13 08:56:58',197140,'/lander-3'),
(468376,'2014-02-13 08:57:57',197141,'/home'),
(468377,'2014-02-13 08:58:27',197138,'/products'),
(468378,'2014-02-13 08:59:17',197142,'/lander-2'),
(468379,'2014-02-13 08:59:44',197140,'/products'),
(468380,'2014-02-13 08:59:53',197143,'/lander-3'),
(468381,'2014-02-13 09:02:54',197144,'/home'),
(468382,'2014-02-13 09:06:50',197145,'/lander-2'),
(468383,'2014-02-13 09:07:37',197146,'/lander-3'),
(468384,'2014-02-13 09:09:04',197147,'/lander-2'),
(468385,'2014-02-13 09:10:04',197147,'/products'),
(468386,'2014-02-13 09:10:07',197148,'/lander-2'),
(468387,'2014-02-13 09:10:26',197149,'/lander-2'),
(468388,'2014-02-13 09:11:03',197145,'/products'),
(468389,'2014-02-13 09:12:35',197150,'/lander-2'),
(468390,'2014-02-13 09:12:40',197146,'/products'),
(468391,'2014-02-13 09:13:42',197147,'/the-forever-love-bear'),
(468392,'2014-02-13 09:14:07',197151,'/lander-2'),
(468393,'2014-02-13 09:14:16',197146,'/the-forever-love-bear'),
(468394,'2014-02-13 09:14:21',197152,'/lander-4'),
(468395,'2014-02-13 09:14:49',197153,'/lander-3'),
(468396,'2014-02-13 09:15:22',197145,'/the-forever-love-bear'),
(468397,'2014-02-13 09:17:02',197154,'/home'),
(468398,'2014-02-13 09:17:26',197155,'/lander-2'),
(468399,'2014-02-13 09:17:28',197156,'/lander-2'),
(468400,'2014-02-13 09:17:56',197156,'/products'),
(468401,'2014-02-13 09:18:01',197155,'/products'),
(468402,'2014-02-13 09:18:33',197157,'/lander-2'),
(468403,'2014-02-13 09:18:41',197158,'/lander-4'),
(468404,'2014-02-13 09:19:23',197154,'/products'),
(468405,'2014-02-13 09:19:39',197155,'/the-forever-love-bear'),
(468406,'2014-02-13 09:19:39',197159,'/lander-3'),
(468407,'2014-02-13 09:20:44',197160,'/lander-3'),
(468408,'2014-02-13 09:21:40',197156,'/the-forever-love-bear'),
(468409,'2014-02-13 09:22:18',197155,'/cart'),
(468410,'2014-02-13 09:23:17',197156,'/cart'),
(468411,'2014-02-13 09:23:24',197161,'/home'),
(468412,'2014-02-13 09:23:43',197154,'/the-forever-love-bear'),
(468413,'2014-02-13 09:24:19',197157,'/products'),
(468414,'2014-02-13 09:24:37',197157,'/the-original-mr-fuzzy'),
(468415,'2014-02-13 09:27:43',197162,'/lander-3'),
(468416,'2014-02-13 09:27:57',197157,'/cart'),
(468417,'2014-02-13 09:28:05',197163,'/home'),
(468418,'2014-02-13 09:28:18',197164,'/lander-4'),
(468419,'2014-02-13 09:28:20',197165,'/lander-3'),
(468420,'2014-02-13 09:29:29',197166,'/home'),
(468421,'2014-02-13 09:29:46',197167,'/home'),
(468422,'2014-02-13 09:30:07',197165,'/products'),
(468423,'2014-02-13 09:31:47',197168,'/lander-2'),
(468424,'2014-02-13 09:32:13',197168,'/products'),
(468425,'2014-02-13 09:32:16',197165,'/the-original-mr-fuzzy'),
(468426,'2014-02-13 09:32:47',197168,'/the-forever-love-bear'),
(468427,'2014-02-13 09:32:52',197169,'/lander-4'),
(468428,'2014-02-13 09:33:14',197163,'/products'),
(468429,'2014-02-13 09:33:17',197168,'/cart'),
(468430,'2014-02-13 09:33:27',197169,'/products'),
(468431,'2014-02-13 09:33:36',197167,'/products'),
(468432,'2014-02-13 09:33:58',197169,'/the-forever-love-bear'),
(468433,'2014-02-13 09:34:08',197170,'/lander-2'),
(468434,'2014-02-13 09:34:55',197168,'/shipping'),
(468435,'2014-02-13 09:35:18',197171,'/lander-3'),
(468436,'2014-02-13 09:35:48',197168,'/billing-2'),
(468437,'2014-02-13 09:36:07',197172,'/lander-3'),
(468438,'2014-02-13 09:36:33',197163,'/the-forever-love-bear'),
(468439,'2014-02-13 09:36:33',197173,'/lander-2'),
(468440,'2014-02-13 09:36:59',197169,'/cart'),
(468441,'2014-02-13 09:37:24',197170,'/products'),
(468442,'2014-02-13 09:38:05',197170,'/the-forever-love-bear'),
(468443,'2014-02-13 09:38:35',197169,'/shipping'),
(468444,'2014-02-13 09:38:55',197169,'/billing-2'),
(468445,'2014-02-13 09:39:10',197174,'/lander-2'),
(468446,'2014-02-13 09:39:24',197175,'/lander-3'),
(468447,'2014-02-13 09:39:39',197176,'/lander-4'),
(468448,'2014-02-13 09:40:19',197170,'/cart'),
(468449,'2014-02-13 09:40:45',197168,'/thank-you-for-your-order'),
(468450,'2014-02-13 09:41:12',197174,'/products'),
(468451,'2014-02-13 09:42:08',197176,'/products'),
(468452,'2014-02-13 09:42:32',197169,'/thank-you-for-your-order'),
(468453,'2014-02-13 09:42:48',197174,'/the-forever-love-bear'),
(468454,'2014-02-13 09:43:07',197170,'/shipping'),
(468455,'2014-02-13 09:43:09',197177,'/lander-3'),
(468456,'2014-02-13 09:43:12',197178,'/lander-3'),
(468457,'2014-02-13 09:43:25',197176,'/the-forever-love-bear'),
(468458,'2014-02-13 09:43:59',197179,'/home'),
(468459,'2014-02-13 09:44:28',197174,'/cart'),
(468460,'2014-02-13 09:44:37',197180,'/home'),
(468461,'2014-02-13 09:44:40',197176,'/cart'),
(468462,'2014-02-13 09:44:44',197170,'/billing-2'),
(468463,'2014-02-13 09:45:07',197180,'/products'),
(468464,'2014-02-13 09:46:07',197174,'/shipping'),
(468465,'2014-02-13 09:46:27',197180,'/the-forever-love-bear'),
(468466,'2014-02-13 09:46:41',197181,'/lander-3'),
(468467,'2014-02-13 09:46:59',197174,'/billing-2'),
(468468,'2014-02-13 09:47:26',197170,'/thank-you-for-your-order'),
(468469,'2014-02-13 09:47:48',197176,'/shipping'),
(468470,'2014-02-13 09:49:05',197174,'/thank-you-for-your-order'),
(468471,'2014-02-13 09:49:55',197176,'/billing-2'),
(468472,'2014-02-13 09:50:30',197181,'/products'),
(468473,'2014-02-13 09:50:33',197182,'/lander-2'),
(468474,'2014-02-13 09:50:43',197183,'/lander-3'),
(468475,'2014-02-13 09:52:26',197184,'/home'),
(468476,'2014-02-13 09:52:44',197182,'/products'),
(468477,'2014-02-13 09:52:51',197185,'/lander-3'),
(468478,'2014-02-13 09:53:30',197186,'/home'),
(468479,'2014-02-13 09:53:50',197184,'/products'),
(468480,'2014-02-13 09:54:01',197187,'/lander-3'),
(468481,'2014-02-13 09:54:42',197187,'/products'),
(468482,'2014-02-13 09:55:20',197182,'/the-forever-love-bear'),
(468483,'2014-02-13 09:55:23',197188,'/home'),
(468484,'2014-02-13 09:55:26',197189,'/home'),
(468485,'2014-02-13 09:55:59',197190,'/lander-4'),
(468486,'2014-02-13 09:56:03',197191,'/lander-4'),
(468487,'2014-02-13 09:56:10',197182,'/cart'),
(468488,'2014-02-13 09:57:01',197186,'/products'),
(468489,'2014-02-13 09:57:02',197188,'/products'),
(468490,'2014-02-13 09:57:24',197188,'/the-forever-love-bear'),
(468491,'2014-02-13 09:58:08',197184,'/the-forever-love-bear'),
(468492,'2014-02-13 09:58:09',197186,'/the-forever-love-bear'),
(468493,'2014-02-13 09:58:11',197189,'/products'),
(468494,'2014-02-13 09:58:31',197185,'/products'),
(468495,'2014-02-13 09:59:21',197182,'/shipping'),
(468496,'2014-02-13 09:59:40',197191,'/products'),
(468497,'2014-02-13 10:00:21',197192,'/lander-3'),
(468498,'2014-02-13 10:00:46',197189,'/the-forever-love-bear'),
(468499,'2014-02-13 10:01:00',197188,'/cart'),
(468500,'2014-02-13 10:01:20',197189,'/cart'),
(468501,'2014-02-13 10:01:48',197184,'/cart'),
(468502,'2014-02-13 10:02:07',197193,'/lander-2'),
(468503,'2014-02-13 10:02:07',197194,'/home'),
(468504,'2014-02-13 10:02:26',197191,'/the-original-mr-fuzzy'),
(468505,'2014-02-13 10:02:31',197195,'/lander-4'),
(468506,'2014-02-13 10:02:55',197196,'/lander-3'),
(468507,'2014-02-13 10:02:59',197197,'/lander-4'),
(468508,'2014-02-13 10:03:08',197185,'/the-forever-love-bear'),
(468509,'2014-02-13 10:03:09',197198,'/home'),
(468510,'2014-02-13 10:03:37',197188,'/shipping'),
(468511,'2014-02-13 10:03:57',197185,'/cart'),
(468512,'2014-02-13 10:04:32',197189,'/shipping'),
(468513,'2014-02-13 10:05:25',197188,'/billing-2'),
(468514,'2014-02-13 10:06:00',197192,'/products'),
(468515,'2014-02-13 10:06:34',197198,'/products'),
(468516,'2014-02-13 10:06:51',197189,'/billing-2'),
(468517,'2014-02-13 10:07:01',197199,'/lander-4'),
(468518,'2014-02-13 10:07:28',197200,'/lander-3'),
(468519,'2014-02-13 10:07:56',197198,'/the-original-mr-fuzzy'),
(468520,'2014-02-13 10:08:15',197201,'/lander-2'),
(468521,'2014-02-13 10:08:25',197202,'/lander-2'),
(468522,'2014-02-13 10:08:41',197189,'/thank-you-for-your-order'),
(468523,'2014-02-13 10:09:24',197203,'/lander-3'),
(468524,'2014-02-13 10:09:50',197204,'/lander-2'),
(468525,'2014-02-13 10:10:27',197198,'/cart'),
(468526,'2014-02-13 10:11:01',197205,'/lander-2'),
(468527,'2014-02-13 10:11:49',197204,'/products'),
(468528,'2014-02-13 10:12:46',197206,'/lander-2'),
(468529,'2014-02-13 10:13:27',197203,'/products'),
(468530,'2014-02-13 10:14:53',197207,'/lander-4'),
(468531,'2014-02-13 10:15:11',197205,'/products'),
(468532,'2014-02-13 10:15:45',197205,'/the-forever-love-bear'),
(468533,'2014-02-13 10:15:53',197208,'/lander-4'),
(468534,'2014-02-13 10:16:12',197203,'/the-original-mr-fuzzy'),
(468535,'2014-02-13 10:17:15',197209,'/lander-3'),
(468536,'2014-02-13 10:19:19',197210,'/lander-2'),
(468537,'2014-02-13 10:20:07',197210,'/products'),
(468538,'2014-02-13 10:20:32',197211,'/lander-3'),
(468539,'2014-02-13 10:22:40',197212,'/home'),
(468540,'2014-02-13 10:22:44',197213,'/lander-2'),
(468541,'2014-02-13 10:22:45',197214,'/lander-3'),
(468542,'2014-02-13 10:23:08',197214,'/products'),
(468543,'2014-02-13 10:23:13',197215,'/lander-4'),
(468544,'2014-02-13 10:23:17',197216,'/home'),
(468545,'2014-02-13 10:23:18',197210,'/the-birthday-sugar-panda'),
(468546,'2014-02-13 10:23:38',197216,'/products'),
(468547,'2014-02-13 10:23:47',197212,'/products'),
(468548,'2014-02-13 10:24:29',197212,'/the-birthday-sugar-panda'),
(468549,'2014-02-13 10:25:02',197217,'/lander-3'),
(468550,'2014-02-13 10:25:31',197218,'/lander-4'),
(468551,'2014-02-13 10:26:08',197216,'/the-forever-love-bear'),
(468552,'2014-02-13 10:26:31',197210,'/cart'),
(468553,'2014-02-13 10:26:39',197219,'/lander-2'),
(468554,'2014-02-13 10:26:50',197220,'/lander-2'),
(468555,'2014-02-13 10:27:16',197218,'/products'),
(468556,'2014-02-13 10:27:56',197221,'/lander-2'),
(468557,'2014-02-13 10:28:37',197218,'/the-forever-love-bear'),
(468558,'2014-02-13 10:28:48',197222,'/home'),
(468559,'2014-02-13 10:28:51',197223,'/lander-3'),
(468560,'2014-02-13 10:29:12',197224,'/lander-3'),
(468561,'2014-02-13 10:29:32',197219,'/products'),
(468562,'2014-02-13 10:29:32',197221,'/products'),
(468563,'2014-02-13 10:29:32',197225,'/lander-4'),
(468564,'2014-02-13 10:29:59',197222,'/products'),
(468565,'2014-02-13 10:30:01',197221,'/the-forever-love-bear'),
(468566,'2014-02-13 10:30:04',197226,'/lander-3'),
(468567,'2014-02-13 10:31:05',197223,'/products'),
(468568,'2014-02-13 10:31:14',197220,'/products'),
(468569,'2014-02-13 10:32:57',197219,'/the-forever-love-bear'),
(468570,'2014-02-13 10:33:33',197227,'/lander-3'),
(468571,'2014-02-13 10:33:44',197228,'/lander-4'),
(468572,'2014-02-13 10:33:46',197219,'/cart'),
(468573,'2014-02-13 10:34:23',197219,'/shipping'),
(468574,'2014-02-13 10:34:35',197223,'/the-forever-love-bear'),
(468575,'2014-02-13 10:35:06',197229,'/home'),
(468576,'2014-02-13 10:35:06',197230,'/lander-2'),
(468577,'2014-02-13 10:35:12',197220,'/the-forever-love-bear'),
(468578,'2014-02-13 10:35:26',197231,'/lander-2'),
(468579,'2014-02-13 10:36:28',197220,'/cart'),
(468580,'2014-02-13 10:37:34',197227,'/products'),
(468581,'2014-02-13 10:38:45',197232,'/lander-3'),
(468582,'2014-02-13 10:39:37',197233,'/lander-2'),
(468583,'2014-02-13 10:40:07',197227,'/the-original-mr-fuzzy'),
(468584,'2014-02-13 10:40:29',197234,'/lander-3'),
(468585,'2014-02-13 10:41:04',197235,'/lander-4'),
(468586,'2014-02-13 10:41:44',197236,'/lander-2'),
(468587,'2014-02-13 10:43:20',197237,'/lander-2'),
(468588,'2014-02-13 10:43:38',197227,'/cart'),
(468589,'2014-02-13 10:43:40',197238,'/lander-3'),
(468590,'2014-02-13 10:43:44',197236,'/products'),
(468591,'2014-02-13 10:44:00',197227,'/shipping'),
(468592,'2014-02-13 10:44:55',197239,'/lander-3'),
(468593,'2014-02-13 10:45:46',197236,'/the-original-mr-fuzzy'),
(468594,'2014-02-13 10:46:01',197240,'/lander-2'),
(468595,'2014-02-13 10:46:15',197237,'/products'),
(468596,'2014-02-13 10:46:57',197227,'/billing-2'),
(468597,'2014-02-13 10:47:44',197241,'/home'),
(468598,'2014-02-13 10:48:11',197236,'/cart'),
(468599,'2014-02-13 10:48:28',197237,'/the-forever-love-bear'),
(468600,'2014-02-13 10:48:47',197240,'/products'),
(468601,'2014-02-13 10:49:09',197240,'/the-forever-love-bear'),
(468602,'2014-02-13 10:49:18',197227,'/thank-you-for-your-order'),
(468603,'2014-02-13 10:49:53',197242,'/lander-4'),
(468604,'2014-02-13 10:49:54',197243,'/lander-4'),
(468605,'2014-02-13 10:50:14',197240,'/cart'),
(468606,'2014-02-13 10:50:48',197242,'/products'),
(468607,'2014-02-13 10:53:07',197244,'/home'),
(468608,'2014-02-13 10:53:27',197240,'/shipping'),
(468609,'2014-02-13 10:54:54',197243,'/products'),
(468610,'2014-02-13 10:55:03',197240,'/billing-2'),
(468611,'2014-02-13 10:56:09',197245,'/lander-4'),
(468612,'2014-02-13 10:56:17',197246,'/lander-2'),
(468613,'2014-02-13 10:56:25',197247,'/lander-2'),
(468614,'2014-02-13 10:56:28',197248,'/home'),
(468615,'2014-02-13 10:56:46',197249,'/home'),
(468616,'2014-02-13 10:57:11',197244,'/products'),
(468617,'2014-02-13 10:57:45',197248,'/products'),
(468618,'2014-02-13 10:58:38',197243,'/the-forever-love-bear'),
(468619,'2014-02-13 10:59:25',197250,'/lander-2'),
(468620,'2014-02-13 11:00:01',197243,'/cart'),
(468621,'2014-02-13 11:00:44',197240,'/thank-you-for-your-order'),
(468622,'2014-02-13 11:01:16',197244,'/the-original-mr-fuzzy'),
(468623,'2014-02-13 11:02:14',197249,'/products'),
(468624,'2014-02-13 11:02:19',197248,'/the-forever-love-bear'),
(468625,'2014-02-13 11:03:17',197251,'/home'),
(468626,'2014-02-13 11:03:17',197252,'/lander-3'),
(468627,'2014-02-13 11:03:43',197249,'/the-forever-love-bear'),
(468628,'2014-02-13 11:04:33',197244,'/cart'),
(468629,'2014-02-13 11:04:35',197249,'/cart'),
(468630,'2014-02-13 11:04:47',197253,'/lander-3'),
(468631,'2014-02-13 11:04:54',197244,'/shipping'),
(468632,'2014-02-13 11:05:23',197254,'/lander-4'),
(468633,'2014-02-13 11:05:33',197255,'/lander-4'),
(468634,'2014-02-13 11:05:44',197256,'/lander-2'),
(468635,'2014-02-13 11:05:46',197257,'/lander-4'),
(468636,'2014-02-13 11:05:47',197258,'/lander-2'),
(468637,'2014-02-13 11:06:01',197259,'/lander-4'),
(468638,'2014-02-13 11:06:23',197260,'/lander-2'),
(468639,'2014-02-13 11:06:37',197244,'/billing-2'),
(468640,'2014-02-13 11:06:46',197261,'/lander-3'),
(468641,'2014-02-13 11:07:11',197258,'/products'),
(468642,'2014-02-13 11:07:14',197251,'/products'),
(468643,'2014-02-13 11:08:45',197253,'/products'),
(468644,'2014-02-13 11:08:47',197255,'/products'),
(468645,'2014-02-13 11:09:06',197262,'/lander-2'),
(468646,'2014-02-13 11:09:10',197257,'/products'),
(468647,'2014-02-13 11:09:21',197263,'/lander-4'),
(468648,'2014-02-13 11:09:30',197259,'/products'),
(468649,'2014-02-13 11:09:31',197251,'/the-forever-love-bear'),
(468650,'2014-02-13 11:09:32',197264,'/lander-4'),
(468651,'2014-02-13 11:10:46',197256,'/products'),
(468652,'2014-02-13 11:10:47',197265,'/lander-2'),
(468653,'2014-02-13 11:10:52',197266,'/lander-4'),
(468654,'2014-02-13 11:10:55',197251,'/cart'),
(468655,'2014-02-13 11:11:05',197253,'/the-original-mr-fuzzy'),
(468656,'2014-02-13 11:11:24',197267,'/lander-2'),
(468657,'2014-02-13 11:11:34',197257,'/the-forever-love-bear'),
(468658,'2014-02-13 11:11:43',197259,'/the-original-mr-fuzzy'),
(468659,'2014-02-13 11:11:46',197258,'/the-original-mr-fuzzy'),
(468660,'2014-02-13 11:12:03',197267,'/products'),
(468661,'2014-02-13 11:12:16',197258,'/cart'),
(468662,'2014-02-13 11:12:47',197264,'/products'),
(468663,'2014-02-13 11:13:10',197256,'/the-original-mr-fuzzy'),
(468664,'2014-02-13 11:13:22',197255,'/the-forever-love-bear'),
(468665,'2014-02-13 11:13:50',197268,'/home'),
(468666,'2014-02-13 11:13:59',197269,'/home'),
(468667,'2014-02-13 11:14:17',197264,'/the-original-mr-fuzzy'),
(468668,'2014-02-13 11:14:37',197267,'/the-birthday-sugar-panda'),
(468669,'2014-02-13 11:14:44',197258,'/shipping'),
(468670,'2014-02-13 11:15:18',197258,'/billing-2'),
(468671,'2014-02-13 11:15:29',197264,'/cart'),
(468672,'2014-02-13 11:15:33',197265,'/products'),
(468673,'2014-02-13 11:15:54',197270,'/home'),
(468674,'2014-02-13 11:16:08',197265,'/the-birthday-sugar-panda'),
(468675,'2014-02-13 11:16:31',197271,'/lander-2'),
(468676,'2014-02-13 11:17:12',197272,'/lander-4'),
(468677,'2014-02-13 11:17:18',197255,'/cart'),
(468678,'2014-02-13 11:19:18',197264,'/shipping'),
(468679,'2014-02-13 11:19:28',197268,'/products'),
(468680,'2014-02-13 11:21:30',197268,'/the-forever-love-bear'),
(468681,'2014-02-13 11:22:26',197264,'/billing-2'),
(468682,'2014-02-13 11:23:14',197273,'/lander-2'),
(468683,'2014-02-13 11:23:48',197274,'/home'),
(468684,'2014-02-13 11:24:15',197275,'/lander-2'),
(468685,'2014-02-13 11:24:42',197275,'/products'),
(468686,'2014-02-13 11:24:42',197276,'/lander-2'),
(468687,'2014-02-13 11:24:47',197274,'/products'),
(468688,'2014-02-13 11:25:48',197277,'/lander-3'),
(468689,'2014-02-13 11:26:52',197278,'/lander-4'),
(468690,'2014-02-13 11:26:57',197274,'/the-birthday-sugar-panda'),
(468691,'2014-02-13 11:27:35',197264,'/thank-you-for-your-order'),
(468692,'2014-02-13 11:29:14',197275,'/the-forever-love-bear'),
(468693,'2014-02-13 11:29:36',197279,'/lander-3'),
(468694,'2014-02-13 11:29:42',197275,'/cart'),
(468695,'2014-02-13 11:30:17',197275,'/shipping'),
(468696,'2014-02-13 11:31:31',197280,'/lander-2'),
(468697,'2014-02-13 11:32:34',197281,'/lander-2'),
(468698,'2014-02-13 11:32:53',197280,'/products'),
(468699,'2014-02-13 11:33:27',197282,'/lander-4'),
(468700,'2014-02-13 11:35:34',197280,'/the-forever-love-bear'),
(468701,'2014-02-13 11:35:53',197283,'/lander-4'),
(468702,'2014-02-13 11:36:48',197284,'/lander-4'),
(468703,'2014-02-13 11:37:29',197280,'/cart'),
(468704,'2014-02-13 11:37:44',197285,'/lander-3'),
(468705,'2014-02-13 11:39:23',197280,'/shipping'),
(468706,'2014-02-13 11:39:23',197286,'/lander-4'),
(468707,'2014-02-13 11:39:51',197287,'/lander-3'),
(468708,'2014-02-13 11:40:01',197288,'/lander-4'),
(468709,'2014-02-13 11:40:03',197289,'/lander-4'),
(468710,'2014-02-13 11:41:24',197280,'/billing-2'),
(468711,'2014-02-13 11:41:45',197290,'/lander-4'),
(468712,'2014-02-13 11:41:50',197288,'/products'),
(468713,'2014-02-13 11:44:22',197280,'/thank-you-for-your-order'),
(468714,'2014-02-13 11:44:57',197291,'/home'),
(468715,'2014-02-13 11:45:48',197288,'/the-forever-love-bear'),
(468716,'2014-02-13 11:45:48',197292,'/home'),
(468717,'2014-02-13 11:46:18',197288,'/cart'),
(468718,'2014-02-13 11:47:35',197293,'/lander-3'),
(468719,'2014-02-13 11:48:28',197294,'/lander-4'),
(468720,'2014-02-13 11:48:50',197292,'/products'),
(468721,'2014-02-13 11:51:03',197295,'/lander-3'),
(468722,'2014-02-13 11:51:30',197292,'/the-forever-love-bear'),
(468723,'2014-02-13 11:51:35',197294,'/products'),
(468724,'2014-02-13 11:52:31',197296,'/lander-4'),
(468725,'2014-02-13 11:52:47',197294,'/the-original-mr-fuzzy'),
(468726,'2014-02-13 11:52:53',197297,'/lander-4'),
(468727,'2014-02-13 11:52:54',197298,'/lander-3'),
(468728,'2014-02-13 11:53:40',197299,'/lander-3'),
(468729,'2014-02-13 11:54:54',197300,'/lander-3'),
(468730,'2014-02-13 11:55:04',197299,'/products'),
(468731,'2014-02-13 11:55:09',197292,'/cart'),
(468732,'2014-02-13 11:56:00',197301,'/lander-4'),
(468733,'2014-02-13 11:57:30',197298,'/products'),
(468734,'2014-02-13 11:57:46',197299,'/the-forever-love-bear'),
(468735,'2014-02-13 11:57:53',197302,'/lander-3'),
(468736,'2014-02-13 11:57:56',197303,'/lander-4'),
(468737,'2014-02-13 11:58:35',197304,'/lander-2'),
(468738,'2014-02-13 11:58:36',197305,'/home'),
(468739,'2014-02-13 11:59:42',197298,'/the-forever-love-bear'),
(468740,'2014-02-13 12:01:35',197306,'/lander-4'),
(468741,'2014-02-13 12:02:04',197303,'/products'),
(468742,'2014-02-13 12:02:46',197306,'/products'),
(468743,'2014-02-13 12:03:01',197307,'/lander-2'),
(468744,'2014-02-13 12:03:28',197304,'/products'),
(468745,'2014-02-13 12:03:31',197307,'/products'),
(468746,'2014-02-13 12:03:31',197308,'/lander-4'),
(468747,'2014-02-13 12:03:48',197309,'/home'),
(468748,'2014-02-13 12:04:02',197310,'/home'),
(468749,'2014-02-13 12:04:19',197303,'/the-forever-love-bear'),
(468750,'2014-02-13 12:05:25',197307,'/the-forever-love-bear'),
(468751,'2014-02-13 12:05:49',197306,'/the-forever-love-bear'),
(468752,'2014-02-13 12:05:55',197311,'/lander-3'),
(468753,'2014-02-13 12:06:02',197303,'/cart'),
(468754,'2014-02-13 12:06:22',197304,'/the-original-mr-fuzzy'),
(468755,'2014-02-13 12:06:42',197306,'/cart'),
(468756,'2014-02-13 12:06:46',197312,'/lander-2'),
(468757,'2014-02-13 12:07:06',197313,'/lander-4'),
(468758,'2014-02-13 12:07:26',197313,'/products'),
(468759,'2014-02-13 12:07:36',197314,'/home'),
(468760,'2014-02-13 12:07:56',197307,'/cart'),
(468761,'2014-02-13 12:08:04',197315,'/lander-4'),
(468762,'2014-02-13 12:08:10',197313,'/the-forever-love-bear'),
(468763,'2014-02-13 12:08:16',197307,'/shipping'),
(468764,'2014-02-13 12:08:20',197308,'/products'),
(468765,'2014-02-13 12:08:38',197307,'/billing-2'),
(468766,'2014-02-13 12:08:49',197316,'/home'),
(468767,'2014-02-13 12:08:52',197313,'/cart'),
(468768,'2014-02-13 12:09:09',197306,'/shipping'),
(468769,'2014-02-13 12:09:19',197312,'/products'),
(468770,'2014-02-13 12:09:53',197303,'/shipping'),
(468771,'2014-02-13 12:10:44',197311,'/products'),
(468772,'2014-02-13 12:10:52',197317,'/home'),
(468773,'2014-02-13 12:10:58',197318,'/lander-2'),
(468774,'2014-02-13 12:11:39',197317,'/products'),
(468775,'2014-02-13 12:12:11',197316,'/products'),
(468776,'2014-02-13 12:12:25',197312,'/the-forever-love-bear'),
(468777,'2014-02-13 12:12:32',197319,'/lander-4'),
(468778,'2014-02-13 12:12:42',197307,'/thank-you-for-your-order'),
(468779,'2014-02-13 12:12:51',197308,'/the-forever-love-bear'),
(468780,'2014-02-13 12:12:58',197320,'/lander-3'),
(468781,'2014-02-13 12:13:11',197321,'/lander-4'),
(468782,'2014-02-13 12:13:13',197322,'/lander-4'),
(468783,'2014-02-13 12:13:41',197323,'/home'),
(468784,'2014-02-13 12:13:43',197318,'/products'),
(468785,'2014-02-13 12:14:07',197311,'/the-forever-love-bear'),
(468786,'2014-02-13 12:14:07',197324,'/home'),
(468787,'2014-02-13 12:14:19',197325,'/home'),
(468788,'2014-02-13 12:14:22',197326,'/lander-3'),
(468789,'2014-02-13 12:14:30',197321,'/products'),
(468790,'2014-02-13 12:14:58',197327,'/home'),
(468791,'2014-02-13 12:15:03',197308,'/cart'),
(468792,'2014-02-13 12:15:05',197316,'/the-forever-love-bear'),
(468793,'2014-02-13 12:15:25',197312,'/cart'),
(468794,'2014-02-13 12:16:15',197308,'/shipping'),
(468795,'2014-02-13 12:16:27',197316,'/cart'),
(468796,'2014-02-13 12:16:48',197328,'/home'),
(468797,'2014-02-13 12:16:58',197318,'/the-birthday-sugar-panda'),
(468798,'2014-02-13 12:17:22',197321,'/the-forever-love-bear'),
(468799,'2014-02-13 12:17:30',197308,'/billing-2'),
(468800,'2014-02-13 12:17:40',197318,'/cart'),
(468801,'2014-02-13 12:17:51',197327,'/products'),
(468802,'2014-02-13 12:18:42',197318,'/shipping'),
(468803,'2014-02-13 12:18:47',197329,'/home'),
(468804,'2014-02-13 12:19:25',197326,'/products'),
(468805,'2014-02-13 12:19:26',197330,'/lander-3'),
(468806,'2014-02-13 12:19:57',197331,'/lander-3'),
(468807,'2014-02-13 12:20:00',197321,'/cart'),
(468808,'2014-02-13 12:20:31',197328,'/products'),
(468809,'2014-02-13 12:20:38',197318,'/billing-2'),
(468810,'2014-02-13 12:20:58',197332,'/lander-3'),
(468811,'2014-02-13 12:21:15',197321,'/shipping'),
(468812,'2014-02-13 12:22:11',197333,'/home'),
(468813,'2014-02-13 12:22:56',197333,'/products'),
(468814,'2014-02-13 12:23:09',197308,'/thank-you-for-your-order'),
(468815,'2014-02-13 12:23:27',197329,'/products'),
(468816,'2014-02-13 12:23:46',197326,'/the-forever-love-bear'),
(468817,'2014-02-13 12:23:53',197321,'/billing-2'),
(468818,'2014-02-13 12:24:16',197334,'/home'),
(468819,'2014-02-13 12:24:35',197328,'/the-forever-love-bear'),
(468820,'2014-02-13 12:25:32',197333,'/the-forever-love-bear'),
(468821,'2014-02-13 12:26:37',197335,'/lander-2'),
(468822,'2014-02-13 12:27:55',197328,'/cart'),
(468823,'2014-02-13 12:28:44',197336,'/lander-4'),
(468824,'2014-02-13 12:29:10',197337,'/home'),
(468825,'2014-02-13 12:30:20',197338,'/lander-4'),
(468826,'2014-02-13 12:30:42',197328,'/shipping'),
(468827,'2014-02-13 12:31:04',197339,'/lander-4'),
(468828,'2014-02-13 12:31:25',197335,'/products'),
(468829,'2014-02-13 12:31:37',197340,'/lander-4'),
(468830,'2014-02-13 12:31:59',197335,'/the-forever-love-bear'),
(468831,'2014-02-13 12:32:04',197336,'/products'),
(468832,'2014-02-13 12:32:10',197337,'/products'),
(468833,'2014-02-13 12:33:03',197335,'/cart'),
(468834,'2014-02-13 12:34:57',197337,'/the-original-mr-fuzzy'),
(468835,'2014-02-13 12:35:11',197341,'/lander-3'),
(468836,'2014-02-13 12:35:40',197336,'/the-forever-love-bear'),
(468837,'2014-02-13 12:35:40',197342,'/lander-3'),
(468838,'2014-02-13 12:35:46',197335,'/shipping'),
(468839,'2014-02-13 12:36:19',197342,'/products'),
(468840,'2014-02-13 12:36:58',197335,'/billing-2'),
(468841,'2014-02-13 12:37:32',197343,'/lander-2'),
(468842,'2014-02-13 12:37:54',197344,'/lander-2'),
(468843,'2014-02-13 12:40:28',197345,'/lander-2'),
(468844,'2014-02-13 12:40:42',197346,'/home'),
(468845,'2014-02-13 12:41:28',197347,'/home'),
(468846,'2014-02-13 12:41:46',197348,'/lander-2'),
(468847,'2014-02-13 12:41:54',197349,'/lander-4'),
(468848,'2014-02-13 12:42:11',197350,'/lander-3'),
(468849,'2014-02-13 12:43:45',197346,'/products'),
(468850,'2014-02-13 12:44:14',197351,'/lander-4'),
(468851,'2014-02-13 12:45:34',197352,'/lander-3'),
(468852,'2014-02-13 12:46:26',197353,'/lander-3'),
(468853,'2014-02-13 12:46:35',197354,'/lander-4'),
(468854,'2014-02-13 12:46:37',197346,'/the-original-mr-fuzzy'),
(468855,'2014-02-13 12:46:46',197355,'/home'),
(468856,'2014-02-13 12:46:48',197356,'/lander-3'),
(468857,'2014-02-13 12:47:02',197357,'/lander-2'),
(468858,'2014-02-13 12:47:03',197358,'/home'),
(468859,'2014-02-13 12:47:33',197359,'/lander-3'),
(468860,'2014-02-13 12:47:48',197357,'/products'),
(468861,'2014-02-13 12:48:08',197351,'/products'),
(468862,'2014-02-13 12:48:12',197357,'/the-forever-love-bear'),
(468863,'2014-02-13 12:48:28',197352,'/products'),
(468864,'2014-02-13 12:48:39',197360,'/home'),
(468865,'2014-02-13 12:48:48',197361,'/lander-3'),
(468866,'2014-02-13 12:48:50',197346,'/cart'),
(468867,'2014-02-13 12:49:17',197358,'/products'),
(468868,'2014-02-13 12:49:28',197351,'/the-forever-love-bear'),
(468869,'2014-02-13 12:49:33',197361,'/products'),
(468870,'2014-02-13 12:49:58',197362,'/lander-3'),
(468871,'2014-02-13 12:50:23',197363,'/lander-2'),
(468872,'2014-02-13 12:50:23',197364,'/lander-4'),
(468873,'2014-02-13 12:50:40',197352,'/the-original-mr-fuzzy'),
(468874,'2014-02-13 12:51:11',197364,'/products'),
(468875,'2014-02-13 12:51:56',197354,'/products'),
(468876,'2014-02-13 12:52:24',197365,'/home'),
(468877,'2014-02-13 12:53:06',197366,'/home'),
(468878,'2014-02-13 12:53:08',197361,'/the-forever-love-bear'),
(468879,'2014-02-13 12:53:17',197351,'/cart'),
(468880,'2014-02-13 12:53:28',197366,'/products'),
(468881,'2014-02-13 12:53:49',197365,'/products'),
(468882,'2014-02-13 12:54:14',197361,'/cart'),
(468883,'2014-02-13 12:54:16',197354,'/the-forever-love-bear'),
(468884,'2014-02-13 12:54:24',197364,'/the-original-mr-fuzzy'),
(468885,'2014-02-13 12:54:28',197365,'/the-forever-love-bear'),
(468886,'2014-02-13 12:54:36',197351,'/shipping'),
(468887,'2014-02-13 12:54:38',197367,'/lander-3'),
(468888,'2014-02-13 12:55:17',197351,'/billing-2'),
(468889,'2014-02-13 12:55:54',197361,'/shipping'),
(468890,'2014-02-13 12:58:19',197361,'/billing-2'),
(468891,'2014-02-13 13:00:20',197351,'/thank-you-for-your-order'),
(468892,'2014-02-13 13:00:22',197368,'/home'),
(468893,'2014-02-13 13:00:50',197361,'/thank-you-for-your-order'),
(468894,'2014-02-13 13:02:03',197369,'/lander-3'),
(468895,'2014-02-13 13:03:39',197370,'/lander-2'),
(468896,'2014-02-13 13:03:39',197371,'/lander-4'),
(468897,'2014-02-13 13:03:46',197372,'/lander-4'),
(468898,'2014-02-13 13:04:13',197368,'/products'),
(468899,'2014-02-13 13:05:37',197373,'/lander-3'),
(468900,'2014-02-13 13:05:44',197374,'/home'),
(468901,'2014-02-13 13:06:25',197368,'/the-original-mr-fuzzy'),
(468902,'2014-02-13 13:07:12',197375,'/lander-4'),
(468903,'2014-02-13 13:07:19',197368,'/cart'),
(468904,'2014-02-13 13:07:21',197376,'/lander-3'),
(468905,'2014-02-13 13:07:26',197377,'/home'),
(468906,'2014-02-13 13:07:35',197378,'/home'),
(468907,'2014-02-13 13:07:46',197368,'/shipping'),
(468908,'2014-02-13 13:08:08',197372,'/products'),
(468909,'2014-02-13 13:08:44',197368,'/billing-2'),
(468910,'2014-02-13 13:09:16',197371,'/products'),
(468911,'2014-02-13 13:09:51',197372,'/the-forever-love-bear'),
(468912,'2014-02-13 13:10:20',197374,'/products'),
(468913,'2014-02-13 13:10:31',197377,'/products'),
(468914,'2014-02-13 13:10:43',197379,'/home'),
(468915,'2014-02-13 13:11:00',197380,'/lander-2'),
(468916,'2014-02-13 13:11:07',197377,'/the-original-mr-fuzzy'),
(468917,'2014-02-13 13:11:11',197376,'/products'),
(468918,'2014-02-13 13:11:11',197381,'/lander-3'),
(468919,'2014-02-13 13:11:16',197382,'/lander-4'),
(468920,'2014-02-13 13:11:37',197383,'/lander-3'),
(468921,'2014-02-13 13:11:57',197384,'/home'),
(468922,'2014-02-13 13:12:39',197375,'/products'),
(468923,'2014-02-13 13:12:56',197384,'/products'),
(468924,'2014-02-13 13:12:57',197379,'/products'),
(468925,'2014-02-13 13:13:17',197385,'/lander-2'),
(468926,'2014-02-13 13:13:38',197371,'/the-original-mr-fuzzy'),
(468927,'2014-02-13 13:14:23',197375,'/the-forever-love-bear'),
(468928,'2014-02-13 13:14:25',197371,'/cart'),
(468929,'2014-02-13 13:14:25',197374,'/the-forever-love-bear'),
(468930,'2014-02-13 13:14:38',197377,'/cart'),
(468931,'2014-02-13 13:14:44',197386,'/home'),
(468932,'2014-02-13 13:14:57',197371,'/shipping'),
(468933,'2014-02-13 13:14:59',197377,'/shipping'),
(468934,'2014-02-13 13:15:14',197374,'/cart'),
(468935,'2014-02-13 13:15:39',197375,'/cart'),
(468936,'2014-02-13 13:15:57',197387,'/lander-4'),
(468937,'2014-02-13 13:16:04',197388,'/home'),
(468938,'2014-02-13 13:16:11',197374,'/shipping'),
(468939,'2014-02-13 13:16:26',197384,'/the-forever-love-bear'),
(468940,'2014-02-13 13:16:44',197389,'/lander-3'),
(468941,'2014-02-13 13:17:15',197383,'/products'),
(468942,'2014-02-13 13:17:36',197390,'/lander-3'),
(468943,'2014-02-13 13:18:03',197377,'/billing-2'),
(468944,'2014-02-13 13:18:15',197388,'/products'),
(468945,'2014-02-13 13:18:31',197375,'/shipping'),
(468946,'2014-02-13 13:18:41',197391,'/lander-3'),
(468947,'2014-02-13 13:18:50',197384,'/cart'),
(468948,'2014-02-13 13:19:15',197383,'/the-forever-love-bear'),
(468949,'2014-02-13 13:19:56',197392,'/lander-2'),
(468950,'2014-02-13 13:20:12',197377,'/thank-you-for-your-order'),
(468951,'2014-02-13 13:20:41',197388,'/the-forever-love-bear'),
(468952,'2014-02-13 13:21:44',197388,'/cart'),
(468953,'2014-02-13 13:22:24',197384,'/shipping'),
(468954,'2014-02-13 13:22:36',197393,'/home'),
(468955,'2014-02-13 13:22:52',197384,'/billing-2'),
(468956,'2014-02-13 13:23:54',197388,'/shipping'),
(468957,'2014-02-13 13:24:11',197394,'/lander-4'),
(468958,'2014-02-13 13:24:16',197391,'/products'),
(468959,'2014-02-13 13:24:46',197395,'/lander-2'),
(468960,'2014-02-13 13:25:08',197394,'/products'),
(468961,'2014-02-13 13:25:24',197388,'/billing-2'),
(468962,'2014-02-13 13:25:28',197384,'/thank-you-for-your-order'),
(468963,'2014-02-13 13:25:30',197396,'/lander-2'),
(468964,'2014-02-13 13:25:31',197397,'/lander-2'),
(468965,'2014-02-13 13:25:42',197391,'/the-forever-love-bear'),
(468966,'2014-02-13 13:25:57',197393,'/products'),
(468967,'2014-02-13 13:25:58',197398,'/lander-2'),
(468968,'2014-02-13 13:26:37',197399,'/lander-3'),
(468969,'2014-02-13 13:26:56',197396,'/products'),
(468970,'2014-02-13 13:27:26',197394,'/the-birthday-sugar-panda'),
(468971,'2014-02-13 13:28:25',197400,'/lander-3'),
(468972,'2014-02-13 13:28:41',197401,'/lander-4'),
(468973,'2014-02-13 13:29:58',197393,'/the-forever-love-bear'),
(468974,'2014-02-13 13:30:08',197399,'/products'),
(468975,'2014-02-13 13:30:33',197396,'/the-forever-love-bear'),
(468976,'2014-02-13 13:31:48',197396,'/cart'),
(468977,'2014-02-13 13:32:11',197402,'/lander-3'),
(468978,'2014-02-13 13:32:13',197399,'/the-forever-love-bear'),
(468979,'2014-02-13 13:33:02',197403,'/lander-3'),
(468980,'2014-02-13 13:34:07',197404,'/lander-2'),
(468981,'2014-02-13 13:34:08',197405,'/lander-4'),
(468982,'2014-02-13 13:34:57',197399,'/cart'),
(468983,'2014-02-13 13:35:05',197406,'/lander-3'),
(468984,'2014-02-13 13:35:08',197396,'/shipping'),
(468985,'2014-02-13 13:35:56',197407,'/lander-2'),
(468986,'2014-02-13 13:36:39',197408,'/home'),
(468987,'2014-02-13 13:37:04',197409,'/lander-2'),
(468988,'2014-02-13 13:37:15',197410,'/lander-2'),
(468989,'2014-02-13 13:37:40',197399,'/shipping'),
(468990,'2014-02-13 13:37:41',197409,'/products'),
(468991,'2014-02-13 13:37:51',197411,'/home'),
(468992,'2014-02-13 13:38:01',197396,'/billing-2'),
(468993,'2014-02-13 13:38:29',197399,'/billing-2'),
(468994,'2014-02-13 13:38:50',197396,'/thank-you-for-your-order'),
(468995,'2014-02-13 13:38:50',197412,'/lander-3'),
(468996,'2014-02-13 13:38:54',197413,'/lander-4'),
(468997,'2014-02-13 13:38:58',197410,'/products'),
(468998,'2014-02-13 13:39:14',197414,'/lander-2'),
(468999,'2014-02-13 13:40:14',197415,'/lander-4'),
(469000,'2014-02-13 13:40:36',197412,'/products'),
(469001,'2014-02-13 13:41:03',197416,'/lander-3'),
(469002,'2014-02-13 13:41:14',197417,'/lander-2'),
(469003,'2014-02-13 13:41:18',197412,'/the-forever-love-bear'),
(469004,'2014-02-13 13:41:23',197418,'/home'),
(469005,'2014-02-13 13:41:42',197407,'/products'),
(469006,'2014-02-13 13:42:16',197419,'/lander-3'),
(469007,'2014-02-13 13:42:34',197411,'/products'),
(469008,'2014-02-13 13:42:35',197413,'/products'),
(469009,'2014-02-13 13:43:02',197414,'/products'),
(469010,'2014-02-13 13:43:55',197417,'/products'),
(469011,'2014-02-13 13:44:21',197420,'/lander-3'),
(469012,'2014-02-13 13:44:39',197417,'/the-forever-love-bear'),
(469013,'2014-02-13 13:44:46',197413,'/the-forever-love-bear'),
(469014,'2014-02-13 13:45:26',197407,'/the-forever-love-bear'),
(469015,'2014-02-13 13:45:53',197411,'/the-forever-love-bear'),
(469016,'2014-02-13 13:46:41',197420,'/products'),
(469017,'2014-02-13 13:47:11',197421,'/lander-3'),
(469018,'2014-02-13 13:47:12',197414,'/the-forever-love-bear'),
(469019,'2014-02-13 13:47:25',197422,'/lander-3'),
(469020,'2014-02-13 13:47:30',197419,'/products'),
(469021,'2014-02-13 13:47:59',197422,'/products'),
(469022,'2014-02-13 13:48:48',197422,'/the-forever-love-bear'),
(469023,'2014-02-13 13:51:13',197423,'/lander-3'),
(469024,'2014-02-13 13:51:39',197424,'/lander-3'),
(469025,'2014-02-13 13:51:41',197419,'/the-forever-love-bear'),
(469026,'2014-02-13 13:51:52',197423,'/products'),
(469027,'2014-02-13 13:53:50',197425,'/lander-2'),
(469028,'2014-02-13 13:53:55',197426,'/lander-4'),
(469029,'2014-02-13 13:54:14',197427,'/lander-4'),
(469030,'2014-02-13 13:54:46',197428,'/lander-3'),
(469031,'2014-02-13 13:54:49',197429,'/lander-3'),
(469032,'2014-02-13 13:54:50',197430,'/lander-2'),
(469033,'2014-02-13 13:55:16',197430,'/products'),
(469034,'2014-02-13 13:55:52',197431,'/lander-2'),
(469035,'2014-02-13 13:57:13',197430,'/the-forever-love-bear'),
(469036,'2014-02-13 13:58:24',197432,'/home'),
(469037,'2014-02-13 13:58:30',197433,'/lander-4'),
(469038,'2014-02-13 13:58:46',197428,'/products'),
(469039,'2014-02-13 13:59:00',197426,'/products'),
(469040,'2014-02-13 13:59:10',197433,'/products'),
(469041,'2014-02-13 14:00:29',197434,'/lander-2'),
(469042,'2014-02-13 14:01:02',197428,'/the-forever-love-bear'),
(469043,'2014-02-13 14:01:06',197435,'/lander-2'),
(469044,'2014-02-13 14:01:24',197436,'/home'),
(469045,'2014-02-13 14:02:05',197433,'/the-original-mr-fuzzy'),
(469046,'2014-02-13 14:02:37',197437,'/lander-3'),
(469047,'2014-02-13 14:02:55',197433,'/cart'),
(469048,'2014-02-13 14:03:02',197438,'/lander-2'),
(469049,'2014-02-13 14:03:21',197434,'/products'),
(469050,'2014-02-13 14:03:22',197438,'/products'),
(469051,'2014-02-13 14:03:25',197432,'/products'),
(469052,'2014-02-13 14:03:32',197426,'/the-forever-love-bear'),
(469053,'2014-02-13 14:03:55',197438,'/the-forever-love-bear'),
(469054,'2014-02-13 14:04:11',197439,'/lander-4'),
(469055,'2014-02-13 14:05:14',197434,'/the-birthday-sugar-panda'),
(469056,'2014-02-13 14:05:33',197440,'/lander-4'),
(469057,'2014-02-13 14:05:39',197433,'/shipping'),
(469058,'2014-02-13 14:05:43',197426,'/cart'),
(469059,'2014-02-13 14:05:46',197434,'/cart'),
(469060,'2014-02-13 14:05:49',197435,'/products'),
(469061,'2014-02-13 14:06:00',197441,'/lander-2'),
(469062,'2014-02-13 14:06:06',197432,'/the-original-mr-fuzzy'),
(469063,'2014-02-13 14:06:13',197435,'/the-original-mr-fuzzy'),
(469064,'2014-02-13 14:06:35',197442,'/lander-2'),
(469065,'2014-02-13 14:06:54',197443,'/lander-3'),
(469066,'2014-02-13 14:06:55',197444,'/lander-3'),
(469067,'2014-02-13 14:07:10',197434,'/shipping'),
(469068,'2014-02-13 14:07:36',197443,'/products'),
(469069,'2014-02-13 14:07:42',197433,'/billing-2'),
(469070,'2014-02-13 14:07:53',197443,'/the-forever-love-bear'),
(469071,'2014-02-13 14:08:15',197445,'/lander-3'),
(469072,'2014-02-13 14:08:17',197446,'/lander-2'),
(469073,'2014-02-13 14:08:19',197434,'/billing-2'),
(469074,'2014-02-13 14:08:23',197432,'/cart'),
(469075,'2014-02-13 14:08:23',197440,'/products'),
(469076,'2014-02-13 14:08:44',197447,'/lander-2'),
(469077,'2014-02-13 14:08:46',197432,'/shipping'),
(469078,'2014-02-13 14:08:46',197448,'/home'),
(469079,'2014-02-13 14:08:55',197426,'/shipping'),
(469080,'2014-02-13 14:09:24',197433,'/thank-you-for-your-order'),
(469081,'2014-02-13 14:09:38',197440,'/the-forever-love-bear'),
(469082,'2014-02-13 14:09:39',197435,'/cart'),
(469083,'2014-02-13 14:09:53',197426,'/billing-2'),
(469084,'2014-02-13 14:10:02',197449,'/lander-3'),
(469085,'2014-02-13 14:10:32',197441,'/products'),
(469086,'2014-02-13 14:10:49',197426,'/thank-you-for-your-order'),
(469087,'2014-02-13 14:10:49',197447,'/products'),
(469088,'2014-02-13 14:10:51',197450,'/home'),
(469089,'2014-02-13 14:11:31',197449,'/products'),
(469090,'2014-02-13 14:11:31',197451,'/lander-2'),
(469091,'2014-02-13 14:11:35',197447,'/the-birthday-sugar-panda'),
(469092,'2014-02-13 14:11:35',197452,'/lander-2'),
(469093,'2014-02-13 14:11:41',197435,'/shipping'),
(469094,'2014-02-13 14:12:29',197453,'/home'),
(469095,'2014-02-13 14:12:55',197446,'/products'),
(469096,'2014-02-13 14:13:00',197454,'/lander-3'),
(469097,'2014-02-13 14:13:12',197450,'/products'),
(469098,'2014-02-13 14:13:28',197434,'/thank-you-for-your-order'),
(469099,'2014-02-13 14:13:49',197455,'/lander-3'),
(469100,'2014-02-13 14:13:55',197435,'/billing-2'),
(469101,'2014-02-13 14:14:05',197451,'/products'),
(469102,'2014-02-13 14:14:11',197446,'/the-forever-love-bear'),
(469103,'2014-02-13 14:14:23',197456,'/lander-4'),
(469104,'2014-02-13 14:14:43',197446,'/cart'),
(469105,'2014-02-13 14:14:56',197441,'/the-original-mr-fuzzy'),
(469106,'2014-02-13 14:14:59',197451,'/the-forever-love-bear'),
(469107,'2014-02-13 14:15:00',197456,'/products'),
(469108,'2014-02-13 14:15:58',197453,'/products'),
(469109,'2014-02-13 14:16:21',197451,'/cart'),
(469110,'2014-02-13 14:16:22',197453,'/the-original-mr-fuzzy'),
(469111,'2014-02-13 14:16:48',197446,'/shipping'),
(469112,'2014-02-13 14:17:25',197450,'/the-forever-love-bear'),
(469113,'2014-02-13 14:17:49',197453,'/cart'),
(469114,'2014-02-13 14:18:18',197446,'/billing-2'),
(469115,'2014-02-13 14:18:20',197435,'/thank-you-for-your-order'),
(469116,'2014-02-13 14:18:27',197456,'/the-forever-love-bear'),
(469117,'2014-02-13 14:18:52',197451,'/shipping'),
(469118,'2014-02-13 14:19:24',197451,'/billing-2'),
(469119,'2014-02-13 14:20:17',197450,'/cart'),
(469120,'2014-02-13 14:20:40',197450,'/shipping'),
(469121,'2014-02-13 14:21:09',197450,'/billing-2'),
(469122,'2014-02-13 14:21:16',197457,'/lander-3'),
(469123,'2014-02-13 14:22:03',197458,'/lander-3'),
(469124,'2014-02-13 14:22:20',197457,'/products'),
(469125,'2014-02-13 14:24:23',197459,'/lander-2'),
(469126,'2014-02-13 14:24:26',197460,'/lander-3'),
(469127,'2014-02-13 14:24:54',197457,'/the-original-mr-fuzzy'),
(469128,'2014-02-13 14:25:29',197461,'/lander-3'),
(469129,'2014-02-13 14:26:55',197461,'/products'),
(469130,'2014-02-13 14:27:27',197462,'/lander-3'),
(469131,'2014-02-13 14:27:46',197458,'/products'),
(469132,'2014-02-13 14:27:55',197463,'/lander-2'),
(469133,'2014-02-13 14:29:23',197459,'/products'),
(469134,'2014-02-13 14:29:34',197464,'/home'),
(469135,'2014-02-13 14:30:02',197461,'/the-forever-love-bear'),
(469136,'2014-02-13 14:31:36',197459,'/the-original-mr-fuzzy'),
(469137,'2014-02-13 14:34:34',197465,'/lander-3'),
(469138,'2014-02-13 14:34:48',197466,'/lander-3'),
(469139,'2014-02-13 14:35:24',197466,'/products'),
(469140,'2014-02-13 14:36:13',197467,'/home'),
(469141,'2014-02-13 14:37:28',197467,'/products'),
(469142,'2014-02-13 14:39:36',197468,'/home'),
(469143,'2014-02-13 14:40:00',197469,'/home'),
(469144,'2014-02-13 14:42:51',197470,'/lander-3'),
(469145,'2014-02-13 14:42:58',197468,'/products'),
(469146,'2014-02-13 14:45:34',197469,'/products'),
(469147,'2014-02-13 14:47:17',197468,'/the-forever-love-bear'),
(469148,'2014-02-13 14:48:43',197469,'/the-forever-love-bear'),
(469149,'2014-02-13 14:49:13',197471,'/lander-2'),
(469150,'2014-02-13 14:49:45',197472,'/lander-3'),
(469151,'2014-02-13 14:50:04',197468,'/cart'),
(469152,'2014-02-13 14:50:32',197469,'/cart'),
(469153,'2014-02-13 14:50:50',197471,'/products'),
(469154,'2014-02-13 14:50:52',197469,'/shipping'),
(469155,'2014-02-13 14:51:13',197473,'/home'),
(469156,'2014-02-13 14:51:37',197474,'/lander-4'),
(469157,'2014-02-13 14:51:43',197469,'/billing-2'),
(469158,'2014-02-13 14:51:54',197472,'/products'),
(469159,'2014-02-13 14:52:05',197474,'/products'),
(469160,'2014-02-13 14:52:36',197475,'/home'),
(469161,'2014-02-13 14:52:37',197469,'/thank-you-for-your-order'),
(469162,'2014-02-13 14:53:23',197471,'/the-forever-love-bear'),
(469163,'2014-02-13 14:53:23',197476,'/lander-4'),
(469164,'2014-02-13 14:53:35',197477,'/lander-3'),
(469165,'2014-02-13 14:53:58',197476,'/products'),
(469166,'2014-02-13 14:54:43',197476,'/the-forever-love-bear'),
(469167,'2014-02-13 14:54:47',197478,'/lander-3'),
(469168,'2014-02-13 14:55:08',197474,'/the-original-mr-fuzzy'),
(469169,'2014-02-13 14:55:20',197479,'/lander-2'),
(469170,'2014-02-13 14:55:52',197480,'/home'),
(469171,'2014-02-13 14:56:43',197481,'/lander-3'),
(469172,'2014-02-13 14:57:08',197482,'/lander-4'),
(469173,'2014-02-13 14:57:13',197477,'/products'),
(469174,'2014-02-13 14:57:21',197475,'/products'),
(469175,'2014-02-13 14:57:22',197471,'/cart'),
(469176,'2014-02-13 14:57:24',197483,'/lander-3'),
(469177,'2014-02-13 14:57:45',197484,'/lander-4'),
(469178,'2014-02-13 14:57:50',197476,'/cart'),
(469179,'2014-02-13 14:58:09',197479,'/products'),
(469180,'2014-02-13 14:59:06',197482,'/products'),
(469181,'2014-02-13 15:00:08',197485,'/home'),
(469182,'2014-02-13 15:00:11',197486,'/home'),
(469183,'2014-02-13 15:00:11',197487,'/lander-2'),
(469184,'2014-02-13 15:00:15',197479,'/the-forever-love-bear'),
(469185,'2014-02-13 15:00:16',197475,'/the-original-mr-fuzzy'),
(469186,'2014-02-13 15:00:25',197488,'/lander-3'),
(469187,'2014-02-13 15:00:47',197477,'/the-forever-love-bear'),
(469188,'2014-02-13 15:01:06',197483,'/products'),
(469189,'2014-02-13 15:02:30',197479,'/cart'),
(469190,'2014-02-13 15:03:04',197482,'/the-forever-love-bear'),
(469191,'2014-02-13 15:03:22',197475,'/cart'),
(469192,'2014-02-13 15:03:38',197489,'/lander-3'),
(469193,'2014-02-13 15:04:07',197490,'/lander-2'),
(469194,'2014-02-13 15:04:20',197475,'/shipping'),
(469195,'2014-02-13 15:04:26',197487,'/products'),
(469196,'2014-02-13 15:04:32',197482,'/cart'),
(469197,'2014-02-13 15:05:31',197483,'/the-forever-love-bear'),
(469198,'2014-02-13 15:05:35',197487,'/the-forever-love-bear'),
(469199,'2014-02-13 15:05:44',197491,'/lander-3'),
(469200,'2014-02-13 15:05:59',197492,'/lander-3'),
(469201,'2014-02-13 15:06:38',197475,'/billing-2'),
(469202,'2014-02-13 15:07:39',197493,'/home'),
(469203,'2014-02-13 15:07:41',197494,'/lander-3'),
(469204,'2014-02-13 15:08:02',197482,'/shipping'),
(469205,'2014-02-13 15:08:53',197487,'/cart'),
(469206,'2014-02-13 15:09:17',197495,'/lander-3'),
(469207,'2014-02-13 15:09:20',197483,'/cart'),
(469208,'2014-02-13 15:10:48',197482,'/billing-2'),
(469209,'2014-02-13 15:10:50',197494,'/products'),
(469210,'2014-02-13 15:11:41',197496,'/lander-2'),
(469211,'2014-02-13 15:11:53',197494,'/the-birthday-sugar-panda'),
(469212,'2014-02-13 15:12:52',197483,'/shipping'),
(469213,'2014-02-13 15:12:54',197494,'/cart'),
(469214,'2014-02-13 15:13:22',197493,'/products'),
(469215,'2014-02-13 15:13:40',197483,'/billing-2'),
(469216,'2014-02-13 15:14:22',197497,'/lander-2'),
(469217,'2014-02-13 15:14:43',197498,'/lander-2'),
(469218,'2014-02-13 15:14:45',197499,'/lander-3'),
(469219,'2014-02-13 15:14:49',197483,'/thank-you-for-your-order'),
(469220,'2014-02-13 15:14:57',197495,'/products'),
(469221,'2014-02-13 15:15:58',197497,'/products'),
(469222,'2014-02-13 15:16:31',197495,'/the-original-mr-fuzzy'),
(469223,'2014-02-13 15:18:11',197500,'/home'),
(469224,'2014-02-13 15:18:35',197501,'/home'),
(469225,'2014-02-13 15:18:38',197502,'/lander-2'),
(469226,'2014-02-13 15:19:06',197503,'/home'),
(469227,'2014-02-13 15:19:35',197502,'/products'),
(469228,'2014-02-13 15:19:51',197498,'/products'),
(469229,'2014-02-13 15:20:03',197499,'/products'),
(469230,'2014-02-13 15:20:23',197497,'/the-forever-love-bear'),
(469231,'2014-02-13 15:20:39',197504,'/lander-2'),
(469232,'2014-02-13 15:21:30',197499,'/the-original-mr-fuzzy'),
(469233,'2014-02-13 15:21:55',197504,'/products'),
(469234,'2014-02-13 15:22:49',197502,'/the-original-mr-fuzzy'),
(469235,'2014-02-13 15:22:50',197501,'/products'),
(469236,'2014-02-13 15:22:56',197505,'/lander-2'),
(469237,'2014-02-13 15:23:19',197500,'/products'),
(469238,'2014-02-13 15:23:35',197499,'/cart'),
(469239,'2014-02-13 15:23:41',197506,'/lander-3'),
(469240,'2014-02-13 15:23:43',197498,'/the-birthday-sugar-panda'),
(469241,'2014-02-13 15:25:13',197504,'/the-birthday-sugar-panda'),
(469242,'2014-02-13 15:25:17',197507,'/lander-4'),
(469243,'2014-02-13 15:25:36',197508,'/lander-3'),
(469244,'2014-02-13 15:26:06',197502,'/cart'),
(469245,'2014-02-13 15:26:48',197509,'/lander-4'),
(469246,'2014-02-13 15:26:51',197499,'/shipping'),
(469247,'2014-02-13 15:27:03',197501,'/the-birthday-sugar-panda'),
(469248,'2014-02-13 15:27:46',197505,'/products'),
(469249,'2014-02-13 15:27:54',197502,'/shipping'),
(469250,'2014-02-13 15:28:04',197499,'/billing-2'),
(469251,'2014-02-13 15:28:43',197510,'/lander-4'),
(469252,'2014-02-13 15:29:17',197509,'/products'),
(469253,'2014-02-13 15:29:35',197509,'/the-birthday-sugar-panda'),
(469254,'2014-02-13 15:29:51',197505,'/the-original-mr-fuzzy'),
(469255,'2014-02-13 15:29:56',197511,'/home'),
(469256,'2014-02-13 15:31:31',197512,'/lander-3'),
(469257,'2014-02-13 15:31:42',197513,'/home'),
(469258,'2014-02-13 15:32:18',197505,'/cart'),
(469259,'2014-02-13 15:33:09',197512,'/products'),
(469260,'2014-02-13 15:33:11',197514,'/home'),
(469261,'2014-02-13 15:33:31',197515,'/lander-4'),
(469262,'2014-02-13 15:34:39',197511,'/products'),
(469263,'2014-02-13 15:34:46',197505,'/shipping'),
(469264,'2014-02-13 15:35:09',197505,'/billing-2'),
(469265,'2014-02-13 15:35:44',197516,'/lander-2'),
(469266,'2014-02-13 15:36:53',197517,'/home'),
(469267,'2014-02-13 15:37:02',197513,'/products'),
(469268,'2014-02-13 15:37:09',197518,'/home'),
(469269,'2014-02-13 15:37:46',197512,'/the-forever-love-bear'),
(469270,'2014-02-13 15:38:27',197511,'/the-original-mr-fuzzy'),
(469271,'2014-02-13 15:39:26',197519,'/lander-4'),
(469272,'2014-02-13 15:39:34',197518,'/products'),
(469273,'2014-02-13 15:39:37',197513,'/the-birthday-sugar-panda'),
(469274,'2014-02-13 15:39:44',197516,'/products'),
(469275,'2014-02-13 15:39:45',197512,'/cart'),
(469276,'2014-02-13 15:41:02',197520,'/lander-3'),
(469277,'2014-02-13 15:41:55',197517,'/products'),
(469278,'2014-02-13 15:41:57',197521,'/lander-4'),
(469279,'2014-02-13 15:42:32',197519,'/products'),
(469280,'2014-02-13 15:42:46',197512,'/shipping'),
(469281,'2014-02-13 15:42:59',197516,'/the-birthday-sugar-panda'),
(469282,'2014-02-13 15:43:24',197522,'/lander-4'),
(469283,'2014-02-13 15:43:40',197512,'/billing-2'),
(469284,'2014-02-13 15:44:12',197518,'/the-forever-love-bear'),
(469285,'2014-02-13 15:44:28',197523,'/home'),
(469286,'2014-02-13 15:44:33',197521,'/products'),
(469287,'2014-02-13 15:44:38',197524,'/home'),
(469288,'2014-02-13 15:44:42',197525,'/lander-3'),
(469289,'2014-02-13 15:45:10',197519,'/the-forever-love-bear'),
(469290,'2014-02-13 15:45:43',197517,'/the-original-mr-fuzzy'),
(469291,'2014-02-13 15:45:49',197524,'/products'),
(469292,'2014-02-13 15:46:07',197512,'/thank-you-for-your-order'),
(469293,'2014-02-13 15:46:10',197524,'/the-original-mr-fuzzy'),
(469294,'2014-02-13 15:46:21',197518,'/cart'),
(469295,'2014-02-13 15:46:45',197526,'/lander-3'),
(469296,'2014-02-13 15:46:55',197524,'/cart'),
(469297,'2014-02-13 15:47:20',197522,'/products'),
(469298,'2014-02-13 15:48:01',197521,'/the-original-mr-fuzzy'),
(469299,'2014-02-13 15:48:37',197527,'/home'),
(469300,'2014-02-13 15:49:11',197528,'/home'),
(469301,'2014-02-13 15:49:43',197527,'/products'),
(469302,'2014-02-13 15:50:41',197524,'/shipping'),
(469303,'2014-02-13 15:51:57',197526,'/products'),
(469304,'2014-02-13 15:52:02',197529,'/lander-4'),
(469305,'2014-02-13 15:52:33',197527,'/the-forever-love-bear'),
(469306,'2014-02-13 15:52:59',197528,'/products'),
(469307,'2014-02-13 15:53:33',197530,'/lander-3'),
(469308,'2014-02-13 15:53:40',197524,'/billing-2'),
(469309,'2014-02-13 15:53:52',197529,'/products'),
(469310,'2014-02-13 15:54:42',197529,'/the-forever-love-bear'),
(469311,'2014-02-13 15:55:12',197529,'/cart'),
(469312,'2014-02-13 15:55:24',197531,'/home'),
(469313,'2014-02-13 15:56:19',197526,'/the-forever-love-bear'),
(469314,'2014-02-13 15:56:27',197531,'/products'),
(469315,'2014-02-13 15:56:28',197532,'/lander-2'),
(469316,'2014-02-13 15:57:31',197529,'/shipping'),
(469317,'2014-02-13 15:57:56',197533,'/home'),
(469318,'2014-02-13 15:58:46',197534,'/home'),
(469319,'2014-02-13 16:00:13',197535,'/lander-3'),
(469320,'2014-02-13 16:00:39',197529,'/billing-2'),
(469321,'2014-02-13 16:00:39',197536,'/home'),
(469322,'2014-02-13 16:00:40',197531,'/the-forever-love-bear'),
(469323,'2014-02-13 16:01:13',197537,'/lander-4'),
(469324,'2014-02-13 16:01:38',197532,'/products'),
(469325,'2014-02-13 16:01:52',197538,'/lander-3'),
(469326,'2014-02-13 16:02:19',197532,'/the-forever-love-bear'),
(469327,'2014-02-13 16:02:49',197539,'/lander-2'),
(469328,'2014-02-13 16:02:59',197540,'/lander-3'),
(469329,'2014-02-13 16:03:23',197537,'/products'),
(469330,'2014-02-13 16:03:28',197540,'/products'),
(469331,'2014-02-13 16:03:34',197539,'/products'),
(469332,'2014-02-13 16:03:40',197536,'/products'),
(469333,'2014-02-13 16:03:41',197529,'/thank-you-for-your-order'),
(469334,'2014-02-13 16:04:08',197531,'/cart'),
(469335,'2014-02-13 16:05:11',197541,'/lander-4'),
(469336,'2014-02-13 16:05:37',197542,'/lander-4'),
(469337,'2014-02-13 16:06:46',197539,'/the-forever-love-bear'),
(469338,'2014-02-13 16:07:08',197537,'/the-forever-love-bear'),
(469339,'2014-02-13 16:07:37',197531,'/shipping'),
(469340,'2014-02-13 16:07:57',197537,'/cart'),
(469341,'2014-02-13 16:08:00',197540,'/the-forever-love-bear'),
(469342,'2014-02-13 16:08:10',197531,'/billing-2'),
(469343,'2014-02-13 16:08:37',197540,'/cart'),
(469344,'2014-02-13 16:10:13',197531,'/thank-you-for-your-order'),
(469345,'2014-02-13 16:10:54',197537,'/shipping'),
(469346,'2014-02-13 16:11:09',197542,'/products'),
(469347,'2014-02-13 16:12:42',197537,'/billing-2'),
(469348,'2014-02-13 16:12:49',197543,'/lander-3'),
(469349,'2014-02-13 16:13:18',197537,'/thank-you-for-your-order'),
(469350,'2014-02-13 16:13:36',197544,'/lander-4'),
(469351,'2014-02-13 16:14:24',197545,'/lander-3'),
(469352,'2014-02-13 16:15:06',197542,'/the-birthday-sugar-panda'),
(469353,'2014-02-13 16:15:47',197546,'/lander-4'),
(469354,'2014-02-13 16:17:18',197545,'/products'),
(469355,'2014-02-13 16:17:21',197547,'/home'),
(469356,'2014-02-13 16:17:47',197544,'/products'),
(469357,'2014-02-13 16:18:18',197548,'/home'),
(469358,'2014-02-13 16:18:40',197549,'/home'),
(469359,'2014-02-13 16:18:47',197545,'/the-birthday-sugar-panda'),
(469360,'2014-02-13 16:18:56',197542,'/cart'),
(469361,'2014-02-13 16:19:20',197542,'/shipping'),
(469362,'2014-02-13 16:19:33',197550,'/home'),
(469363,'2014-02-13 16:20:06',197547,'/products'),
(469364,'2014-02-13 16:20:58',197551,'/lander-4'),
(469365,'2014-02-13 16:21:07',197545,'/cart'),
(469366,'2014-02-13 16:22:38',197551,'/products'),
(469367,'2014-02-13 16:22:57',197552,'/home'),
(469368,'2014-02-13 16:24:15',197547,'/the-original-mr-fuzzy'),
(469369,'2014-02-13 16:24:16',197553,'/lander-4'),
(469370,'2014-02-13 16:25:28',197551,'/the-forever-love-bear'),
(469371,'2014-02-13 16:26:21',197553,'/products'),
(469372,'2014-02-13 16:27:20',197554,'/lander-3'),
(469373,'2014-02-13 16:28:37',197552,'/products'),
(469374,'2014-02-13 16:28:51',197551,'/cart'),
(469375,'2014-02-13 16:29:20',197553,'/the-forever-love-bear'),
(469376,'2014-02-13 16:29:29',197555,'/home'),
(469377,'2014-02-13 16:29:58',197554,'/products'),
(469378,'2014-02-13 16:30:05',197552,'/the-birthday-sugar-panda'),
(469379,'2014-02-13 16:31:25',197554,'/the-birthday-sugar-panda'),
(469380,'2014-02-13 16:32:24',197551,'/shipping'),
(469381,'2014-02-13 16:32:26',197556,'/lander-4'),
(469382,'2014-02-13 16:33:22',197557,'/lander-3'),
(469383,'2014-02-13 16:33:35',197554,'/cart'),
(469384,'2014-02-13 16:33:36',197551,'/billing-2'),
(469385,'2014-02-13 16:35:03',197558,'/home'),
(469386,'2014-02-13 16:35:14',197556,'/products'),
(469387,'2014-02-13 16:35:31',197554,'/shipping'),
(469388,'2014-02-13 16:37:03',197559,'/lander-3'),
(469389,'2014-02-13 16:37:40',197556,'/the-forever-love-bear'),
(469390,'2014-02-13 16:38:39',197554,'/billing-2'),
(469391,'2014-02-13 16:38:53',197558,'/products'),
(469392,'2014-02-13 16:41:18',197560,'/lander-4'),
(469393,'2014-02-13 16:41:37',197556,'/cart'),
(469394,'2014-02-13 16:42:05',197558,'/the-forever-love-bear'),
(469395,'2014-02-13 16:42:45',197561,'/lander-4'),
(469396,'2014-02-13 16:43:57',197558,'/cart'),
(469397,'2014-02-13 16:44:08',197562,'/lander-3'),
(469398,'2014-02-13 16:46:04',197563,'/home'),
(469399,'2014-02-13 16:46:11',197558,'/shipping'),
(469400,'2014-02-13 16:46:15',197564,'/home'),
(469401,'2014-02-13 16:46:37',197564,'/products'),
(469402,'2014-02-13 16:46:37',197565,'/lander-2'),
(469403,'2014-02-13 16:47:24',197561,'/products'),
(469404,'2014-02-13 16:48:37',197566,'/home'),
(469405,'2014-02-13 16:49:12',197558,'/billing-2'),
(469406,'2014-02-13 16:50:29',197565,'/products'),
(469407,'2014-02-13 16:50:42',197558,'/thank-you-for-your-order'),
(469408,'2014-02-13 16:51:23',197561,'/the-forever-love-bear'),
(469409,'2014-02-13 16:51:43',197565,'/the-forever-love-bear'),
(469410,'2014-02-13 16:52:05',197561,'/cart'),
(469411,'2014-02-13 16:53:01',197567,'/lander-2'),
(469412,'2014-02-13 16:53:50',197568,'/home'),
(469413,'2014-02-13 16:54:51',197569,'/lander-2'),
(469414,'2014-02-13 16:55:01',197570,'/lander-3'),
(469415,'2014-02-13 16:55:45',197571,'/lander-2'),
(469416,'2014-02-13 16:56:04',197572,'/lander-4'),
(469417,'2014-02-13 16:56:12',197573,'/lander-2'),
(469418,'2014-02-13 16:56:54',197568,'/products'),
(469419,'2014-02-13 16:57:46',197567,'/products'),
(469420,'2014-02-13 16:58:01',197574,'/lander-4'),
(469421,'2014-02-13 16:58:08',197568,'/the-forever-love-bear'),
(469422,'2014-02-13 16:58:21',197575,'/lander-4'),
(469423,'2014-02-13 16:59:04',197571,'/products'),
(469424,'2014-02-13 16:59:18',197568,'/cart'),
(469425,'2014-02-13 17:00:34',197567,'/the-forever-love-bear'),
(469426,'2014-02-13 17:00:44',197568,'/shipping'),
(469427,'2014-02-13 17:01:23',197573,'/products'),
(469428,'2014-02-13 17:02:25',197574,'/products'),
(469429,'2014-02-13 17:02:37',197576,'/home'),
(469430,'2014-02-13 17:03:18',197573,'/the-forever-love-bear'),
(469431,'2014-02-13 17:03:20',197577,'/lander-4'),
(469432,'2014-02-13 17:03:40',197574,'/the-forever-love-bear'),
(469433,'2014-02-13 17:05:30',197578,'/lander-3'),
(469434,'2014-02-13 17:05:43',197579,'/lander-2'),
(469435,'2014-02-13 17:05:56',197580,'/lander-3'),
(469436,'2014-02-13 17:06:08',197581,'/lander-3'),
(469437,'2014-02-13 17:06:36',197579,'/products'),
(469438,'2014-02-13 17:06:37',197573,'/cart'),
(469439,'2014-02-13 17:08:35',197582,'/lander-3'),
(469440,'2014-02-13 17:08:37',197583,'/home'),
(469441,'2014-02-13 17:09:32',197584,'/lander-3'),
(469442,'2014-02-13 17:10:00',197585,'/home'),
(469443,'2014-02-13 17:10:11',197586,'/lander-3'),
(469444,'2014-02-13 17:10:19',197573,'/shipping'),
(469445,'2014-02-13 17:11:14',197580,'/products'),
(469446,'2014-02-13 17:12:45',197573,'/billing-2'),
(469447,'2014-02-13 17:12:47',197587,'/lander-2'),
(469448,'2014-02-13 17:12:49',197588,'/lander-3'),
(469449,'2014-02-13 17:13:45',197589,'/lander-2'),
(469450,'2014-02-13 17:13:53',197590,'/home'),
(469451,'2014-02-13 17:14:48',197591,'/lander-3'),
(469452,'2014-02-13 17:15:14',197592,'/lander-2'),
(469453,'2014-02-13 17:15:55',197586,'/products'),
(469454,'2014-02-13 17:16:14',197591,'/products'),
(469455,'2014-02-13 17:16:27',197593,'/lander-2'),
(469456,'2014-02-13 17:16:34',197594,'/lander-3'),
(469457,'2014-02-13 17:16:44',197595,'/lander-2'),
(469458,'2014-02-13 17:17:15',197589,'/products'),
(469459,'2014-02-13 17:17:19',197595,'/products'),
(469460,'2014-02-13 17:17:32',197593,'/products'),
(469461,'2014-02-13 17:17:52',197596,'/lander-3'),
(469462,'2014-02-13 17:17:55',197573,'/thank-you-for-your-order'),
(469463,'2014-02-13 17:18:00',197597,'/lander-3'),
(469464,'2014-02-13 17:18:32',197588,'/products'),
(469465,'2014-02-13 17:18:36',197598,'/lander-3'),
(469466,'2014-02-13 17:18:59',197599,'/lander-4'),
(469467,'2014-02-13 17:19:14',197600,'/home'),
(469468,'2014-02-13 17:19:20',197595,'/the-forever-love-bear'),
(469469,'2014-02-13 17:19:27',197590,'/products'),
(469470,'2014-02-13 17:19:47',197593,'/the-original-mr-fuzzy'),
(469471,'2014-02-13 17:20:53',197601,'/lander-4'),
(469472,'2014-02-13 17:20:58',197590,'/the-forever-love-bear'),
(469473,'2014-02-13 17:21:03',197595,'/cart'),
(469474,'2014-02-13 17:21:37',197598,'/products'),
(469475,'2014-02-13 17:23:10',197588,'/the-original-mr-fuzzy'),
(469476,'2014-02-13 17:24:13',197595,'/shipping'),
(469477,'2014-02-13 17:24:34',197602,'/lander-4'),
(469478,'2014-02-13 17:24:37',197603,'/lander-3'),
(469479,'2014-02-13 17:24:38',197601,'/products'),
(469480,'2014-02-13 17:24:43',197598,'/the-original-mr-fuzzy'),
(469481,'2014-02-13 17:24:59',197601,'/the-forever-love-bear'),
(469482,'2014-02-13 17:25:11',197604,'/lander-3'),
(469483,'2014-02-13 17:26:15',197605,'/lander-3'),
(469484,'2014-02-13 17:26:34',197598,'/cart'),
(469485,'2014-02-13 17:27:01',197595,'/billing-2'),
(469486,'2014-02-13 17:27:07',197606,'/lander-3'),
(469487,'2014-02-13 17:27:28',197607,'/lander-2'),
(469488,'2014-02-13 17:27:48',197602,'/products'),
(469489,'2014-02-13 17:27:50',197608,'/home'),
(469490,'2014-02-13 17:27:56',197603,'/products'),
(469491,'2014-02-13 17:28:40',197601,'/cart'),
(469492,'2014-02-13 17:28:47',197609,'/lander-2'),
(469493,'2014-02-13 17:28:52',197602,'/the-forever-love-bear'),
(469494,'2014-02-13 17:29:47',197610,'/lander-2'),
(469495,'2014-02-13 17:32:02',197611,'/lander-4'),
(469496,'2014-02-13 17:32:12',197606,'/products'),
(469497,'2014-02-13 17:32:38',197609,'/products'),
(469498,'2014-02-13 17:33:08',197612,'/lander-2'),
(469499,'2014-02-13 17:34:11',197613,'/lander-3'),
(469500,'2014-02-13 17:34:19',197614,'/home'),
(469501,'2014-02-13 17:34:39',197610,'/products'),
(469502,'2014-02-13 17:35:14',197612,'/products'),
(469503,'2014-02-13 17:35:25',197615,'/lander-3'),
(469504,'2014-02-13 17:35:34',197616,'/lander-3'),
(469505,'2014-02-13 17:35:42',197617,'/lander-2'),
(469506,'2014-02-13 17:36:13',197606,'/the-forever-love-bear'),
(469507,'2014-02-13 17:36:15',197611,'/products'),
(469508,'2014-02-13 17:36:32',197611,'/the-forever-love-bear'),
(469509,'2014-02-13 17:37:30',197618,'/lander-2'),
(469510,'2014-02-13 17:37:42',197606,'/cart'),
(469511,'2014-02-13 17:38:03',197610,'/the-forever-love-bear'),
(469512,'2014-02-13 17:38:16',197617,'/products'),
(469513,'2014-02-13 17:39:28',197612,'/the-forever-love-bear'),
(469514,'2014-02-13 17:39:48',197619,'/lander-3'),
(469515,'2014-02-13 17:39:50',197620,'/home'),
(469516,'2014-02-13 17:40:01',197614,'/products'),
(469517,'2014-02-13 17:40:04',197621,'/lander-3'),
(469518,'2014-02-13 17:41:08',197622,'/lander-3'),
(469519,'2014-02-13 17:41:10',197623,'/lander-3'),
(469520,'2014-02-13 17:41:31',197617,'/the-forever-love-bear'),
(469521,'2014-02-13 17:42:01',197624,'/lander-2'),
(469522,'2014-02-13 17:42:22',197614,'/the-forever-love-bear'),
(469523,'2014-02-13 17:42:28',197625,'/lander-2'),
(469524,'2014-02-13 17:42:43',197612,'/cart'),
(469525,'2014-02-13 17:42:48',197614,'/cart'),
(469526,'2014-02-13 17:43:29',197612,'/shipping'),
(469527,'2014-02-13 17:43:44',197621,'/products'),
(469528,'2014-02-13 17:43:46',197626,'/lander-2'),
(469529,'2014-02-13 17:43:59',197612,'/billing-2'),
(469530,'2014-02-13 17:44:01',197614,'/shipping'),
(469531,'2014-02-13 17:44:50',197627,'/lander-4'),
(469532,'2014-02-13 17:45:36',197628,'/lander-2'),
(469533,'2014-02-13 17:45:42',197629,'/home'),
(469534,'2014-02-13 17:47:09',197624,'/products'),
(469535,'2014-02-13 17:47:28',197626,'/products'),
(469536,'2014-02-13 17:47:41',197629,'/products'),
(469537,'2014-02-13 17:47:46',197626,'/the-original-mr-fuzzy'),
(469538,'2014-02-13 17:48:14',197621,'/the-forever-love-bear'),
(469539,'2014-02-13 17:48:49',197630,'/lander-4'),
(469540,'2014-02-13 17:49:02',197628,'/products'),
(469541,'2014-02-13 17:49:09',197612,'/thank-you-for-your-order'),
(469542,'2014-02-13 17:49:13',197626,'/cart'),
(469543,'2014-02-13 17:49:52',197631,'/lander-3'),
(469544,'2014-02-13 17:49:58',197632,'/home'),
(469545,'2014-02-13 17:50:10',197626,'/shipping'),
(469546,'2014-02-13 17:50:20',197629,'/the-forever-love-bear'),
(469547,'2014-02-13 17:50:51',197624,'/the-forever-love-bear'),
(469548,'2014-02-13 17:51:12',197621,'/cart'),
(469549,'2014-02-13 17:51:14',197629,'/cart'),
(469550,'2014-02-13 17:51:28',197633,'/lander-2'),
(469551,'2014-02-13 17:52:19',197626,'/billing-2'),
(469552,'2014-02-13 17:52:26',197628,'/the-forever-love-bear'),
(469553,'2014-02-13 17:52:44',197634,'/lander-2'),
(469554,'2014-02-13 17:52:59',197630,'/products'),
(469555,'2014-02-13 17:53:00',197624,'/cart'),
(469556,'2014-02-13 17:53:03',197631,'/products'),
(469557,'2014-02-13 17:53:46',197626,'/thank-you-for-your-order'),
(469558,'2014-02-13 17:54:36',197621,'/shipping'),
(469559,'2014-02-13 17:55:18',197624,'/shipping'),
(469560,'2014-02-13 17:55:19',197635,'/lander-3'),
(469561,'2014-02-13 17:55:44',197630,'/the-forever-love-bear'),
(469562,'2014-02-13 17:56:29',197628,'/cart'),
(469563,'2014-02-13 17:56:47',197634,'/products'),
(469564,'2014-02-13 17:56:47',197636,'/lander-4'),
(469565,'2014-02-13 17:57:36',197628,'/shipping'),
(469566,'2014-02-13 17:57:51',197624,'/billing-2'),
(469567,'2014-02-13 17:57:56',197634,'/the-forever-love-bear'),
(469568,'2014-02-13 17:59:55',197637,'/home'),
(469569,'2014-02-13 18:00:21',197628,'/billing-2'),
(469570,'2014-02-13 18:00:23',197638,'/home'),
(469571,'2014-02-13 18:00:51',197637,'/products'),
(469572,'2014-02-13 18:01:49',197639,'/lander-4'),
(469573,'2014-02-13 18:02:24',197624,'/thank-you-for-your-order'),
(469574,'2014-02-13 18:02:29',197637,'/the-forever-love-bear'),
(469575,'2014-02-13 18:03:44',197640,'/home'),
(469576,'2014-02-13 18:03:52',197628,'/thank-you-for-your-order'),
(469577,'2014-02-13 18:04:05',197641,'/lander-4'),
(469578,'2014-02-13 18:04:51',197641,'/products'),
(469579,'2014-02-13 18:06:54',197642,'/home'),
(469580,'2014-02-13 18:08:36',197642,'/products'),
(469581,'2014-02-13 18:08:43',197643,'/lander-3'),
(469582,'2014-02-13 18:09:22',197641,'/the-forever-love-bear'),
(469583,'2014-02-13 18:10:02',197644,'/home'),
(469584,'2014-02-13 18:11:57',197644,'/products'),
(469585,'2014-02-13 18:12:13',197641,'/cart'),
(469586,'2014-02-13 18:12:48',197642,'/the-birthday-sugar-panda'),
(469587,'2014-02-13 18:14:35',197641,'/shipping'),
(469588,'2014-02-13 18:14:41',197644,'/the-forever-love-bear'),
(469589,'2014-02-13 18:15:46',197641,'/billing-2'),
(469590,'2014-02-13 18:16:39',197642,'/cart'),
(469591,'2014-02-13 18:17:38',197642,'/shipping'),
(469592,'2014-02-13 18:19:11',197645,'/lander-3'),
(469593,'2014-02-13 18:20:44',197642,'/billing-2'),
(469594,'2014-02-13 18:21:02',197646,'/lander-3'),
(469595,'2014-02-13 18:23:14',197647,'/lander-2'),
(469596,'2014-02-13 18:24:02',197645,'/products'),
(469597,'2014-02-13 18:24:19',197648,'/lander-2'),
(469598,'2014-02-13 18:24:47',197647,'/products'),
(469599,'2014-02-13 18:24:52',197645,'/the-forever-love-bear'),
(469600,'2014-02-13 18:26:35',197646,'/products'),
(469601,'2014-02-13 18:26:39',197649,'/lander-3'),
(469602,'2014-02-13 18:27:10',197647,'/the-original-mr-fuzzy'),
(469603,'2014-02-13 18:27:23',197650,'/lander-4'),
(469604,'2014-02-13 18:27:26',197651,'/lander-2'),
(469605,'2014-02-13 18:27:40',197652,'/lander-3'),
(469606,'2014-02-13 18:29:24',197653,'/home'),
(469607,'2014-02-13 18:30:08',197647,'/cart'),
(469608,'2014-02-13 18:30:27',197654,'/lander-3'),
(469609,'2014-02-13 18:31:09',197646,'/the-forever-love-bear'),
(469610,'2014-02-13 18:32:25',197649,'/products'),
(469611,'2014-02-13 18:32:43',197652,'/products'),
(469612,'2014-02-13 18:33:11',197655,'/lander-3'),
(469613,'2014-02-13 18:34:39',197656,'/lander-3'),
(469614,'2014-02-13 18:34:56',197653,'/products'),
(469615,'2014-02-13 18:35:05',197652,'/the-forever-love-bear'),
(469616,'2014-02-13 18:35:55',197657,'/lander-4'),
(469617,'2014-02-13 18:36:58',197658,'/lander-4'),
(469618,'2014-02-13 18:37:11',197655,'/products'),
(469619,'2014-02-13 18:37:58',197656,'/products'),
(469620,'2014-02-13 18:37:59',197659,'/lander-4'),
(469621,'2014-02-13 18:39:00',197655,'/the-original-mr-fuzzy'),
(469622,'2014-02-13 18:39:25',197653,'/the-forever-love-bear'),
(469623,'2014-02-13 18:39:52',197660,'/lander-3'),
(469624,'2014-02-13 18:40:48',197658,'/products'),
(469625,'2014-02-13 18:42:12',197656,'/the-forever-love-bear'),
(469626,'2014-02-13 18:42:16',197653,'/cart'),
(469627,'2014-02-13 18:42:35',197659,'/products'),
(469628,'2014-02-13 18:42:50',197661,'/lander-3'),
(469629,'2014-02-13 18:42:58',197658,'/the-forever-love-bear'),
(469630,'2014-02-13 18:43:32',197662,'/home'),
(469631,'2014-02-13 18:44:55',197659,'/the-forever-love-bear'),
(469632,'2014-02-13 18:45:02',197663,'/home'),
(469633,'2014-02-13 18:46:12',197659,'/cart'),
(469634,'2014-02-13 18:46:13',197662,'/products'),
(469635,'2014-02-13 18:46:33',197664,'/lander-3'),
(469636,'2014-02-13 18:47:50',197661,'/products'),
(469637,'2014-02-13 18:48:22',197661,'/the-birthday-sugar-panda'),
(469638,'2014-02-13 18:49:00',197665,'/lander-2'),
(469639,'2014-02-13 18:50:24',197662,'/the-original-mr-fuzzy'),
(469640,'2014-02-13 18:51:20',197666,'/lander-2'),
(469641,'2014-02-13 18:54:04',197665,'/products'),
(469642,'2014-02-13 18:54:07',197666,'/products'),
(469643,'2014-02-13 18:54:47',197667,'/home'),
(469644,'2014-02-13 18:55:34',197666,'/the-forever-love-bear'),
(469645,'2014-02-13 18:56:42',197666,'/cart'),
(469646,'2014-02-13 18:56:49',197668,'/lander-2'),
(469647,'2014-02-13 18:57:40',197668,'/products'),
(469648,'2014-02-13 18:57:47',197666,'/shipping'),
(469649,'2014-02-13 18:58:50',197669,'/lander-4'),
(469650,'2014-02-13 19:00:42',197666,'/billing-2'),
(469651,'2014-02-13 19:00:56',197668,'/the-original-mr-fuzzy'),
(469652,'2014-02-13 19:01:56',197670,'/home'),
(469653,'2014-02-13 19:02:18',197668,'/cart'),
(469654,'2014-02-13 19:02:56',197666,'/thank-you-for-your-order'),
(469655,'2014-02-13 19:04:18',197671,'/lander-3'),
(469656,'2014-02-13 19:04:23',197672,'/lander-4'),
(469657,'2014-02-13 19:04:28',197673,'/lander-3'),
(469658,'2014-02-13 19:07:40',197671,'/products'),
(469659,'2014-02-13 19:09:22',197674,'/lander-3'),
(469660,'2014-02-13 19:09:30',197672,'/products'),
(469661,'2014-02-13 19:10:33',197671,'/the-forever-love-bear'),
(469662,'2014-02-13 19:13:19',197675,'/lander-3'),
(469663,'2014-02-13 19:13:50',197676,'/lander-2'),
(469664,'2014-02-13 19:15:54',197677,'/lander-3'),
(469665,'2014-02-13 19:16:02',197678,'/lander-4'),
(469666,'2014-02-13 19:17:35',197677,'/products'),
(469667,'2014-02-13 19:20:33',197679,'/lander-4'),
(469668,'2014-02-13 19:21:05',197680,'/home'),
(469669,'2014-02-13 19:22:25',197681,'/home'),
(469670,'2014-02-13 19:23:43',197682,'/lander-3'),
(469671,'2014-02-13 19:24:05',197681,'/products'),
(469672,'2014-02-13 19:24:25',197683,'/lander-4'),
(469673,'2014-02-13 19:24:29',197684,'/home'),
(469674,'2014-02-13 19:24:54',197685,'/lander-3'),
(469675,'2014-02-13 19:25:15',197686,'/lander-2'),
(469676,'2014-02-13 19:25:25',197687,'/lander-2'),
(469677,'2014-02-13 19:28:28',197681,'/the-original-mr-fuzzy'),
(469678,'2014-02-13 19:30:09',197684,'/products'),
(469679,'2014-02-13 19:30:16',197688,'/lander-4'),
(469680,'2014-02-13 19:31:30',197681,'/cart'),
(469681,'2014-02-13 19:33:40',197681,'/shipping'),
(469682,'2014-02-13 19:34:19',197684,'/the-forever-love-bear'),
(469683,'2014-02-13 19:38:39',197689,'/lander-2'),
(469684,'2014-02-13 19:40:22',197690,'/lander-3'),
(469685,'2014-02-13 19:42:28',197689,'/products'),
(469686,'2014-02-13 19:42:40',197691,'/lander-4'),
(469687,'2014-02-13 19:43:24',197692,'/lander-2'),
(469688,'2014-02-13 19:44:05',197693,'/home'),
(469689,'2014-02-13 19:45:30',197689,'/the-forever-love-bear'),
(469690,'2014-02-13 19:46:10',197693,'/products'),
(469691,'2014-02-13 19:47:23',197694,'/lander-2'),
(469692,'2014-02-13 19:47:43',197695,'/lander-3'),
(469693,'2014-02-13 19:48:21',197691,'/products'),
(469694,'2014-02-13 19:48:31',197696,'/home'),
(469695,'2014-02-13 19:48:45',197697,'/home'),
(469696,'2014-02-13 19:48:46',197693,'/the-forever-love-bear'),
(469697,'2014-02-13 19:48:47',197698,'/lander-2'),
(469698,'2014-02-13 19:48:51',197689,'/cart'),
(469699,'2014-02-13 19:49:04',197699,'/lander-4'),
(469700,'2014-02-13 19:49:23',197700,'/lander-2'),
(469701,'2014-02-13 19:50:44',197691,'/the-forever-love-bear'),
(469702,'2014-02-13 19:50:47',197694,'/products'),
(469703,'2014-02-13 19:50:56',197698,'/products'),
(469704,'2014-02-13 19:51:58',197694,'/the-forever-love-bear'),
(469705,'2014-02-13 19:52:29',197689,'/shipping'),
(469706,'2014-02-13 19:52:59',197701,'/lander-2'),
(469707,'2014-02-13 19:53:00',197697,'/products'),
(469708,'2014-02-13 19:54:20',197691,'/cart'),
(469709,'2014-02-13 19:54:54',197691,'/shipping'),
(469710,'2014-02-13 19:55:15',197697,'/the-birthday-sugar-panda'),
(469711,'2014-02-13 19:55:51',197694,'/cart'),
(469712,'2014-02-13 19:56:09',197697,'/cart'),
(469713,'2014-02-13 19:56:55',197691,'/billing-2'),
(469714,'2014-02-13 19:58:11',197694,'/shipping'),
(469715,'2014-02-13 19:59:11',197694,'/billing-2'),
(469716,'2014-02-13 20:00:31',197702,'/lander-2'),
(469717,'2014-02-13 20:00:49',197703,'/home'),
(469718,'2014-02-13 20:04:07',197704,'/lander-3'),
(469719,'2014-02-13 20:04:10',197705,'/lander-4'),
(469720,'2014-02-13 20:04:30',197694,'/thank-you-for-your-order'),
(469721,'2014-02-13 20:06:15',197702,'/products'),
(469722,'2014-02-13 20:08:24',197706,'/home'),
(469723,'2014-02-13 20:09:11',197705,'/products'),
(469724,'2014-02-13 20:09:18',197702,'/the-forever-love-bear'),
(469725,'2014-02-13 20:11:41',197706,'/products'),
(469726,'2014-02-13 20:12:17',197707,'/lander-3'),
(469727,'2014-02-13 20:12:39',197702,'/cart'),
(469728,'2014-02-13 20:12:45',197706,'/the-original-mr-fuzzy'),
(469729,'2014-02-13 20:13:03',197705,'/the-original-mr-fuzzy'),
(469730,'2014-02-13 20:15:09',197702,'/shipping'),
(469731,'2014-02-13 20:15:29',197706,'/cart'),
(469732,'2014-02-13 20:15:51',197708,'/lander-3'),
(469733,'2014-02-13 20:16:40',197702,'/billing-2'),
(469734,'2014-02-13 20:26:01',197709,'/lander-3'),
(469735,'2014-02-13 20:27:37',197710,'/lander-4'),
(469736,'2014-02-13 20:28:02',197711,'/lander-4'),
(469737,'2014-02-13 20:30:16',197712,'/home'),
(469738,'2014-02-13 20:30:39',197710,'/products'),
(469739,'2014-02-13 20:32:31',197713,'/lander-2'),
(469740,'2014-02-13 20:33:00',197710,'/the-forever-love-bear'),
(469741,'2014-02-13 20:33:29',197711,'/products'),
(469742,'2014-02-13 20:36:11',197710,'/cart'),
(469743,'2014-02-13 20:37:44',197710,'/shipping'),
(469744,'2014-02-13 20:37:56',197713,'/products'),
(469745,'2014-02-13 20:38:22',197714,'/lander-4'),
(469746,'2014-02-13 20:39:05',197710,'/billing-2'),
(469747,'2014-02-13 20:40:28',197715,'/lander-2'),
(469748,'2014-02-13 20:42:15',197714,'/products'),
(469749,'2014-02-13 20:42:45',197710,'/thank-you-for-your-order'),
(469750,'2014-02-13 20:43:10',197716,'/lander-2'),
(469751,'2014-02-13 20:44:19',197715,'/products'),
(469752,'2014-02-13 20:46:08',197714,'/the-original-mr-fuzzy'),
(469753,'2014-02-13 20:47:35',197715,'/the-forever-love-bear'),
(469754,'2014-02-13 20:48:41',197717,'/lander-2'),
(469755,'2014-02-13 20:50:40',197718,'/home'),
(469756,'2014-02-13 20:51:52',197719,'/lander-2'),
(469757,'2014-02-13 20:54:14',197720,'/lander-4'),
(469758,'2014-02-13 20:55:11',197719,'/products'),
(469759,'2014-02-13 20:55:47',197718,'/products'),
(469760,'2014-02-13 20:57:04',197721,'/lander-4'),
(469761,'2014-02-13 20:58:24',197721,'/products'),
(469762,'2014-02-13 20:58:33',197719,'/the-original-mr-fuzzy'),
(469763,'2014-02-13 21:00:14',197718,'/the-original-mr-fuzzy'),
(469764,'2014-02-13 21:01:36',197721,'/the-forever-love-bear'),
(469765,'2014-02-13 21:05:49',197722,'/lander-4'),
(469766,'2014-02-13 21:06:23',197723,'/lander-3'),
(469767,'2014-02-13 21:11:34',197724,'/lander-3'),
(469768,'2014-02-13 21:12:22',197725,'/home'),
(469769,'2014-02-13 21:12:29',197726,'/lander-3'),
(469770,'2014-02-13 21:12:46',197725,'/products'),
(469771,'2014-02-13 21:14:02',197725,'/the-forever-love-bear'),
(469772,'2014-02-13 21:14:23',197727,'/lander-2'),
(469773,'2014-02-13 21:14:23',197728,'/lander-3'),
(469774,'2014-02-13 21:15:24',197729,'/lander-3'),
(469775,'2014-02-13 21:19:09',197730,'/lander-4'),
(469776,'2014-02-13 21:19:51',197731,'/lander-4'),
(469777,'2014-02-13 21:22:45',197732,'/home'),
(469778,'2014-02-13 21:22:53',197733,'/lander-2'),
(469779,'2014-02-13 21:23:20',197732,'/products'),
(469780,'2014-02-13 21:24:12',197732,'/the-forever-love-bear'),
(469781,'2014-02-13 21:25:03',197734,'/home'),
(469782,'2014-02-13 21:27:51',197732,'/cart'),
(469783,'2014-02-13 21:28:26',197735,'/lander-3'),
(469784,'2014-02-13 21:28:29',197733,'/products'),
(469785,'2014-02-13 21:28:33',197736,'/lander-3'),
(469786,'2014-02-13 21:29:17',197737,'/lander-4'),
(469787,'2014-02-13 21:30:08',197738,'/home'),
(469788,'2014-02-13 21:30:42',197734,'/products'),
(469789,'2014-02-13 21:31:02',197734,'/the-original-mr-fuzzy'),
(469790,'2014-02-13 21:31:24',197732,'/shipping'),
(469791,'2014-02-13 21:33:03',197738,'/products'),
(469792,'2014-02-13 21:33:16',197732,'/billing-2'),
(469793,'2014-02-13 21:34:08',197737,'/products'),
(469794,'2014-02-13 21:34:27',197739,'/lander-4'),
(469795,'2014-02-13 21:34:33',197738,'/the-forever-love-bear'),
(469796,'2014-02-13 21:35:04',197732,'/thank-you-for-your-order'),
(469797,'2014-02-13 21:36:44',197740,'/home'),
(469798,'2014-02-13 21:37:20',197737,'/the-original-mr-fuzzy'),
(469799,'2014-02-13 21:37:49',197741,'/lander-3'),
(469800,'2014-02-13 21:37:51',197739,'/products'),
(469801,'2014-02-13 21:39:57',197739,'/the-original-mr-fuzzy'),
(469802,'2014-02-13 21:40:54',197739,'/cart'),
(469803,'2014-02-13 21:41:59',197742,'/lander-2'),
(469804,'2014-02-13 21:42:15',197743,'/lander-3'),
(469805,'2014-02-13 21:42:53',197739,'/shipping'),
(469806,'2014-02-13 21:44:54',197739,'/billing-2'),
(469807,'2014-02-13 21:46:07',197744,'/lander-3'),
(469808,'2014-02-13 21:51:53',197744,'/products'),
(469809,'2014-02-13 21:52:59',197745,'/lander-2'),
(469810,'2014-02-13 21:53:14',197746,'/lander-2'),
(469811,'2014-02-13 21:54:34',197747,'/lander-4'),
(469812,'2014-02-13 21:58:50',197746,'/products'),
(469813,'2014-02-13 21:59:32',197748,'/lander-3'),
(469814,'2014-02-13 21:59:58',197747,'/products'),
(469815,'2014-02-13 21:59:59',197749,'/lander-4'),
(469816,'2014-02-13 22:00:11',197746,'/the-forever-love-bear'),
(469817,'2014-02-13 22:00:52',197746,'/cart'),
(469818,'2014-02-13 22:04:32',197747,'/the-original-mr-fuzzy'),
(469819,'2014-02-13 22:04:33',197750,'/lander-4'),
(469820,'2014-02-13 22:04:41',197751,'/lander-3'),
(469821,'2014-02-13 22:06:34',197752,'/home'),
(469822,'2014-02-13 22:06:54',197753,'/lander-3'),
(469823,'2014-02-13 22:07:17',197754,'/lander-3'),
(469824,'2014-02-13 22:08:08',197751,'/products'),
(469825,'2014-02-13 22:08:13',197755,'/home'),
(469826,'2014-02-13 22:08:22',197747,'/cart'),
(469827,'2014-02-13 22:08:38',197756,'/home'),
(469828,'2014-02-13 22:09:22',197754,'/products'),
(469829,'2014-02-13 22:09:54',197750,'/products'),
(469830,'2014-02-13 22:10:09',197752,'/products'),
(469831,'2014-02-13 22:10:46',197750,'/the-forever-love-bear'),
(469832,'2014-02-13 22:10:52',197747,'/shipping'),
(469833,'2014-02-13 22:11:12',197756,'/products'),
(469834,'2014-02-13 22:11:28',197754,'/the-birthday-sugar-panda'),
(469835,'2014-02-13 22:11:46',197751,'/the-forever-love-bear'),
(469836,'2014-02-13 22:12:05',197747,'/billing-2'),
(469837,'2014-02-13 22:13:35',197754,'/cart'),
(469838,'2014-02-13 22:13:36',197757,'/lander-4'),
(469839,'2014-02-13 22:14:48',197747,'/thank-you-for-your-order'),
(469840,'2014-02-13 22:14:56',197756,'/the-forever-love-bear'),
(469841,'2014-02-13 22:16:13',197754,'/shipping'),
(469842,'2014-02-13 22:18:07',197758,'/lander-2'),
(469843,'2014-02-13 22:20:10',197759,'/home'),
(469844,'2014-02-13 22:21:19',197759,'/products'),
(469845,'2014-02-13 22:24:36',197759,'/the-forever-love-bear'),
(469846,'2014-02-13 22:24:54',197760,'/home'),
(469847,'2014-02-13 22:26:14',197761,'/lander-3'),
(469848,'2014-02-13 22:31:03',197762,'/lander-2'),
(469849,'2014-02-13 22:34:07',197763,'/lander-3'),
(469850,'2014-02-13 22:37:12',197764,'/lander-4'),
(469851,'2014-02-13 22:37:35',197765,'/lander-3'),
(469852,'2014-02-13 22:38:28',197763,'/products'),
(469853,'2014-02-13 22:38:59',197766,'/home'),
(469854,'2014-02-13 22:42:10',197767,'/lander-2'),
(469855,'2014-02-13 22:44:12',197768,'/lander-3'),
(469856,'2014-02-13 22:49:07',197769,'/home'),
(469857,'2014-02-13 22:50:05',197770,'/lander-4'),
(469858,'2014-02-13 22:51:29',197769,'/products'),
(469859,'2014-02-13 22:52:02',197769,'/the-forever-love-bear'),
(469860,'2014-02-13 22:53:17',197771,'/lander-3'),
(469861,'2014-02-13 22:54:19',197769,'/cart'),
(469862,'2014-02-13 22:55:27',197770,'/products'),
(469863,'2014-02-13 22:56:05',197772,'/lander-2'),
(469864,'2014-02-13 22:56:58',197770,'/the-original-mr-fuzzy'),
(469865,'2014-02-13 22:57:56',197770,'/cart'),
(469866,'2014-02-13 22:59:57',197772,'/products'),
(469867,'2014-02-13 23:01:14',197772,'/the-original-mr-fuzzy'),
(469868,'2014-02-13 23:01:14',197773,'/home'),
(469869,'2014-02-13 23:04:27',197774,'/lander-3'),
(469870,'2014-02-13 23:05:01',197774,'/products'),
(469871,'2014-02-13 23:05:18',197775,'/lander-2'),
(469872,'2014-02-13 23:06:25',197776,'/lander-3'),
(469873,'2014-02-13 23:07:53',197775,'/products'),
(469874,'2014-02-13 23:08:51',197777,'/lander-4'),
(469875,'2014-02-13 23:09:27',197775,'/the-original-mr-fuzzy'),
(469876,'2014-02-13 23:13:33',197777,'/products'),
(469877,'2014-02-13 23:13:57',197778,'/lander-4'),
(469878,'2014-02-13 23:15:27',197779,'/lander-4'),
(469879,'2014-02-13 23:15:32',197780,'/home'),
(469880,'2014-02-13 23:15:39',197781,'/lander-2'),
(469881,'2014-02-13 23:17:20',197777,'/the-forever-love-bear'),
(469882,'2014-02-13 23:17:50',197782,'/lander-2'),
(469883,'2014-02-13 23:18:05',197779,'/products'),
(469884,'2014-02-13 23:18:08',197778,'/products'),
(469885,'2014-02-13 23:18:38',197779,'/the-forever-love-bear'),
(469886,'2014-02-13 23:18:48',197778,'/the-forever-love-bear'),
(469887,'2014-02-13 23:19:56',197782,'/products'),
(469888,'2014-02-13 23:20:04',197778,'/cart'),
(469889,'2014-02-13 23:20:29',197782,'/the-birthday-sugar-panda'),
(469890,'2014-02-13 23:21:40',197779,'/cart'),
(469891,'2014-02-13 23:21:51',197778,'/shipping'),
(469892,'2014-02-13 23:22:21',197779,'/shipping'),
(469893,'2014-02-13 23:22:43',197779,'/billing-2'),
(469894,'2014-02-13 23:24:28',197778,'/billing-2'),
(469895,'2014-02-13 23:25:12',197783,'/lander-3'),
(469896,'2014-02-13 23:25:16',197784,'/lander-3'),
(469897,'2014-02-13 23:26:11',197785,'/lander-4'),
(469898,'2014-02-13 23:27:52',197786,'/lander-4'),
(469899,'2014-02-13 23:32:52',197786,'/products'),
(469900,'2014-02-13 23:33:43',197786,'/the-forever-love-bear'),
(469901,'2014-02-13 23:35:05',197787,'/home'),
(469902,'2014-02-13 23:35:51',197788,'/home'),
(469903,'2014-02-13 23:36:03',197787,'/products'),
(469904,'2014-02-13 23:37:03',197789,'/lander-3'),
(469905,'2014-02-13 23:37:24',197790,'/lander-2'),
(469906,'2014-02-13 23:37:50',197791,'/home'),
(469907,'2014-02-13 23:38:17',197792,'/lander-2'),
(469908,'2014-02-13 23:38:23',197787,'/the-forever-love-bear'),
(469909,'2014-02-13 23:39:10',197793,'/lander-2'),
(469910,'2014-02-13 23:40:55',197789,'/products'),
(469911,'2014-02-13 23:41:52',197790,'/products'),
(469912,'2014-02-13 23:41:58',197792,'/products'),
(469913,'2014-02-13 23:43:47',197792,'/the-original-mr-fuzzy'),
(469914,'2014-02-13 23:46:20',197790,'/the-original-mr-fuzzy'),
(469915,'2014-02-13 23:48:55',197794,'/home'),
(469916,'2014-02-13 23:49:43',197794,'/products'),
(469917,'2014-02-13 23:51:49',197795,'/home'),
(469918,'2014-02-13 23:54:57',197795,'/products'),
(469919,'2014-02-13 23:55:23',197796,'/lander-4'),
(469920,'2014-02-13 23:56:10',197797,'/lander-4'),
(469921,'2014-02-13 23:58:25',197798,'/lander-2'),
(469922,'2014-02-13 23:59:15',197795,'/the-forever-love-bear'),
(469923,'2014-02-14 00:00:43',197797,'/products'),
(469924,'2014-02-14 00:01:05',197796,'/products'),
(469925,'2014-02-14 00:02:27',197798,'/products'),
(469926,'2014-02-14 00:02:53',197795,'/cart'),
(469927,'2014-02-14 00:03:37',197796,'/the-forever-love-bear'),
(469928,'2014-02-14 00:04:10',197795,'/shipping'),
(469929,'2014-02-14 00:04:38',197797,'/the-forever-love-bear'),
(469930,'2014-02-14 00:04:59',197796,'/cart'),
(469931,'2014-02-14 00:05:22',197798,'/the-forever-love-bear'),
(469932,'2014-02-14 00:06:32',197795,'/billing-2'),
(469933,'2014-02-14 00:07:25',197797,'/cart'),
(469934,'2014-02-14 00:07:51',197797,'/shipping'),
(469935,'2014-02-14 00:08:55',197795,'/thank-you-for-your-order'),
(469936,'2014-02-14 00:09:32',197797,'/billing-2'),
(469937,'2014-02-14 00:12:45',197797,'/thank-you-for-your-order'),
(469938,'2014-02-14 00:14:21',197799,'/lander-3'),
(469939,'2014-02-14 00:16:08',197800,'/home'),
(469940,'2014-02-14 00:17:36',197801,'/home'),
(469941,'2014-02-14 00:18:29',197802,'/home'),
(469942,'2014-02-14 00:20:17',197803,'/home'),
(469943,'2014-02-14 00:20:50',197804,'/lander-3'),
(469944,'2014-02-14 00:21:45',197805,'/lander-4'),
(469945,'2014-02-14 00:23:15',197806,'/lander-4'),
(469946,'2014-02-14 00:23:16',197803,'/products'),
(469947,'2014-02-14 00:23:35',197807,'/lander-3'),
(469948,'2014-02-14 00:24:13',197807,'/products'),
(469949,'2014-02-14 00:24:38',197805,'/products'),
(469950,'2014-02-14 00:26:22',197807,'/the-forever-love-bear'),
(469951,'2014-02-14 00:27:11',197805,'/the-birthday-sugar-panda'),
(469952,'2014-02-14 00:28:20',197806,'/products'),
(469953,'2014-02-14 00:30:40',197808,'/lander-2'),
(469954,'2014-02-14 00:31:51',197809,'/lander-4'),
(469955,'2014-02-14 00:31:55',197808,'/products'),
(469956,'2014-02-14 00:32:07',197806,'/the-forever-love-bear'),
(469957,'2014-02-14 00:32:37',197810,'/home'),
(469958,'2014-02-14 00:34:17',197809,'/products'),
(469959,'2014-02-14 00:35:23',197811,'/home'),
(469960,'2014-02-14 00:35:31',197808,'/the-forever-love-bear'),
(469961,'2014-02-14 00:36:45',197809,'/the-forever-love-bear'),
(469962,'2014-02-14 00:37:02',197810,'/products'),
(469963,'2014-02-14 00:38:03',197812,'/home'),
(469964,'2014-02-14 00:38:19',197810,'/the-forever-love-bear'),
(469965,'2014-02-14 00:39:14',197813,'/lander-4'),
(469966,'2014-02-14 00:39:39',197811,'/products'),
(469967,'2014-02-14 00:40:28',197810,'/cart'),
(469968,'2014-02-14 00:43:23',197814,'/lander-4'),
(469969,'2014-02-14 00:45:03',197815,'/lander-3'),
(469970,'2014-02-14 00:46:07',197816,'/home'),
(469971,'2014-02-14 00:47:54',197815,'/products'),
(469972,'2014-02-14 00:49:22',197817,'/lander-3'),
(469973,'2014-02-14 00:57:39',197818,'/lander-4'),
(469974,'2014-02-14 01:01:52',197819,'/lander-4'),
(469975,'2014-02-14 01:03:41',197820,'/lander-2'),
(469976,'2014-02-14 01:06:02',197821,'/lander-2'),
(469977,'2014-02-14 01:07:05',197822,'/lander-3'),
(469978,'2014-02-14 01:07:10',197820,'/products'),
(469979,'2014-02-14 01:08:20',197823,'/lander-4'),
(469980,'2014-02-14 01:08:59',197824,'/lander-3'),
(469981,'2014-02-14 01:10:20',197820,'/the-original-mr-fuzzy'),
(469982,'2014-02-14 01:12:17',197820,'/cart'),
(469983,'2014-02-14 01:13:44',197825,'/lander-2'),
(469984,'2014-02-14 01:13:53',197820,'/shipping'),
(469985,'2014-02-14 01:14:26',197826,'/lander-2'),
(469986,'2014-02-14 01:16:01',197827,'/lander-3'),
(469987,'2014-02-14 01:17:00',197826,'/products'),
(469988,'2014-02-14 01:19:53',197826,'/the-original-mr-fuzzy'),
(469989,'2014-02-14 01:22:44',197826,'/cart'),
(469990,'2014-02-14 01:25:20',197828,'/lander-2'),
(469991,'2014-02-14 01:25:29',197826,'/shipping'),
(469992,'2014-02-14 01:26:28',197826,'/billing-2'),
(469993,'2014-02-14 01:29:40',197826,'/thank-you-for-your-order'),
(469994,'2014-02-14 01:30:30',197829,'/home'),
(469995,'2014-02-14 01:30:32',197828,'/products'),
(469996,'2014-02-14 01:30:44',197830,'/lander-2'),
(469997,'2014-02-14 01:30:48',197828,'/the-forever-love-bear'),
(469998,'2014-02-14 01:31:58',197831,'/home'),
(469999,'2014-02-14 01:32:16',197830,'/products'),
(470000,'2014-02-14 01:32:37',197829,'/products'),
(470001,'2014-02-14 01:33:11',197831,'/products'),
(470002,'2014-02-14 01:33:16',197830,'/the-original-mr-fuzzy'),
(470003,'2014-02-14 01:33:55',197829,'/the-original-mr-fuzzy'),
(470004,'2014-02-14 01:34:03',197831,'/the-forever-love-bear'),
(470005,'2014-02-14 01:36:04',197832,'/lander-3'),
(470006,'2014-02-14 01:38:03',197833,'/home'),
(470007,'2014-02-14 01:38:45',197834,'/lander-3'),
(470008,'2014-02-14 01:38:56',197835,'/lander-2'),
(470009,'2014-02-14 01:39:29',197834,'/products'),
(470010,'2014-02-14 01:40:33',197834,'/the-forever-love-bear'),
(470011,'2014-02-14 01:40:34',197836,'/lander-4'),
(470012,'2014-02-14 01:41:17',197834,'/cart'),
(470013,'2014-02-14 01:42:11',197837,'/lander-4'),
(470014,'2014-02-14 01:42:44',197834,'/shipping'),
(470015,'2014-02-14 01:42:49',197836,'/products'),
(470016,'2014-02-14 01:43:07',197836,'/the-birthday-sugar-panda'),
(470017,'2014-02-14 01:44:13',197835,'/products'),
(470018,'2014-02-14 01:45:09',197834,'/billing-2'),
(470019,'2014-02-14 01:46:44',197835,'/the-forever-love-bear'),
(470020,'2014-02-14 01:46:50',197836,'/cart'),
(470021,'2014-02-14 01:48:44',197835,'/cart'),
(470022,'2014-02-14 01:49:48',197836,'/shipping'),
(470023,'2014-02-14 01:50:59',197835,'/shipping'),
(470024,'2014-02-14 01:51:25',197836,'/billing-2'),
(470025,'2014-02-14 01:54:00',197835,'/billing-2'),
(470026,'2014-02-14 01:54:59',197838,'/lander-3'),
(470027,'2014-02-14 02:00:55',197839,'/lander-2'),
(470028,'2014-02-14 02:07:29',197840,'/lander-3'),
(470029,'2014-02-14 02:08:08',197841,'/home'),
(470030,'2014-02-14 02:09:06',197841,'/products'),
(470031,'2014-02-14 02:11:37',197841,'/the-original-mr-fuzzy'),
(470032,'2014-02-14 02:12:48',197841,'/cart'),
(470033,'2014-02-14 02:13:25',197841,'/shipping'),
(470034,'2014-02-14 02:15:22',197842,'/lander-4'),
(470035,'2014-02-14 02:15:44',197842,'/products'),
(470036,'2014-02-14 02:18:20',197842,'/the-original-mr-fuzzy'),
(470037,'2014-02-14 02:22:57',197843,'/lander-4'),
(470038,'2014-02-14 02:26:55',197844,'/lander-4'),
(470039,'2014-02-14 02:29:53',197845,'/lander-3'),
(470040,'2014-02-14 02:30:35',197846,'/lander-2'),
(470041,'2014-02-14 02:34:48',197846,'/products'),
(470042,'2014-02-14 02:35:14',197845,'/products'),
(470043,'2014-02-14 02:36:01',197845,'/the-forever-love-bear'),
(470044,'2014-02-14 02:36:46',197847,'/lander-3'),
(470045,'2014-02-14 02:37:43',197845,'/cart'),
(470046,'2014-02-14 02:41:27',197848,'/lander-4'),
(470047,'2014-02-14 02:46:20',197848,'/products'),
(470048,'2014-02-14 02:46:36',197848,'/the-original-mr-fuzzy'),
(470049,'2014-02-14 02:47:28',197848,'/cart'),
(470050,'2014-02-14 03:09:23',197849,'/lander-3'),
(470051,'2014-02-14 03:16:23',197850,'/lander-3'),
(470052,'2014-02-14 03:16:50',197851,'/lander-3'),
(470053,'2014-02-14 03:53:40',197852,'/lander-2'),
(470054,'2014-02-14 03:57:54',197852,'/products'),
(470055,'2014-02-14 04:01:05',197852,'/the-original-mr-fuzzy'),
(470056,'2014-02-14 04:07:18',197853,'/lander-2'),
(470057,'2014-02-14 04:14:15',197854,'/lander-3'),
(470058,'2014-02-14 04:18:19',197855,'/lander-2'),
(470059,'2014-02-14 04:19:24',197856,'/lander-4'),
(470060,'2014-02-14 04:28:51',197857,'/lander-2'),
(470061,'2014-02-14 04:32:45',197857,'/products'),
(470062,'2014-02-14 04:33:37',197858,'/lander-3'),
(470063,'2014-02-14 04:34:05',197859,'/lander-4'),
(470064,'2014-02-14 04:34:19',197857,'/the-forever-love-bear'),
(470065,'2014-02-14 04:37:52',197860,'/lander-4'),
(470066,'2014-02-14 04:39:34',197861,'/lander-2'),
(470067,'2014-02-14 04:45:59',197862,'/lander-3'),
(470068,'2014-02-14 04:46:40',197862,'/products'),
(470069,'2014-02-14 04:57:22',197863,'/home'),
(470070,'2014-02-14 05:09:20',197864,'/lander-3'),
(470071,'2014-02-14 05:09:29',197865,'/lander-4'),
(470072,'2014-02-14 05:13:33',197866,'/lander-2'),
(470073,'2014-02-14 05:14:29',197867,'/lander-2'),
(470074,'2014-02-14 05:16:12',197868,'/lander-3'),
(470075,'2014-02-14 05:18:33',197867,'/products'),
(470076,'2014-02-14 05:21:03',197867,'/the-original-mr-fuzzy'),
(470077,'2014-02-14 05:22:49',197869,'/lander-2'),
(470078,'2014-02-14 05:27:13',197870,'/lander-3'),
(470079,'2014-02-14 05:29:09',197871,'/lander-2'),
(470080,'2014-02-14 05:31:10',197871,'/products'),
(470081,'2014-02-14 05:31:15',197872,'/home'),
(470082,'2014-02-14 05:34:15',197871,'/the-original-mr-fuzzy'),
(470083,'2014-02-14 05:35:24',197872,'/products'),
(470084,'2014-02-14 05:36:44',197871,'/cart'),
(470085,'2014-02-14 05:37:45',197871,'/shipping'),
(470086,'2014-02-14 05:38:42',197872,'/the-original-mr-fuzzy'),
(470087,'2014-02-14 05:39:25',197871,'/billing-2'),
(470088,'2014-02-14 05:40:46',197872,'/cart'),
(470089,'2014-02-14 05:43:38',197872,'/shipping'),
(470090,'2014-02-14 05:47:31',197873,'/lander-2'),
(470091,'2014-02-14 05:51:21',197873,'/products'),
(470092,'2014-02-14 05:53:54',197873,'/the-original-mr-fuzzy'),
(470093,'2014-02-14 05:56:24',197873,'/cart'),
(470094,'2014-02-14 06:00:12',197873,'/shipping'),
(470095,'2014-02-14 06:02:51',197874,'/lander-3'),
(470096,'2014-02-14 06:10:38',197875,'/home'),
(470097,'2014-02-14 06:16:52',197876,'/home'),
(470098,'2014-02-14 06:19:38',197876,'/products'),
(470099,'2014-02-14 06:22:14',197876,'/the-birthday-sugar-panda'),
(470100,'2014-02-14 06:23:49',197877,'/lander-3'),
(470101,'2014-02-14 06:24:27',197876,'/cart'),
(470102,'2014-02-14 06:26:41',197878,'/lander-4'),
(470103,'2014-02-14 06:27:20',197876,'/shipping'),
(470104,'2014-02-14 06:27:36',197877,'/products'),
(470105,'2014-02-14 06:28:12',197879,'/home'),
(470106,'2014-02-14 06:28:19',197877,'/the-forever-love-bear'),
(470107,'2014-02-14 06:30:08',197880,'/lander-3'),
(470108,'2014-02-14 06:32:05',197878,'/products'),
(470109,'2014-02-14 06:33:03',197879,'/products'),
(470110,'2014-02-14 06:33:44',197880,'/products'),
(470111,'2014-02-14 06:34:46',197879,'/the-forever-love-bear'),
(470112,'2014-02-14 06:36:26',197878,'/the-forever-love-bear'),
(470113,'2014-02-14 06:36:38',197881,'/lander-3'),
(470114,'2014-02-14 06:37:49',197880,'/the-forever-love-bear'),
(470115,'2014-02-14 06:39:22',197880,'/cart'),
(470116,'2014-02-14 06:39:37',197878,'/cart'),
(470117,'2014-02-14 06:41:08',197882,'/lander-2'),
(470118,'2014-02-14 06:41:31',197883,'/lander-4'),
(470119,'2014-02-14 06:42:20',197878,'/shipping'),
(470120,'2014-02-14 06:43:53',197882,'/products'),
(470121,'2014-02-14 06:44:10',197883,'/products'),
(470122,'2014-02-14 06:44:59',197883,'/the-forever-love-bear'),
(470123,'2014-02-14 06:45:26',197878,'/billing-2'),
(470124,'2014-02-14 06:45:40',197882,'/the-original-mr-fuzzy'),
(470125,'2014-02-14 06:46:56',197883,'/cart'),
(470126,'2014-02-14 06:47:04',197882,'/cart'),
(470127,'2014-02-14 06:48:05',197882,'/shipping'),
(470128,'2014-02-14 06:49:30',197882,'/billing-2'),
(470129,'2014-02-14 06:50:43',197883,'/shipping'),
(470130,'2014-02-14 06:51:05',197883,'/billing-2'),
(470131,'2014-02-14 06:51:12',197878,'/thank-you-for-your-order'),
(470132,'2014-02-14 06:51:16',197884,'/home'),
(470133,'2014-02-14 06:51:55',197885,'/lander-2'),
(470134,'2014-02-14 06:52:31',197882,'/thank-you-for-your-order'),
(470135,'2014-02-14 06:53:57',197886,'/lander-4'),
(470136,'2014-02-14 06:54:39',197886,'/products'),
(470137,'2014-02-14 06:54:40',197887,'/lander-3'),
(470138,'2014-02-14 06:57:33',197886,'/the-forever-love-bear'),
(470139,'2014-02-14 06:59:02',197886,'/cart'),
(470140,'2014-02-14 07:00:14',197886,'/shipping'),
(470141,'2014-02-14 07:03:21',197886,'/billing-2'),
(470142,'2014-02-14 07:05:49',197886,'/thank-you-for-your-order'),
(470143,'2014-02-14 07:05:51',197888,'/lander-2'),
(470144,'2014-02-14 07:06:45',197888,'/products'),
(470145,'2014-02-14 07:09:45',197888,'/the-forever-love-bear'),
(470146,'2014-02-14 07:10:52',197888,'/cart'),
(470147,'2014-02-14 07:12:21',197888,'/shipping'),
(470148,'2014-02-14 07:14:48',197888,'/billing-2'),
(470149,'2014-02-14 07:17:34',197888,'/thank-you-for-your-order'),
(470150,'2014-02-14 07:20:13',197889,'/lander-4'),
(470151,'2014-02-14 07:22:23',197890,'/lander-2'),
(470152,'2014-02-14 07:25:47',197889,'/products'),
(470153,'2014-02-14 07:27:18',197891,'/lander-3'),
(470154,'2014-02-14 07:27:24',197889,'/the-forever-love-bear'),
(470155,'2014-02-14 07:28:11',197890,'/products'),
(470156,'2014-02-14 07:28:47',197892,'/lander-3'),
(470157,'2014-02-14 07:30:40',197893,'/home'),
(470158,'2014-02-14 07:31:25',197890,'/the-forever-love-bear'),
(470159,'2014-02-14 07:32:10',197890,'/cart'),
(470160,'2014-02-14 07:32:34',197893,'/products'),
(470161,'2014-02-14 07:32:59',197891,'/products'),
(470162,'2014-02-14 07:33:57',197893,'/the-original-mr-fuzzy'),
(470163,'2014-02-14 07:35:15',197891,'/the-forever-love-bear'),
(470164,'2014-02-14 07:35:38',197890,'/shipping'),
(470165,'2014-02-14 07:37:32',197894,'/home'),
(470166,'2014-02-14 07:38:28',197894,'/products'),
(470167,'2014-02-14 07:38:53',197895,'/home'),
(470168,'2014-02-14 07:41:35',197896,'/home'),
(470169,'2014-02-14 07:41:44',197895,'/products'),
(470170,'2014-02-14 07:42:39',197897,'/lander-3'),
(470171,'2014-02-14 07:42:44',197894,'/the-forever-love-bear'),
(470172,'2014-02-14 07:44:07',197897,'/products'),
(470173,'2014-02-14 07:45:14',197897,'/the-forever-love-bear'),
(470174,'2014-02-14 07:45:27',197895,'/the-forever-love-bear'),
(470175,'2014-02-14 07:46:03',197897,'/cart'),
(470176,'2014-02-14 07:46:23',197894,'/cart'),
(470177,'2014-02-14 07:46:23',197897,'/shipping'),
(470178,'2014-02-14 07:46:26',197895,'/cart'),
(470179,'2014-02-14 07:48:12',197894,'/shipping'),
(470180,'2014-02-14 07:48:23',197895,'/shipping'),
(470181,'2014-02-14 07:50:42',197895,'/billing-2'),
(470182,'2014-02-14 07:50:47',197894,'/billing-2'),
(470183,'2014-02-14 07:51:26',197894,'/thank-you-for-your-order'),
(470184,'2014-02-14 07:52:29',197898,'/lander-3'),
(470185,'2014-02-14 07:54:04',197899,'/lander-4'),
(470186,'2014-02-14 07:55:31',197895,'/thank-you-for-your-order'),
(470187,'2014-02-14 07:59:45',197900,'/lander-2'),
(470188,'2014-02-14 08:03:50',197901,'/lander-3'),
(470189,'2014-02-14 08:04:34',197901,'/products'),
(470190,'2014-02-14 08:04:39',197900,'/products'),
(470191,'2014-02-14 08:06:29',197902,'/home'),
(470192,'2014-02-14 08:07:37',197900,'/the-birthday-sugar-panda'),
(470193,'2014-02-14 08:08:00',197902,'/products'),
(470194,'2014-02-14 08:08:33',197903,'/home'),
(470195,'2014-02-14 08:10:18',197904,'/lander-4'),
(470196,'2014-02-14 08:10:26',197902,'/the-forever-love-bear'),
(470197,'2014-02-14 08:11:02',197905,'/home'),
(470198,'2014-02-14 08:12:43',197903,'/products'),
(470199,'2014-02-14 08:13:20',197906,'/lander-3'),
(470200,'2014-02-14 08:14:05',197907,'/lander-3'),
(470201,'2014-02-14 08:15:09',197908,'/lander-3'),
(470202,'2014-02-14 08:15:26',197905,'/products'),
(470203,'2014-02-14 08:15:43',197909,'/home'),
(470204,'2014-02-14 08:15:45',197903,'/the-forever-love-bear'),
(470205,'2014-02-14 08:16:31',197903,'/cart'),
(470206,'2014-02-14 08:17:26',197910,'/home'),
(470207,'2014-02-14 08:17:48',197911,'/lander-4'),
(470208,'2014-02-14 08:18:37',197905,'/the-forever-love-bear'),
(470209,'2014-02-14 08:19:05',197908,'/products'),
(470210,'2014-02-14 08:19:12',197903,'/shipping'),
(470211,'2014-02-14 08:19:48',197903,'/billing-2'),
(470212,'2014-02-14 08:20:09',197912,'/lander-3'),
(470213,'2014-02-14 08:20:31',197903,'/thank-you-for-your-order'),
(470214,'2014-02-14 08:21:13',197908,'/the-forever-love-bear'),
(470215,'2014-02-14 08:22:14',197913,'/lander-4'),
(470216,'2014-02-14 08:25:57',197914,'/lander-3'),
(470217,'2014-02-14 08:28:00',197914,'/products'),
(470218,'2014-02-14 08:28:55',197914,'/the-forever-love-bear'),
(470219,'2014-02-14 08:29:20',197915,'/lander-3'),
(470220,'2014-02-14 08:29:51',197914,'/cart'),
(470221,'2014-02-14 08:30:58',197915,'/products'),
(470222,'2014-02-14 08:31:10',197914,'/shipping'),
(470223,'2014-02-14 08:31:13',197916,'/lander-3'),
(470224,'2014-02-14 08:33:17',197915,'/the-birthday-sugar-panda'),
(470225,'2014-02-14 08:35:13',197915,'/cart'),
(470226,'2014-02-14 08:36:01',197917,'/lander-4'),
(470227,'2014-02-14 08:36:25',197918,'/home'),
(470228,'2014-02-14 08:36:59',197915,'/shipping'),
(470229,'2014-02-14 08:36:59',197919,'/home'),
(470230,'2014-02-14 08:42:24',197919,'/products'),
(470231,'2014-02-14 08:44:44',197920,'/lander-3'),
(470232,'2014-02-14 08:46:32',197919,'/the-birthday-sugar-panda'),
(470233,'2014-02-14 08:46:48',197921,'/lander-4'),
(470234,'2014-02-14 08:46:58',197922,'/lander-4'),
(470235,'2014-02-14 08:48:06',197923,'/lander-3'),
(470236,'2014-02-14 08:50:06',197924,'/home'),
(470237,'2014-02-14 08:50:39',197923,'/products'),
(470238,'2014-02-14 08:50:55',197923,'/the-forever-love-bear'),
(470239,'2014-02-14 08:51:34',197925,'/lander-2'),
(470240,'2014-02-14 08:51:37',197926,'/lander-2'),
(470241,'2014-02-14 08:51:43',197924,'/products'),
(470242,'2014-02-14 08:54:58',197926,'/products'),
(470243,'2014-02-14 08:55:57',197927,'/lander-3'),
(470244,'2014-02-14 08:56:52',197926,'/the-original-mr-fuzzy'),
(470245,'2014-02-14 08:58:46',197928,'/home'),
(470246,'2014-02-14 08:59:42',197926,'/cart'),
(470247,'2014-02-14 09:00:20',197929,'/lander-3'),
(470248,'2014-02-14 09:00:37',197927,'/products'),
(470249,'2014-02-14 09:00:42',197926,'/shipping'),
(470250,'2014-02-14 09:01:14',197930,'/lander-2'),
(470251,'2014-02-14 09:02:13',197926,'/billing-2'),
(470252,'2014-02-14 09:03:13',197931,'/home'),
(470253,'2014-02-14 09:04:37',197932,'/lander-3'),
(470254,'2014-02-14 09:05:02',197929,'/products'),
(470255,'2014-02-14 09:05:22',197930,'/products'),
(470256,'2014-02-14 09:07:13',197933,'/lander-2'),
(470257,'2014-02-14 09:08:01',197934,'/lander-4'),
(470258,'2014-02-14 09:08:10',197935,'/lander-4'),
(470259,'2014-02-14 09:08:54',197936,'/lander-2'),
(470260,'2014-02-14 09:09:17',197932,'/products'),
(470261,'2014-02-14 09:09:23',197930,'/the-original-mr-fuzzy'),
(470262,'2014-02-14 09:09:29',197933,'/products'),
(470263,'2014-02-14 09:09:34',197937,'/home'),
(470264,'2014-02-14 09:10:12',197932,'/the-forever-love-bear'),
(470265,'2014-02-14 09:10:35',197938,'/home'),
(470266,'2014-02-14 09:10:36',197933,'/the-forever-love-bear'),
(470267,'2014-02-14 09:10:39',197939,'/lander-2'),
(470268,'2014-02-14 09:11:04',197940,'/lander-2'),
(470269,'2014-02-14 09:11:13',197933,'/cart'),
(470270,'2014-02-14 09:12:43',197936,'/products'),
(470271,'2014-02-14 09:13:14',197936,'/the-original-mr-fuzzy'),
(470272,'2014-02-14 09:13:25',197939,'/products'),
(470273,'2014-02-14 09:13:34',197940,'/products'),
(470274,'2014-02-14 09:13:37',197935,'/products'),
(470275,'2014-02-14 09:14:09',197933,'/shipping'),
(470276,'2014-02-14 09:14:41',197938,'/products'),
(470277,'2014-02-14 09:14:48',197936,'/cart'),
(470278,'2014-02-14 09:14:56',197941,'/lander-3'),
(470279,'2014-02-14 09:15:23',197936,'/shipping'),
(470280,'2014-02-14 09:15:39',197942,'/lander-2'),
(470281,'2014-02-14 09:16:12',197935,'/the-forever-love-bear'),
(470282,'2014-02-14 09:16:47',197943,'/lander-3'),
(470283,'2014-02-14 09:16:56',197940,'/the-birthday-sugar-panda'),
(470284,'2014-02-14 09:16:58',197942,'/products'),
(470285,'2014-02-14 09:17:02',197944,'/home'),
(470286,'2014-02-14 09:17:18',197945,'/lander-4'),
(470287,'2014-02-14 09:17:42',197935,'/cart'),
(470288,'2014-02-14 09:17:50',197946,'/home'),
(470289,'2014-02-14 09:17:56',197936,'/billing-2'),
(470290,'2014-02-14 09:18:06',197947,'/lander-4'),
(470291,'2014-02-14 09:18:15',197948,'/home'),
(470292,'2014-02-14 09:18:44',197942,'/the-original-mr-fuzzy'),
(470293,'2014-02-14 09:19:38',197946,'/products'),
(470294,'2014-02-14 09:19:50',197940,'/cart'),
(470295,'2014-02-14 09:20:06',197949,'/home'),
(470296,'2014-02-14 09:20:28',197950,'/lander-2'),
(470297,'2014-02-14 09:20:47',197940,'/shipping'),
(470298,'2014-02-14 09:20:50',197942,'/cart'),
(470299,'2014-02-14 09:22:03',197950,'/products'),
(470300,'2014-02-14 09:22:09',197936,'/thank-you-for-your-order'),
(470301,'2014-02-14 09:22:28',197948,'/products'),
(470302,'2014-02-14 09:22:33',197946,'/the-original-mr-fuzzy'),
(470303,'2014-02-14 09:22:49',197940,'/billing-2'),
(470304,'2014-02-14 09:22:55',197950,'/the-forever-love-bear'),
(470305,'2014-02-14 09:23:32',197942,'/shipping'),
(470306,'2014-02-14 09:24:40',197951,'/home'),
(470307,'2014-02-14 09:24:48',197952,'/lander-4'),
(470308,'2014-02-14 09:25:34',197940,'/thank-you-for-your-order'),
(470309,'2014-02-14 09:25:44',197942,'/billing-2'),
(470310,'2014-02-14 09:25:59',197953,'/home'),
(470311,'2014-02-14 09:26:22',197953,'/products'),
(470312,'2014-02-14 09:26:45',197954,'/home'),
(470313,'2014-02-14 09:27:05',197948,'/the-forever-love-bear'),
(470314,'2014-02-14 09:28:50',197955,'/lander-3'),
(470315,'2014-02-14 09:30:19',197952,'/products'),
(470316,'2014-02-14 09:30:26',197956,'/lander-3'),
(470317,'2014-02-14 09:31:29',197942,'/thank-you-for-your-order'),
(470318,'2014-02-14 09:33:01',197957,'/lander-2'),
(470319,'2014-02-14 09:33:46',197952,'/the-original-mr-fuzzy'),
(470320,'2014-02-14 09:34:16',197958,'/lander-2'),
(470321,'2014-02-14 09:34:33',197959,'/home'),
(470322,'2014-02-14 09:35:07',197952,'/cart'),
(470323,'2014-02-14 09:35:31',197957,'/products'),
(470324,'2014-02-14 09:36:42',197957,'/the-forever-love-bear'),
(470325,'2014-02-14 09:37:44',197960,'/home'),
(470326,'2014-02-14 09:38:21',197961,'/home'),
(470327,'2014-02-14 09:39:33',197959,'/products'),
(470328,'2014-02-14 09:40:25',197960,'/products'),
(470329,'2014-02-14 09:40:26',197957,'/cart'),
(470330,'2014-02-14 09:40:34',197962,'/lander-4'),
(470331,'2014-02-14 09:40:43',197963,'/lander-4'),
(470332,'2014-02-14 09:41:26',197964,'/lander-4'),
(470333,'2014-02-14 09:42:21',197964,'/products'),
(470334,'2014-02-14 09:42:56',197965,'/lander-3'),
(470335,'2014-02-14 09:43:28',197966,'/home'),
(470336,'2014-02-14 09:43:41',197959,'/the-original-mr-fuzzy'),
(470337,'2014-02-14 09:43:53',197961,'/products'),
(470338,'2014-02-14 09:43:56',197963,'/products'),
(470339,'2014-02-14 09:44:00',197960,'/the-forever-love-bear'),
(470340,'2014-02-14 09:44:47',197961,'/the-forever-love-bear'),
(470341,'2014-02-14 09:45:34',197967,'/home'),
(470342,'2014-02-14 09:45:40',197961,'/cart'),
(470343,'2014-02-14 09:46:13',197963,'/the-forever-love-bear'),
(470344,'2014-02-14 09:46:26',197964,'/the-birthday-sugar-panda'),
(470345,'2014-02-14 09:46:41',197968,'/lander-4'),
(470346,'2014-02-14 09:47:14',197960,'/cart'),
(470347,'2014-02-14 09:47:22',197969,'/home'),
(470348,'2014-02-14 09:47:46',197970,'/home'),
(470349,'2014-02-14 09:48:03',197964,'/cart'),
(470350,'2014-02-14 09:49:04',197967,'/products'),
(470351,'2014-02-14 09:49:16',197968,'/products'),
(470352,'2014-02-14 09:50:06',197971,'/lander-4'),
(470353,'2014-02-14 09:50:07',197972,'/home'),
(470354,'2014-02-14 09:50:10',197968,'/the-original-mr-fuzzy'),
(470355,'2014-02-14 09:50:22',197960,'/shipping'),
(470356,'2014-02-14 09:50:22',197970,'/products'),
(470357,'2014-02-14 09:50:33',197973,'/lander-2'),
(470358,'2014-02-14 09:51:05',197974,'/home'),
(470359,'2014-02-14 09:51:13',197975,'/lander-4'),
(470360,'2014-02-14 09:51:25',197976,'/lander-3'),
(470361,'2014-02-14 09:51:42',197964,'/shipping'),
(470362,'2014-02-14 09:51:59',197960,'/billing-2'),
(470363,'2014-02-14 09:53:01',197972,'/products'),
(470364,'2014-02-14 09:53:16',197977,'/lander-4'),
(470365,'2014-02-14 09:53:21',197978,'/home'),
(470366,'2014-02-14 09:53:30',197967,'/the-forever-love-bear'),
(470367,'2014-02-14 09:53:38',197979,'/lander-3'),
(470368,'2014-02-14 09:54:31',197970,'/the-forever-love-bear'),
(470369,'2014-02-14 09:54:36',197974,'/products'),
(470370,'2014-02-14 09:55:51',197973,'/products'),
(470371,'2014-02-14 09:56:17',197960,'/thank-you-for-your-order'),
(470372,'2014-02-14 09:57:01',197973,'/the-birthday-sugar-panda'),
(470373,'2014-02-14 09:57:33',197972,'/the-forever-love-bear'),
(470374,'2014-02-14 09:57:38',197979,'/products'),
(470375,'2014-02-14 09:57:42',197980,'/home'),
(470376,'2014-02-14 09:57:59',197978,'/products'),
(470377,'2014-02-14 09:58:00',197979,'/the-original-mr-fuzzy'),
(470378,'2014-02-14 09:58:21',197973,'/cart'),
(470379,'2014-02-14 09:58:48',197978,'/the-forever-love-bear'),
(470380,'2014-02-14 09:59:20',197981,'/home'),
(470381,'2014-02-14 09:59:42',197982,'/lander-2'),
(470382,'2014-02-14 10:00:13',197978,'/cart'),
(470383,'2014-02-14 10:00:20',197983,'/lander-3'),
(470384,'2014-02-14 10:00:21',197984,'/home'),
(470385,'2014-02-14 10:01:09',197984,'/products'),
(470386,'2014-02-14 10:01:26',197985,'/lander-2'),
(470387,'2014-02-14 10:01:26',197986,'/lander-3'),
(470388,'2014-02-14 10:01:32',197978,'/shipping'),
(470389,'2014-02-14 10:01:42',197982,'/products'),
(470390,'2014-02-14 10:02:43',197978,'/billing-2'),
(470391,'2014-02-14 10:02:47',197986,'/products'),
(470392,'2014-02-14 10:03:13',197983,'/products'),
(470393,'2014-02-14 10:03:16',197980,'/products'),
(470394,'2014-02-14 10:03:31',197987,'/home'),
(470395,'2014-02-14 10:03:52',197988,'/home'),
(470396,'2014-02-14 10:04:24',197989,'/lander-3'),
(470397,'2014-02-14 10:04:36',197982,'/the-forever-love-bear'),
(470398,'2014-02-14 10:04:55',197990,'/lander-2'),
(470399,'2014-02-14 10:05:16',197991,'/home'),
(470400,'2014-02-14 10:05:42',197992,'/lander-2'),
(470401,'2014-02-14 10:05:46',197990,'/products'),
(470402,'2014-02-14 10:06:25',197978,'/thank-you-for-your-order'),
(470403,'2014-02-14 10:06:25',197993,'/lander-4'),
(470404,'2014-02-14 10:06:27',197994,'/lander-4'),
(470405,'2014-02-14 10:06:33',197986,'/the-original-mr-fuzzy'),
(470406,'2014-02-14 10:06:46',197980,'/the-forever-love-bear'),
(470407,'2014-02-14 10:07:01',197989,'/products'),
(470408,'2014-02-14 10:07:29',197988,'/products'),
(470409,'2014-02-14 10:07:32',197995,'/lander-3'),
(470410,'2014-02-14 10:08:12',197996,'/lander-2'),
(470411,'2014-02-14 10:08:31',197988,'/the-original-mr-fuzzy'),
(470412,'2014-02-14 10:08:33',197991,'/products'),
(470413,'2014-02-14 10:09:12',197986,'/cart'),
(470414,'2014-02-14 10:09:27',197989,'/the-forever-love-bear'),
(470415,'2014-02-14 10:09:47',197988,'/cart'),
(470416,'2014-02-14 10:09:52',197991,'/the-original-mr-fuzzy'),
(470417,'2014-02-14 10:10:11',197990,'/the-original-mr-fuzzy'),
(470418,'2014-02-14 10:11:07',197989,'/cart'),
(470419,'2014-02-14 10:11:41',197986,'/shipping'),
(470420,'2014-02-14 10:12:10',197997,'/lander-2'),
(470421,'2014-02-14 10:12:10',197998,'/lander-3'),
(470422,'2014-02-14 10:12:16',197995,'/products'),
(470423,'2014-02-14 10:13:01',197997,'/products'),
(470424,'2014-02-14 10:13:08',197996,'/products'),
(470425,'2014-02-14 10:13:53',197997,'/the-original-mr-fuzzy'),
(470426,'2014-02-14 10:14:10',197995,'/the-original-mr-fuzzy'),
(470427,'2014-02-14 10:15:47',197999,'/lander-2'),
(470428,'2014-02-14 10:16:04',198000,'/lander-4'),
(470429,'2014-02-14 10:18:17',197999,'/products'),
(470430,'2014-02-14 10:19:47',198001,'/lander-3'),
(470431,'2014-02-14 10:21:06',197999,'/the-forever-love-bear'),
(470432,'2014-02-14 10:21:37',198002,'/lander-2'),
(470433,'2014-02-14 10:22:08',198003,'/home'),
(470434,'2014-02-14 10:22:55',198002,'/products'),
(470435,'2014-02-14 10:22:59',198004,'/lander-3'),
(470436,'2014-02-14 10:24:02',198005,'/home'),
(470437,'2014-02-14 10:24:08',198006,'/home'),
(470438,'2014-02-14 10:24:20',198007,'/lander-2'),
(470439,'2014-02-14 10:24:29',198008,'/home'),
(470440,'2014-02-14 10:24:36',198009,'/home'),
(470441,'2014-02-14 10:24:47',198007,'/products'),
(470442,'2014-02-14 10:25:09',198010,'/lander-2'),
(470443,'2014-02-14 10:25:12',198004,'/products'),
(470444,'2014-02-14 10:25:18',198002,'/the-forever-love-bear'),
(470445,'2014-02-14 10:25:23',198011,'/lander-2'),
(470446,'2014-02-14 10:26:19',198010,'/products'),
(470447,'2014-02-14 10:26:51',198011,'/products'),
(470448,'2014-02-14 10:28:13',198005,'/products'),
(470449,'2014-02-14 10:28:55',198010,'/the-birthday-sugar-panda'),
(470450,'2014-02-14 10:29:03',198007,'/the-forever-love-bear'),
(470451,'2014-02-14 10:29:19',198012,'/lander-2'),
(470452,'2014-02-14 10:29:22',198002,'/cart'),
(470453,'2014-02-14 10:29:33',198013,'/lander-2'),
(470454,'2014-02-14 10:30:21',198002,'/shipping'),
(470455,'2014-02-14 10:31:05',198002,'/billing-2'),
(470456,'2014-02-14 10:31:05',198014,'/lander-3'),
(470457,'2014-02-14 10:31:13',198011,'/the-birthday-sugar-panda'),
(470458,'2014-02-14 10:31:24',198015,'/lander-2'),
(470459,'2014-02-14 10:31:26',198005,'/the-birthday-sugar-panda'),
(470460,'2014-02-14 10:31:31',198016,'/lander-4'),
(470461,'2014-02-14 10:31:37',198017,'/lander-4'),
(470462,'2014-02-14 10:31:47',198018,'/lander-2'),
(470463,'2014-02-14 10:32:03',198019,'/lander-3'),
(470464,'2014-02-14 10:32:14',198014,'/products'),
(470465,'2014-02-14 10:32:44',198014,'/the-forever-love-bear'),
(470466,'2014-02-14 10:33:02',198020,'/home'),
(470467,'2014-02-14 10:33:25',198020,'/products'),
(470468,'2014-02-14 10:33:31',198016,'/products'),
(470469,'2014-02-14 10:34:05',198021,'/lander-4'),
(470470,'2014-02-14 10:34:19',198022,'/lander-3'),
(470471,'2014-02-14 10:34:22',198023,'/lander-2'),
(470472,'2014-02-14 10:35:06',198013,'/products'),
(470473,'2014-02-14 10:35:26',198024,'/lander-4'),
(470474,'2014-02-14 10:35:46',198022,'/products'),
(470475,'2014-02-14 10:35:51',198023,'/products'),
(470476,'2014-02-14 10:35:58',198016,'/the-forever-love-bear'),
(470477,'2014-02-14 10:36:10',198002,'/thank-you-for-your-order'),
(470478,'2014-02-14 10:36:12',198018,'/products'),
(470479,'2014-02-14 10:36:28',198025,'/lander-3'),
(470480,'2014-02-14 10:36:42',198014,'/cart'),
(470481,'2014-02-14 10:36:51',198026,'/lander-4'),
(470482,'2014-02-14 10:37:23',198014,'/shipping'),
(470483,'2014-02-14 10:37:39',198022,'/the-original-mr-fuzzy'),
(470484,'2014-02-14 10:37:44',198027,'/lander-4'),
(470485,'2014-02-14 10:37:49',198018,'/the-original-mr-fuzzy'),
(470486,'2014-02-14 10:38:06',198028,'/home'),
(470487,'2014-02-14 10:38:07',198025,'/products'),
(470488,'2014-02-14 10:38:17',198021,'/products'),
(470489,'2014-02-14 10:38:43',198029,'/lander-3'),
(470490,'2014-02-14 10:38:48',198021,'/the-birthday-sugar-panda'),
(470491,'2014-02-14 10:39:12',198030,'/lander-4'),
(470492,'2014-02-14 10:39:33',198016,'/cart'),
(470493,'2014-02-14 10:40:04',198014,'/billing-2'),
(470494,'2014-02-14 10:40:12',198024,'/products'),
(470495,'2014-02-14 10:40:36',198031,'/lander-4'),
(470496,'2014-02-14 10:41:17',198027,'/products'),
(470497,'2014-02-14 10:41:53',198032,'/lander-3'),
(470498,'2014-02-14 10:42:02',198033,'/lander-4'),
(470499,'2014-02-14 10:42:09',198029,'/products'),
(470500,'2014-02-14 10:42:22',198034,'/home'),
(470501,'2014-02-14 10:42:41',198027,'/the-forever-love-bear'),
(470502,'2014-02-14 10:43:18',198016,'/shipping'),
(470503,'2014-02-14 10:43:23',198014,'/thank-you-for-your-order'),
(470504,'2014-02-14 10:43:26',198024,'/the-forever-love-bear'),
(470505,'2014-02-14 10:43:31',198030,'/products'),
(470506,'2014-02-14 10:43:34',198033,'/products'),
(470507,'2014-02-14 10:43:39',198029,'/the-forever-love-bear'),
(470508,'2014-02-14 10:44:12',198031,'/products'),
(470509,'2014-02-14 10:44:36',198027,'/cart'),
(470510,'2014-02-14 10:45:00',198033,'/the-original-mr-fuzzy'),
(470511,'2014-02-14 10:45:28',198016,'/billing-2'),
(470512,'2014-02-14 10:45:46',198029,'/cart'),
(470513,'2014-02-14 10:46:35',198027,'/shipping'),
(470514,'2014-02-14 10:46:52',198035,'/lander-2'),
(470515,'2014-02-14 10:47:12',198031,'/the-forever-love-bear'),
(470516,'2014-02-14 10:47:30',198035,'/products'),
(470517,'2014-02-14 10:47:50',198034,'/products'),
(470518,'2014-02-14 10:47:51',198036,'/lander-4'),
(470519,'2014-02-14 10:49:01',198027,'/billing-2'),
(470520,'2014-02-14 10:50:12',198034,'/the-original-mr-fuzzy'),
(470521,'2014-02-14 10:50:22',198035,'/the-forever-love-bear'),
(470522,'2014-02-14 10:50:58',198034,'/cart'),
(470523,'2014-02-14 10:51:05',198035,'/cart'),
(470524,'2014-02-14 10:52:25',198037,'/lander-2'),
(470525,'2014-02-14 10:52:56',198034,'/shipping'),
(470526,'2014-02-14 10:54:00',198038,'/lander-2'),
(470527,'2014-02-14 10:54:16',198039,'/lander-4'),
(470528,'2014-02-14 10:54:47',198038,'/products'),
(470529,'2014-02-14 10:55:21',198034,'/billing-2'),
(470530,'2014-02-14 10:56:08',198034,'/thank-you-for-your-order'),
(470531,'2014-02-14 10:56:47',198039,'/products'),
(470532,'2014-02-14 10:57:09',198040,'/lander-4'),
(470533,'2014-02-14 10:57:18',198038,'/the-original-mr-fuzzy'),
(470534,'2014-02-14 10:57:49',198040,'/products'),
(470535,'2014-02-14 10:58:09',198038,'/cart'),
(470536,'2014-02-14 11:00:05',198040,'/the-original-mr-fuzzy'),
(470537,'2014-02-14 11:00:34',198039,'/the-original-mr-fuzzy'),
(470538,'2014-02-14 11:01:03',198041,'/lander-3'),
(470539,'2014-02-14 11:01:17',198042,'/lander-3'),
(470540,'2014-02-14 11:02:24',198043,'/lander-2'),
(470541,'2014-02-14 11:02:28',198044,'/home'),
(470542,'2014-02-14 11:02:58',198045,'/lander-4'),
(470543,'2014-02-14 11:03:19',198046,'/lander-2'),
(470544,'2014-02-14 11:04:10',198044,'/products'),
(470545,'2014-02-14 11:04:42',198047,'/lander-2'),
(470546,'2014-02-14 11:04:43',198044,'/the-forever-love-bear'),
(470547,'2014-02-14 11:04:46',198048,'/lander-4'),
(470548,'2014-02-14 11:05:25',198045,'/products'),
(470549,'2014-02-14 11:06:06',198049,'/lander-2'),
(470550,'2014-02-14 11:06:11',198050,'/home'),
(470551,'2014-02-14 11:06:23',198043,'/products'),
(470552,'2014-02-14 11:06:46',198051,'/home'),
(470553,'2014-02-14 11:06:57',198047,'/products'),
(470554,'2014-02-14 11:07:58',198047,'/the-forever-love-bear'),
(470555,'2014-02-14 11:08:39',198045,'/the-forever-love-bear'),
(470556,'2014-02-14 11:09:04',198052,'/lander-2'),
(470557,'2014-02-14 11:09:30',198049,'/products'),
(470558,'2014-02-14 11:09:39',198053,'/lander-2'),
(470559,'2014-02-14 11:09:42',198047,'/cart'),
(470560,'2014-02-14 11:10:20',198047,'/shipping'),
(470561,'2014-02-14 11:10:33',198043,'/the-forever-love-bear'),
(470562,'2014-02-14 11:12:13',198043,'/cart'),
(470563,'2014-02-14 11:12:26',198053,'/products'),
(470564,'2014-02-14 11:12:48',198054,'/home'),
(470565,'2014-02-14 11:13:12',198047,'/billing-2'),
(470566,'2014-02-14 11:14:02',198047,'/thank-you-for-your-order'),
(470567,'2014-02-14 11:14:24',198055,'/lander-3'),
(470568,'2014-02-14 11:14:54',198056,'/home'),
(470569,'2014-02-14 11:15:44',198043,'/shipping'),
(470570,'2014-02-14 11:16:25',198053,'/the-forever-love-bear'),
(470571,'2014-02-14 11:16:39',198057,'/lander-2'),
(470572,'2014-02-14 11:17:14',198043,'/billing-2'),
(470573,'2014-02-14 11:17:30',198058,'/lander-2'),
(470574,'2014-02-14 11:18:42',198058,'/products'),
(470575,'2014-02-14 11:20:09',198056,'/products'),
(470576,'2014-02-14 11:21:07',198043,'/thank-you-for-your-order'),
(470577,'2014-02-14 11:21:57',198059,'/lander-3'),
(470578,'2014-02-14 11:22:21',198059,'/products'),
(470579,'2014-02-14 11:23:28',198056,'/the-forever-love-bear'),
(470580,'2014-02-14 11:26:41',198056,'/cart'),
(470581,'2014-02-14 11:28:44',198060,'/lander-4'),
(470582,'2014-02-14 11:28:46',198061,'/lander-2'),
(470583,'2014-02-14 11:29:15',198062,'/lander-3'),
(470584,'2014-02-14 11:29:26',198060,'/products'),
(470585,'2014-02-14 11:30:00',198063,'/lander-4'),
(470586,'2014-02-14 11:31:17',198064,'/lander-4'),
(470587,'2014-02-14 11:31:40',198061,'/products'),
(470588,'2014-02-14 11:33:51',198060,'/the-original-mr-fuzzy'),
(470589,'2014-02-14 11:34:43',198061,'/the-forever-love-bear'),
(470590,'2014-02-14 11:35:24',198065,'/home'),
(470591,'2014-02-14 11:35:47',198066,'/home'),
(470592,'2014-02-14 11:37:00',198067,'/lander-2'),
(470593,'2014-02-14 11:37:04',198064,'/products'),
(470594,'2014-02-14 11:37:38',198068,'/lander-2'),
(470595,'2014-02-14 11:37:56',198061,'/cart'),
(470596,'2014-02-14 11:38:00',198069,'/lander-4'),
(470597,'2014-02-14 11:38:48',198064,'/the-forever-love-bear'),
(470598,'2014-02-14 11:39:05',198070,'/lander-3'),
(470599,'2014-02-14 11:40:00',198068,'/products'),
(470600,'2014-02-14 11:40:25',198071,'/lander-3'),
(470601,'2014-02-14 11:40:41',198072,'/lander-2'),
(470602,'2014-02-14 11:40:59',198061,'/shipping'),
(470603,'2014-02-14 11:41:08',198064,'/cart'),
(470604,'2014-02-14 11:41:11',198070,'/products'),
(470605,'2014-02-14 11:41:25',198066,'/products'),
(470606,'2014-02-14 11:41:44',198061,'/billing-2'),
(470607,'2014-02-14 11:42:05',198073,'/lander-2'),
(470608,'2014-02-14 11:42:14',198074,'/lander-4'),
(470609,'2014-02-14 11:43:20',198075,'/lander-4'),
(470610,'2014-02-14 11:43:40',198076,'/lander-2'),
(470611,'2014-02-14 11:43:55',198073,'/products'),
(470612,'2014-02-14 11:44:04',198068,'/the-original-mr-fuzzy'),
(470613,'2014-02-14 11:44:08',198061,'/thank-you-for-your-order'),
(470614,'2014-02-14 11:44:08',198077,'/home'),
(470615,'2014-02-14 11:44:50',198068,'/cart'),
(470616,'2014-02-14 11:45:05',198066,'/the-forever-love-bear'),
(470617,'2014-02-14 11:45:08',198078,'/lander-2'),
(470618,'2014-02-14 11:46:26',198068,'/shipping'),
(470619,'2014-02-14 11:46:43',198066,'/cart'),
(470620,'2014-02-14 11:47:09',198068,'/billing-2'),
(470621,'2014-02-14 11:47:35',198079,'/lander-3'),
(470622,'2014-02-14 11:48:29',198080,'/home'),
(470623,'2014-02-14 11:48:35',198073,'/the-forever-love-bear'),
(470624,'2014-02-14 11:48:56',198066,'/shipping'),
(470625,'2014-02-14 11:49:06',198081,'/lander-4'),
(470626,'2014-02-14 11:49:36',198066,'/billing-2'),
(470627,'2014-02-14 11:49:44',198082,'/lander-2'),
(470628,'2014-02-14 11:49:47',198083,'/lander-2'),
(470629,'2014-02-14 11:49:47',198084,'/lander-4'),
(470630,'2014-02-14 11:50:03',198079,'/products'),
(470631,'2014-02-14 11:50:40',198085,'/lander-4'),
(470632,'2014-02-14 11:50:43',198073,'/cart'),
(470633,'2014-02-14 11:50:45',198086,'/lander-2'),
(470634,'2014-02-14 11:50:52',198083,'/products'),
(470635,'2014-02-14 11:51:06',198080,'/products'),
(470636,'2014-02-14 11:51:10',198083,'/the-original-mr-fuzzy'),
(470637,'2014-02-14 11:52:32',198086,'/products'),
(470638,'2014-02-14 11:53:07',198080,'/the-forever-love-bear'),
(470639,'2014-02-14 11:53:48',198080,'/cart'),
(470640,'2014-02-14 11:53:57',198087,'/lander-3'),
(470641,'2014-02-14 11:54:35',198088,'/lander-2'),
(470642,'2014-02-14 11:54:49',198080,'/shipping'),
(470643,'2014-02-14 11:55:05',198089,'/lander-3'),
(470644,'2014-02-14 11:55:16',198090,'/lander-2'),
(470645,'2014-02-14 11:55:25',198091,'/home'),
(470646,'2014-02-14 11:56:06',198080,'/billing-2'),
(470647,'2014-02-14 11:56:34',198086,'/the-birthday-sugar-panda'),
(470648,'2014-02-14 11:56:35',198088,'/products'),
(470649,'2014-02-14 11:57:09',198092,'/lander-3'),
(470650,'2014-02-14 11:57:45',198093,'/home'),
(470651,'2014-02-14 11:57:54',198088,'/the-forever-love-bear'),
(470652,'2014-02-14 11:59:33',198094,'/home'),
(470653,'2014-02-14 11:59:50',198080,'/thank-you-for-your-order'),
(470654,'2014-02-14 11:59:58',198095,'/lander-2'),
(470655,'2014-02-14 12:00:13',198088,'/cart'),
(470656,'2014-02-14 12:00:27',198086,'/cart'),
(470657,'2014-02-14 12:00:38',198096,'/lander-3'),
(470658,'2014-02-14 12:02:27',198097,'/lander-2'),
(470659,'2014-02-14 12:02:58',198097,'/products'),
(470660,'2014-02-14 12:03:07',198098,'/lander-4'),
(470661,'2014-02-14 12:03:42',198099,'/lander-4'),
(470662,'2014-02-14 12:03:50',198088,'/shipping'),
(470663,'2014-02-14 12:04:00',198086,'/shipping'),
(470664,'2014-02-14 12:04:31',198088,'/billing-2'),
(470665,'2014-02-14 12:04:38',198100,'/lander-2'),
(470666,'2014-02-14 12:04:43',198101,'/lander-4'),
(470667,'2014-02-14 12:04:46',198094,'/products'),
(470668,'2014-02-14 12:04:58',198086,'/billing-2'),
(470669,'2014-02-14 12:05:25',198097,'/the-forever-love-bear'),
(470670,'2014-02-14 12:06:27',198102,'/lander-3'),
(470671,'2014-02-14 12:07:52',198094,'/the-birthday-sugar-panda'),
(470672,'2014-02-14 12:08:41',198103,'/lander-2'),
(470673,'2014-02-14 12:08:54',198100,'/products'),
(470674,'2014-02-14 12:09:30',198104,'/lander-2'),
(470675,'2014-02-14 12:10:24',198105,'/lander-2'),
(470676,'2014-02-14 12:10:34',198106,'/lander-3'),
(470677,'2014-02-14 12:10:41',198086,'/thank-you-for-your-order'),
(470678,'2014-02-14 12:11:05',198094,'/cart'),
(470679,'2014-02-14 12:11:37',198100,'/the-birthday-sugar-panda'),
(470680,'2014-02-14 12:11:44',198107,'/lander-3'),
(470681,'2014-02-14 12:12:12',198108,'/lander-2'),
(470682,'2014-02-14 12:12:21',198107,'/products'),
(470683,'2014-02-14 12:13:17',198108,'/products'),
(470684,'2014-02-14 12:13:30',198109,'/lander-4'),
(470685,'2014-02-14 12:13:57',198109,'/products'),
(470686,'2014-02-14 12:14:23',198103,'/products'),
(470687,'2014-02-14 12:14:48',198109,'/the-forever-love-bear'),
(470688,'2014-02-14 12:15:56',198103,'/the-forever-love-bear'),
(470689,'2014-02-14 12:16:11',198109,'/cart'),
(470690,'2014-02-14 12:16:37',198110,'/lander-4'),
(470691,'2014-02-14 12:16:41',198111,'/lander-3'),
(470692,'2014-02-14 12:17:05',198108,'/the-forever-love-bear'),
(470693,'2014-02-14 12:18:50',198112,'/lander-3'),
(470694,'2014-02-14 12:19:11',198113,'/home'),
(470695,'2014-02-14 12:19:41',198109,'/shipping'),
(470696,'2014-02-14 12:20:00',198114,'/lander-4'),
(470697,'2014-02-14 12:21:45',198114,'/products'),
(470698,'2014-02-14 12:22:04',198115,'/lander-4'),
(470699,'2014-02-14 12:22:28',198116,'/home'),
(470700,'2014-02-14 12:23:08',198114,'/the-forever-love-bear'),
(470701,'2014-02-14 12:23:37',198114,'/cart'),
(470702,'2014-02-14 12:23:42',198115,'/products'),
(470703,'2014-02-14 12:24:07',198117,'/lander-4'),
(470704,'2014-02-14 12:24:21',198118,'/lander-2'),
(470705,'2014-02-14 12:27:39',198116,'/products'),
(470706,'2014-02-14 12:27:52',198115,'/the-forever-love-bear'),
(470707,'2014-02-14 12:28:03',198119,'/lander-3'),
(470708,'2014-02-14 12:29:27',198120,'/lander-3'),
(470709,'2014-02-14 12:30:49',198116,'/the-forever-love-bear'),
(470710,'2014-02-14 12:32:00',198121,'/lander-2'),
(470711,'2014-02-14 12:33:27',198122,'/lander-2'),
(470712,'2014-02-14 12:33:41',198123,'/lander-2'),
(470713,'2014-02-14 12:33:45',198124,'/lander-2'),
(470714,'2014-02-14 12:33:59',198120,'/products'),
(470715,'2014-02-14 12:34:11',198121,'/products'),
(470716,'2014-02-14 12:34:43',198122,'/products'),
(470717,'2014-02-14 12:34:45',198125,'/lander-3'),
(470718,'2014-02-14 12:35:13',198126,'/lander-3'),
(470719,'2014-02-14 12:35:22',198121,'/the-forever-love-bear'),
(470720,'2014-02-14 12:35:35',198122,'/the-forever-love-bear'),
(470721,'2014-02-14 12:35:35',198127,'/lander-2'),
(470722,'2014-02-14 12:35:43',198128,'/lander-3'),
(470723,'2014-02-14 12:36:08',198129,'/lander-3'),
(470724,'2014-02-14 12:36:23',198130,'/home'),
(470725,'2014-02-14 12:36:38',198124,'/products'),
(470726,'2014-02-14 12:36:58',198127,'/products'),
(470727,'2014-02-14 12:37:03',198120,'/the-original-mr-fuzzy'),
(470728,'2014-02-14 12:37:04',198122,'/cart'),
(470729,'2014-02-14 12:38:39',198131,'/lander-4'),
(470730,'2014-02-14 12:38:55',198132,'/home'),
(470731,'2014-02-14 12:39:48',198122,'/shipping'),
(470732,'2014-02-14 12:42:50',198133,'/home'),
(470733,'2014-02-14 12:42:52',198122,'/billing-2'),
(470734,'2014-02-14 12:42:59',198134,'/lander-2'),
(470735,'2014-02-14 12:43:03',198135,'/lander-3'),
(470736,'2014-02-14 12:43:05',198136,'/lander-3'),
(470737,'2014-02-14 12:43:48',198137,'/lander-2'),
(470738,'2014-02-14 12:43:49',198135,'/products'),
(470739,'2014-02-14 12:44:35',198137,'/products'),
(470740,'2014-02-14 12:44:36',198138,'/lander-3'),
(470741,'2014-02-14 12:45:50',198137,'/the-forever-love-bear'),
(470742,'2014-02-14 12:47:04',198139,'/lander-3'),
(470743,'2014-02-14 12:47:13',198134,'/products'),
(470744,'2014-02-14 12:47:44',198134,'/the-birthday-sugar-panda'),
(470745,'2014-02-14 12:47:46',198137,'/cart'),
(470746,'2014-02-14 12:47:57',198135,'/the-forever-love-bear'),
(470747,'2014-02-14 12:48:05',198140,'/lander-4'),
(470748,'2014-02-14 12:49:44',198138,'/products'),
(470749,'2014-02-14 12:50:36',198137,'/shipping'),
(470750,'2014-02-14 12:50:36',198141,'/home'),
(470751,'2014-02-14 12:50:43',198142,'/lander-4'),
(470752,'2014-02-14 12:51:22',198141,'/products'),
(470753,'2014-02-14 12:51:32',198140,'/products'),
(470754,'2014-02-14 12:51:42',198143,'/lander-3'),
(470755,'2014-02-14 12:51:54',198137,'/billing-2'),
(470756,'2014-02-14 12:52:09',198138,'/the-forever-love-bear'),
(470757,'2014-02-14 12:52:23',198144,'/lander-3'),
(470758,'2014-02-14 12:53:16',198138,'/cart'),
(470759,'2014-02-14 12:53:17',198145,'/lander-4'),
(470760,'2014-02-14 12:53:24',198141,'/the-forever-love-bear'),
(470761,'2014-02-14 12:54:01',198146,'/lander-2'),
(470762,'2014-02-14 12:55:13',198140,'/the-forever-love-bear'),
(470763,'2014-02-14 12:55:39',198145,'/products'),
(470764,'2014-02-14 12:55:43',198143,'/products'),
(470765,'2014-02-14 12:55:43',198147,'/lander-3'),
(470766,'2014-02-14 12:56:12',198148,'/lander-4'),
(470767,'2014-02-14 12:56:28',198141,'/cart'),
(470768,'2014-02-14 12:56:45',198147,'/products'),
(470769,'2014-02-14 12:57:47',198148,'/products'),
(470770,'2014-02-14 12:58:11',198149,'/lander-3'),
(470771,'2014-02-14 12:58:14',198147,'/the-forever-love-bear'),
(470772,'2014-02-14 12:58:29',198141,'/shipping'),
(470773,'2014-02-14 12:58:30',198150,'/home'),
(470774,'2014-02-14 12:58:59',198145,'/the-forever-love-bear'),
(470775,'2014-02-14 12:59:14',198151,'/lander-3'),
(470776,'2014-02-14 12:59:21',198148,'/the-forever-love-bear'),
(470777,'2014-02-14 12:59:26',198152,'/lander-2'),
(470778,'2014-02-14 12:59:57',198153,'/lander-3'),
(470779,'2014-02-14 13:00:50',198149,'/products'),
(470780,'2014-02-14 13:01:15',198154,'/lander-3'),
(470781,'2014-02-14 13:01:17',198141,'/billing-2'),
(470782,'2014-02-14 13:03:57',198149,'/the-forever-love-bear'),
(470783,'2014-02-14 13:04:34',198149,'/cart'),
(470784,'2014-02-14 13:05:08',198155,'/lander-3'),
(470785,'2014-02-14 13:05:13',198152,'/products'),
(470786,'2014-02-14 13:05:20',198156,'/home'),
(470787,'2014-02-14 13:05:52',198149,'/shipping'),
(470788,'2014-02-14 13:06:09',198157,'/lander-4'),
(470789,'2014-02-14 13:06:54',198149,'/billing-2'),
(470790,'2014-02-14 13:07:03',198152,'/the-forever-love-bear'),
(470791,'2014-02-14 13:07:04',198154,'/products'),
(470792,'2014-02-14 13:07:25',198158,'/home'),
(470793,'2014-02-14 13:07:31',198159,'/lander-3'),
(470794,'2014-02-14 13:08:03',198149,'/thank-you-for-your-order'),
(470795,'2014-02-14 13:09:03',198159,'/products'),
(470796,'2014-02-14 13:09:39',198158,'/products'),
(470797,'2014-02-14 13:10:23',198160,'/lander-3'),
(470798,'2014-02-14 13:10:35',198158,'/the-birthday-sugar-panda'),
(470799,'2014-02-14 13:11:03',198157,'/products'),
(470800,'2014-02-14 13:13:54',198161,'/home'),
(470801,'2014-02-14 13:14:30',198162,'/lander-4'),
(470802,'2014-02-14 13:15:02',198157,'/the-forever-love-bear'),
(470803,'2014-02-14 13:15:46',198157,'/cart'),
(470804,'2014-02-14 13:16:46',198162,'/products'),
(470805,'2014-02-14 13:17:04',198163,'/lander-3'),
(470806,'2014-02-14 13:18:04',198162,'/the-forever-love-bear'),
(470807,'2014-02-14 13:18:19',198161,'/products'),
(470808,'2014-02-14 13:19:26',198157,'/shipping'),
(470809,'2014-02-14 13:20:26',198164,'/lander-3'),
(470810,'2014-02-14 13:20:30',198165,'/lander-2'),
(470811,'2014-02-14 13:21:00',198166,'/home'),
(470812,'2014-02-14 13:21:23',198167,'/lander-4'),
(470813,'2014-02-14 13:21:40',198157,'/billing-2'),
(470814,'2014-02-14 13:24:14',198167,'/products'),
(470815,'2014-02-14 13:25:51',198168,'/lander-3'),
(470816,'2014-02-14 13:26:39',198169,'/lander-2'),
(470817,'2014-02-14 13:27:41',198167,'/the-original-mr-fuzzy'),
(470818,'2014-02-14 13:28:43',198170,'/lander-4'),
(470819,'2014-02-14 13:29:07',198167,'/cart'),
(470820,'2014-02-14 13:30:30',198169,'/products'),
(470821,'2014-02-14 13:30:45',198170,'/products'),
(470822,'2014-02-14 13:32:28',198167,'/shipping'),
(470823,'2014-02-14 13:32:49',198171,'/home'),
(470824,'2014-02-14 13:33:09',198172,'/lander-2'),
(470825,'2014-02-14 13:33:31',198173,'/lander-3'),
(470826,'2014-02-14 13:34:21',198174,'/home'),
(470827,'2014-02-14 13:34:22',198167,'/billing-2'),
(470828,'2014-02-14 13:34:45',198175,'/lander-3'),
(470829,'2014-02-14 13:35:02',198170,'/the-original-mr-fuzzy'),
(470830,'2014-02-14 13:35:42',198176,'/lander-4'),
(470831,'2014-02-14 13:35:53',198170,'/cart'),
(470832,'2014-02-14 13:36:47',198174,'/products'),
(470833,'2014-02-14 13:37:42',198177,'/lander-2'),
(470834,'2014-02-14 13:37:44',198170,'/shipping'),
(470835,'2014-02-14 13:38:06',198167,'/thank-you-for-your-order'),
(470836,'2014-02-14 13:38:19',198178,'/lander-2'),
(470837,'2014-02-14 13:38:45',198174,'/the-birthday-sugar-panda'),
(470838,'2014-02-14 13:39:06',198176,'/products'),
(470839,'2014-02-14 13:39:58',198177,'/products'),
(470840,'2014-02-14 13:40:11',198170,'/billing-2'),
(470841,'2014-02-14 13:40:13',198176,'/the-original-mr-fuzzy'),
(470842,'2014-02-14 13:40:18',198179,'/home'),
(470843,'2014-02-14 13:41:19',198179,'/products'),
(470844,'2014-02-14 13:41:59',198174,'/cart'),
(470845,'2014-02-14 13:42:01',198179,'/the-forever-love-bear'),
(470846,'2014-02-14 13:43:44',198180,'/lander-3'),
(470847,'2014-02-14 13:43:50',198177,'/the-birthday-sugar-panda'),
(470848,'2014-02-14 13:44:04',198178,'/products'),
(470849,'2014-02-14 13:44:24',198170,'/thank-you-for-your-order'),
(470850,'2014-02-14 13:44:26',198174,'/shipping'),
(470851,'2014-02-14 13:44:34',198181,'/lander-3'),
(470852,'2014-02-14 13:44:50',198174,'/billing-2'),
(470853,'2014-02-14 13:46:03',198177,'/cart'),
(470854,'2014-02-14 13:46:35',198178,'/the-forever-love-bear'),
(470855,'2014-02-14 13:47:34',198178,'/cart'),
(470856,'2014-02-14 13:48:05',198182,'/home'),
(470857,'2014-02-14 13:48:59',198174,'/thank-you-for-your-order'),
(470858,'2014-02-14 13:49:21',198183,'/lander-4'),
(470859,'2014-02-14 13:50:01',198181,'/products'),
(470860,'2014-02-14 13:50:20',198178,'/shipping'),
(470861,'2014-02-14 13:51:02',198183,'/products'),
(470862,'2014-02-14 13:53:02',198184,'/home'),
(470863,'2014-02-14 13:54:40',198185,'/lander-4'),
(470864,'2014-02-14 13:54:42',198186,'/home'),
(470865,'2014-02-14 13:55:35',198187,'/lander-2'),
(470866,'2014-02-14 13:55:58',198188,'/lander-2'),
(470867,'2014-02-14 13:56:22',198188,'/products'),
(470868,'2014-02-14 13:56:38',198189,'/lander-4'),
(470869,'2014-02-14 13:56:57',198186,'/products'),
(470870,'2014-02-14 13:58:01',198184,'/products'),
(470871,'2014-02-14 13:58:28',198190,'/home'),
(470872,'2014-02-14 13:59:30',198186,'/the-forever-love-bear'),
(470873,'2014-02-14 13:59:37',198187,'/products'),
(470874,'2014-02-14 14:00:11',198189,'/products'),
(470875,'2014-02-14 14:00:13',198191,'/lander-2'),
(470876,'2014-02-14 14:00:22',198192,'/lander-2'),
(470877,'2014-02-14 14:01:00',198188,'/the-original-mr-fuzzy'),
(470878,'2014-02-14 14:01:17',198193,'/lander-3'),
(470879,'2014-02-14 14:01:48',198194,'/lander-2'),
(470880,'2014-02-14 14:02:29',198188,'/cart'),
(470881,'2014-02-14 14:02:32',198184,'/the-forever-love-bear'),
(470882,'2014-02-14 14:02:45',198192,'/products'),
(470883,'2014-02-14 14:03:00',198187,'/the-forever-love-bear'),
(470884,'2014-02-14 14:03:51',198192,'/the-original-mr-fuzzy'),
(470885,'2014-02-14 14:03:59',198195,'/lander-3'),
(470886,'2014-02-14 14:04:07',198189,'/the-forever-love-bear'),
(470887,'2014-02-14 14:04:13',198190,'/products'),
(470888,'2014-02-14 14:04:38',198192,'/cart'),
(470889,'2014-02-14 14:04:49',198196,'/lander-3'),
(470890,'2014-02-14 14:05:04',198188,'/shipping'),
(470891,'2014-02-14 14:05:16',198197,'/lander-4'),
(470892,'2014-02-14 14:06:04',198198,'/lander-4'),
(470893,'2014-02-14 14:06:43',198194,'/products'),
(470894,'2014-02-14 14:06:50',198197,'/products'),
(470895,'2014-02-14 14:06:57',198193,'/products'),
(470896,'2014-02-14 14:07:06',198192,'/shipping'),
(470897,'2014-02-14 14:07:07',198199,'/home'),
(470898,'2014-02-14 14:07:25',198195,'/products'),
(470899,'2014-02-14 14:07:59',198200,'/lander-4'),
(470900,'2014-02-14 14:08:06',198188,'/billing-2'),
(470901,'2014-02-14 14:08:10',198189,'/cart'),
(470902,'2014-02-14 14:08:24',198201,'/lander-2'),
(470903,'2014-02-14 14:08:32',198197,'/the-forever-love-bear'),
(470904,'2014-02-14 14:08:51',198189,'/shipping'),
(470905,'2014-02-14 14:09:01',198194,'/the-forever-love-bear'),
(470906,'2014-02-14 14:09:20',198202,'/lander-3'),
(470907,'2014-02-14 14:09:27',198198,'/products'),
(470908,'2014-02-14 14:10:06',198197,'/cart'),
(470909,'2014-02-14 14:10:16',198199,'/products'),
(470910,'2014-02-14 14:10:23',198188,'/thank-you-for-your-order'),
(470911,'2014-02-14 14:10:32',198201,'/products'),
(470912,'2014-02-14 14:10:51',198189,'/billing-2'),
(470913,'2014-02-14 14:10:58',198195,'/the-birthday-sugar-panda'),
(470914,'2014-02-14 14:11:21',198194,'/cart'),
(470915,'2014-02-14 14:11:27',198201,'/the-forever-love-bear'),
(470916,'2014-02-14 14:11:32',198198,'/the-forever-love-bear'),
(470917,'2014-02-14 14:12:12',198203,'/home'),
(470918,'2014-02-14 14:13:33',198200,'/products'),
(470919,'2014-02-14 14:13:56',198204,'/lander-2'),
(470920,'2014-02-14 14:14:09',198200,'/the-forever-love-bear'),
(470921,'2014-02-14 14:14:30',198189,'/thank-you-for-your-order'),
(470922,'2014-02-14 14:15:23',198205,'/lander-2'),
(470923,'2014-02-14 14:15:31',198201,'/cart'),
(470924,'2014-02-14 14:15:40',198204,'/products'),
(470925,'2014-02-14 14:16:56',198206,'/lander-4'),
(470926,'2014-02-14 14:17:59',198207,'/home'),
(470927,'2014-02-14 14:18:13',198204,'/the-birthday-sugar-panda'),
(470928,'2014-02-14 14:18:22',198201,'/shipping'),
(470929,'2014-02-14 14:18:33',198208,'/home'),
(470930,'2014-02-14 14:18:57',198201,'/billing-2'),
(470931,'2014-02-14 14:20:03',198206,'/products'),
(470932,'2014-02-14 14:20:23',198209,'/lander-4'),
(470933,'2014-02-14 14:20:57',198206,'/the-birthday-sugar-panda'),
(470934,'2014-02-14 14:21:12',198210,'/lander-3'),
(470935,'2014-02-14 14:21:20',198211,'/home'),
(470936,'2014-02-14 14:22:40',198212,'/home'),
(470937,'2014-02-14 14:23:17',198212,'/products'),
(470938,'2014-02-14 14:23:19',198207,'/products'),
(470939,'2014-02-14 14:23:46',198212,'/the-birthday-sugar-panda'),
(470940,'2014-02-14 14:24:21',198207,'/the-birthday-sugar-panda'),
(470941,'2014-02-14 14:24:58',198207,'/cart'),
(470942,'2014-02-14 14:25:08',198211,'/products'),
(470943,'2014-02-14 14:25:37',198213,'/lander-2'),
(470944,'2014-02-14 14:26:10',198209,'/products'),
(470945,'2014-02-14 14:27:08',198214,'/lander-4'),
(470946,'2014-02-14 14:27:35',198215,'/lander-3'),
(470947,'2014-02-14 14:27:54',198216,'/lander-4'),
(470948,'2014-02-14 14:28:22',198209,'/the-forever-love-bear'),
(470949,'2014-02-14 14:28:22',198211,'/the-birthday-sugar-panda'),
(470950,'2014-02-14 14:28:45',198217,'/lander-4'),
(470951,'2014-02-14 14:29:19',198217,'/products'),
(470952,'2014-02-14 14:29:48',198211,'/cart'),
(470953,'2014-02-14 14:30:39',198217,'/the-forever-love-bear'),
(470954,'2014-02-14 14:30:44',198215,'/products'),
(470955,'2014-02-14 14:31:48',198218,'/lander-4'),
(470956,'2014-02-14 14:32:40',198219,'/lander-2'),
(470957,'2014-02-14 14:33:25',198220,'/home'),
(470958,'2014-02-14 14:33:49',198221,'/lander-3'),
(470959,'2014-02-14 14:34:37',198221,'/products'),
(470960,'2014-02-14 14:35:44',198220,'/products'),
(470961,'2014-02-14 14:35:56',198222,'/lander-3'),
(470962,'2014-02-14 14:36:39',198219,'/products'),
(470963,'2014-02-14 14:37:12',198219,'/the-original-mr-fuzzy'),
(470964,'2014-02-14 14:38:27',198221,'/the-forever-love-bear'),
(470965,'2014-02-14 14:38:39',198220,'/the-birthday-sugar-panda'),
(470966,'2014-02-14 14:38:43',198223,'/lander-2'),
(470967,'2014-02-14 14:39:01',198224,'/home'),
(470968,'2014-02-14 14:39:28',198224,'/products'),
(470969,'2014-02-14 14:40:47',198224,'/the-forever-love-bear'),
(470970,'2014-02-14 14:41:16',198225,'/home'),
(470971,'2014-02-14 14:42:00',198226,'/lander-2'),
(470972,'2014-02-14 14:42:01',198224,'/cart'),
(470973,'2014-02-14 14:42:13',198225,'/products'),
(470974,'2014-02-14 14:42:46',198227,'/home'),
(470975,'2014-02-14 14:43:32',198228,'/lander-2'),
(470976,'2014-02-14 14:43:46',198229,'/home'),
(470977,'2014-02-14 14:43:52',198226,'/products'),
(470978,'2014-02-14 14:43:58',198227,'/products'),
(470979,'2014-02-14 14:44:07',198230,'/home'),
(470980,'2014-02-14 14:44:52',198231,'/lander-2'),
(470981,'2014-02-14 14:44:55',198224,'/shipping'),
(470982,'2014-02-14 14:44:55',198227,'/the-forever-love-bear'),
(470983,'2014-02-14 14:45:24',198232,'/home'),
(470984,'2014-02-14 14:45:39',198233,'/lander-2'),
(470985,'2014-02-14 14:45:43',198234,'/lander-3'),
(470986,'2014-02-14 14:46:09',198235,'/home'),
(470987,'2014-02-14 14:47:19',198224,'/billing-2'),
(470988,'2014-02-14 14:47:33',198226,'/the-forever-love-bear'),
(470989,'2014-02-14 14:48:10',198236,'/lander-4'),
(470990,'2014-02-14 14:48:59',198226,'/cart'),
(470991,'2014-02-14 14:49:42',198237,'/lander-2'),
(470992,'2014-02-14 14:49:47',198238,'/lander-2'),
(470993,'2014-02-14 14:49:57',198239,'/lander-4'),
(470994,'2014-02-14 14:50:15',198240,'/lander-4'),
(470995,'2014-02-14 14:50:54',198235,'/products'),
(470996,'2014-02-14 14:53:10',198235,'/the-forever-love-bear'),
(470997,'2014-02-14 14:53:26',198241,'/lander-4'),
(470998,'2014-02-14 14:53:27',198242,'/lander-3'),
(470999,'2014-02-14 14:53:29',198243,'/lander-3'),
(471000,'2014-02-14 14:56:16',198235,'/cart'),
(471001,'2014-02-14 14:56:18',198244,'/lander-3'),
(471002,'2014-02-14 14:57:16',198245,'/lander-4'),
(471003,'2014-02-14 14:57:40',198246,'/home'),
(471004,'2014-02-14 14:57:45',198247,'/lander-2'),
(471005,'2014-02-14 14:58:17',198235,'/shipping'),
(471006,'2014-02-14 14:58:27',198243,'/products'),
(471007,'2014-02-14 14:59:06',198246,'/products'),
(471008,'2014-02-14 14:59:31',198247,'/products'),
(471009,'2014-02-14 14:59:59',198248,'/lander-3'),
(471010,'2014-02-14 15:02:16',198248,'/products'),
(471011,'2014-02-14 15:02:17',198243,'/the-forever-love-bear'),
(471012,'2014-02-14 15:02:17',198249,'/lander-3'),
(471013,'2014-02-14 15:02:41',198250,'/lander-4'),
(471014,'2014-02-14 15:02:47',198247,'/the-forever-love-bear'),
(471015,'2014-02-14 15:05:30',198251,'/lander-4'),
(471016,'2014-02-14 15:05:43',198243,'/cart'),
(471017,'2014-02-14 15:06:35',198247,'/cart'),
(471018,'2014-02-14 15:06:47',198243,'/shipping'),
(471019,'2014-02-14 15:06:58',198249,'/products'),
(471020,'2014-02-14 15:08:16',198252,'/lander-4'),
(471021,'2014-02-14 15:09:50',198253,'/lander-2'),
(471022,'2014-02-14 15:11:20',198254,'/home'),
(471023,'2014-02-14 15:11:53',198253,'/products'),
(471024,'2014-02-14 15:13:00',198255,'/lander-3'),
(471025,'2014-02-14 15:13:08',198256,'/home'),
(471026,'2014-02-14 15:14:18',198254,'/products'),
(471027,'2014-02-14 15:14:58',198255,'/products'),
(471028,'2014-02-14 15:15:17',198257,'/home'),
(471029,'2014-02-14 15:16:03',198258,'/lander-2'),
(471030,'2014-02-14 15:16:29',198253,'/the-forever-love-bear'),
(471031,'2014-02-14 15:17:12',198255,'/the-forever-love-bear'),
(471032,'2014-02-14 15:17:30',198253,'/cart'),
(471033,'2014-02-14 15:17:33',198259,'/lander-2'),
(471034,'2014-02-14 15:17:40',198260,'/lander-2'),
(471035,'2014-02-14 15:18:27',198254,'/the-forever-love-bear'),
(471036,'2014-02-14 15:19:01',198254,'/cart'),
(471037,'2014-02-14 15:19:13',198261,'/lander-2'),
(471038,'2014-02-14 15:20:00',198262,'/lander-4'),
(471039,'2014-02-14 15:20:01',198253,'/shipping'),
(471040,'2014-02-14 15:20:55',198254,'/shipping'),
(471041,'2014-02-14 15:21:10',198253,'/billing-2'),
(471042,'2014-02-14 15:21:19',198263,'/lander-3'),
(471043,'2014-02-14 15:22:06',198254,'/billing-2'),
(471044,'2014-02-14 15:22:10',198264,'/lander-2'),
(471045,'2014-02-14 15:22:35',198265,'/lander-2'),
(471046,'2014-02-14 15:23:28',198266,'/lander-4'),
(471047,'2014-02-14 15:23:33',198267,'/lander-3'),
(471048,'2014-02-14 15:23:35',198261,'/products'),
(471049,'2014-02-14 15:23:35',198265,'/products'),
(471050,'2014-02-14 15:24:59',198263,'/products'),
(471051,'2014-02-14 15:26:28',198261,'/the-original-mr-fuzzy'),
(471052,'2014-02-14 15:27:21',198264,'/products'),
(471053,'2014-02-14 15:27:51',198268,'/lander-3'),
(471054,'2014-02-14 15:27:59',198265,'/the-original-mr-fuzzy'),
(471055,'2014-02-14 15:28:01',198263,'/the-forever-love-bear'),
(471056,'2014-02-14 15:29:13',198264,'/the-forever-love-bear'),
(471057,'2014-02-14 15:30:08',198269,'/lander-3'),
(471058,'2014-02-14 15:30:23',198268,'/products'),
(471059,'2014-02-14 15:31:04',198263,'/cart'),
(471060,'2014-02-14 15:31:15',198270,'/lander-3'),
(471061,'2014-02-14 15:31:24',198271,'/lander-3'),
(471062,'2014-02-14 15:31:35',198272,'/lander-3'),
(471063,'2014-02-14 15:32:04',198273,'/home'),
(471064,'2014-02-14 15:32:40',198263,'/shipping'),
(471065,'2014-02-14 15:33:18',198268,'/the-forever-love-bear'),
(471066,'2014-02-14 15:34:16',198270,'/products'),
(471067,'2014-02-14 15:34:38',198274,'/lander-3'),
(471068,'2014-02-14 15:34:44',198263,'/billing-2'),
(471069,'2014-02-14 15:35:06',198274,'/products'),
(471070,'2014-02-14 15:35:21',198275,'/lander-4'),
(471071,'2014-02-14 15:35:23',198270,'/the-forever-love-bear'),
(471072,'2014-02-14 15:35:25',198268,'/cart'),
(471073,'2014-02-14 15:35:42',198276,'/lander-2'),
(471074,'2014-02-14 15:36:26',198270,'/cart'),
(471075,'2014-02-14 15:36:33',198277,'/lander-3'),
(471076,'2014-02-14 15:36:55',198278,'/lander-2'),
(471077,'2014-02-14 15:37:03',198279,'/lander-4'),
(471078,'2014-02-14 15:37:08',198280,'/lander-2'),
(471079,'2014-02-14 15:37:11',198281,'/lander-3'),
(471080,'2014-02-14 15:37:23',198268,'/shipping'),
(471081,'2014-02-14 15:37:35',198270,'/shipping'),
(471082,'2014-02-14 15:38:16',198270,'/billing-2'),
(471083,'2014-02-14 15:40:01',198281,'/products'),
(471084,'2014-02-14 15:40:24',198282,'/lander-2'),
(471085,'2014-02-14 15:40:44',198283,'/lander-3'),
(471086,'2014-02-14 15:40:46',198279,'/products'),
(471087,'2014-02-14 15:41:11',198278,'/products'),
(471088,'2014-02-14 15:41:59',198284,'/lander-4'),
(471089,'2014-02-14 15:42:12',198278,'/the-forever-love-bear'),
(471090,'2014-02-14 15:42:14',198279,'/the-original-mr-fuzzy'),
(471091,'2014-02-14 15:42:42',198285,'/lander-4'),
(471092,'2014-02-14 15:42:47',198286,'/lander-3'),
(471093,'2014-02-14 15:43:03',198282,'/products'),
(471094,'2014-02-14 15:43:19',198287,'/home'),
(471095,'2014-02-14 15:43:52',198270,'/thank-you-for-your-order'),
(471096,'2014-02-14 15:44:02',198281,'/the-birthday-sugar-panda'),
(471097,'2014-02-14 15:44:19',198288,'/home'),
(471098,'2014-02-14 15:44:23',198279,'/cart'),
(471099,'2014-02-14 15:45:14',198282,'/the-original-mr-fuzzy'),
(471100,'2014-02-14 15:45:20',198289,'/home'),
(471101,'2014-02-14 15:47:30',198279,'/shipping'),
(471102,'2014-02-14 15:48:46',198282,'/cart'),
(471103,'2014-02-14 15:50:30',198290,'/home'),
(471104,'2014-02-14 15:50:48',198291,'/lander-3'),
(471105,'2014-02-14 15:51:50',198292,'/lander-2'),
(471106,'2014-02-14 15:52:12',198293,'/home'),
(471107,'2014-02-14 15:52:34',198294,'/lander-3'),
(471108,'2014-02-14 15:53:13',198290,'/products'),
(471109,'2014-02-14 15:54:09',198295,'/lander-3'),
(471110,'2014-02-14 15:55:14',198296,'/home'),
(471111,'2014-02-14 15:56:02',198292,'/products'),
(471112,'2014-02-14 15:56:17',198297,'/lander-4'),
(471113,'2014-02-14 15:56:18',198290,'/the-forever-love-bear'),
(471114,'2014-02-14 15:57:21',198293,'/products'),
(471115,'2014-02-14 15:57:26',198298,'/home'),
(471116,'2014-02-14 16:00:11',198292,'/the-forever-love-bear'),
(471117,'2014-02-14 16:01:48',198299,'/lander-3'),
(471118,'2014-02-14 16:02:35',198298,'/products'),
(471119,'2014-02-14 16:03:42',198292,'/cart'),
(471120,'2014-02-14 16:04:22',198300,'/lander-4'),
(471121,'2014-02-14 16:04:42',198292,'/shipping'),
(471122,'2014-02-14 16:05:12',198301,'/lander-3'),
(471123,'2014-02-14 16:06:08',198301,'/products'),
(471124,'2014-02-14 16:06:32',198302,'/lander-3'),
(471125,'2014-02-14 16:06:39',198303,'/lander-2'),
(471126,'2014-02-14 16:06:48',198304,'/home'),
(471127,'2014-02-14 16:07:20',198305,'/lander-4'),
(471128,'2014-02-14 16:07:22',198292,'/billing-2'),
(471129,'2014-02-14 16:07:50',198306,'/lander-4'),
(471130,'2014-02-14 16:08:15',198292,'/thank-you-for-your-order'),
(471131,'2014-02-14 16:08:40',198307,'/lander-3'),
(471132,'2014-02-14 16:09:05',198300,'/products'),
(471133,'2014-02-14 16:10:43',198308,'/lander-3'),
(471134,'2014-02-14 16:11:29',198300,'/the-forever-love-bear'),
(471135,'2014-02-14 16:11:35',198307,'/products'),
(471136,'2014-02-14 16:11:40',198302,'/products'),
(471137,'2014-02-14 16:12:14',198309,'/home'),
(471138,'2014-02-14 16:13:09',198310,'/lander-3'),
(471139,'2014-02-14 16:13:49',198311,'/home'),
(471140,'2014-02-14 16:15:15',198312,'/lander-4'),
(471141,'2014-02-14 16:15:24',198302,'/the-birthday-sugar-panda'),
(471142,'2014-02-14 16:17:21',198309,'/products'),
(471143,'2014-02-14 16:18:20',198302,'/cart'),
(471144,'2014-02-14 16:19:45',198309,'/the-forever-love-bear'),
(471145,'2014-02-14 16:22:37',198313,'/lander-4'),
(471146,'2014-02-14 16:22:51',198314,'/lander-3'),
(471147,'2014-02-14 16:23:24',198309,'/cart'),
(471148,'2014-02-14 16:24:16',198315,'/lander-4'),
(471149,'2014-02-14 16:25:35',198316,'/home'),
(471150,'2014-02-14 16:25:39',198313,'/products'),
(471151,'2014-02-14 16:25:53',198309,'/shipping'),
(471152,'2014-02-14 16:25:55',198317,'/lander-4'),
(471153,'2014-02-14 16:26:11',198313,'/the-forever-love-bear'),
(471154,'2014-02-14 16:26:40',198318,'/lander-3'),
(471155,'2014-02-14 16:27:48',198319,'/home'),
(471156,'2014-02-14 16:28:07',198309,'/billing-2'),
(471157,'2014-02-14 16:28:48',198316,'/products'),
(471158,'2014-02-14 16:29:35',198320,'/lander-2'),
(471159,'2014-02-14 16:30:48',198309,'/thank-you-for-your-order'),
(471160,'2014-02-14 16:31:11',198321,'/lander-2'),
(471161,'2014-02-14 16:31:36',198322,'/lander-2'),
(471162,'2014-02-14 16:31:37',198323,'/lander-2'),
(471163,'2014-02-14 16:32:16',198319,'/products'),
(471164,'2014-02-14 16:32:51',198316,'/the-forever-love-bear'),
(471165,'2014-02-14 16:34:31',198321,'/products'),
(471166,'2014-02-14 16:35:14',198321,'/the-forever-love-bear'),
(471167,'2014-02-14 16:35:27',198322,'/products'),
(471168,'2014-02-14 16:36:21',198323,'/products'),
(471169,'2014-02-14 16:36:25',198324,'/home'),
(471170,'2014-02-14 16:36:56',198325,'/home'),
(471171,'2014-02-14 16:37:01',198321,'/cart'),
(471172,'2014-02-14 16:38:29',198323,'/the-forever-love-bear'),
(471173,'2014-02-14 16:38:58',198321,'/shipping'),
(471174,'2014-02-14 16:39:53',198322,'/the-birthday-sugar-panda'),
(471175,'2014-02-14 16:40:45',198326,'/lander-4'),
(471176,'2014-02-14 16:41:00',198327,'/lander-3'),
(471177,'2014-02-14 16:41:04',198322,'/cart'),
(471178,'2014-02-14 16:42:02',198328,'/lander-3'),
(471179,'2014-02-14 16:42:19',198323,'/cart'),
(471180,'2014-02-14 16:42:38',198328,'/products'),
(471181,'2014-02-14 16:43:01',198322,'/shipping'),
(471182,'2014-02-14 16:44:09',198326,'/products'),
(471183,'2014-02-14 16:44:41',198329,'/lander-4'),
(471184,'2014-02-14 16:45:39',198326,'/the-original-mr-fuzzy'),
(471185,'2014-02-14 16:45:52',198322,'/billing-2'),
(471186,'2014-02-14 16:45:55',198323,'/shipping'),
(471187,'2014-02-14 16:46:32',198330,'/lander-3'),
(471188,'2014-02-14 16:46:58',198331,'/lander-4'),
(471189,'2014-02-14 16:47:17',198323,'/billing-2'),
(471190,'2014-02-14 16:47:50',198332,'/lander-4'),
(471191,'2014-02-14 16:47:52',198333,'/lander-3'),
(471192,'2014-02-14 16:47:59',198334,'/lander-3'),
(471193,'2014-02-14 16:50:14',198335,'/lander-4'),
(471194,'2014-02-14 16:50:17',198336,'/lander-4'),
(471195,'2014-02-14 16:50:18',198329,'/products'),
(471196,'2014-02-14 16:50:40',198334,'/products'),
(471197,'2014-02-14 16:50:50',198337,'/lander-4'),
(471198,'2014-02-14 16:51:09',198329,'/the-original-mr-fuzzy'),
(471199,'2014-02-14 16:52:19',198323,'/thank-you-for-your-order'),
(471200,'2014-02-14 16:53:13',198336,'/products'),
(471201,'2014-02-14 16:53:25',198333,'/products'),
(471202,'2014-02-14 16:53:48',198338,'/lander-2'),
(471203,'2014-02-14 16:54:24',198339,'/lander-3'),
(471204,'2014-02-14 16:56:32',198340,'/lander-2'),
(471205,'2014-02-14 16:56:44',198336,'/the-forever-love-bear'),
(471206,'2014-02-14 16:57:20',198333,'/the-forever-love-bear'),
(471207,'2014-02-14 16:57:54',198333,'/cart'),
(471208,'2014-02-14 16:58:05',198341,'/lander-2'),
(471209,'2014-02-14 16:58:24',198342,'/lander-3'),
(471210,'2014-02-14 16:58:36',198336,'/cart'),
(471211,'2014-02-14 16:58:57',198333,'/shipping'),
(471212,'2014-02-14 16:59:00',198338,'/products'),
(471213,'2014-02-14 16:59:04',198341,'/products'),
(471214,'2014-02-14 16:59:25',198340,'/products'),
(471215,'2014-02-14 16:59:48',198333,'/billing-2'),
(471216,'2014-02-14 16:59:54',198336,'/shipping'),
(471217,'2014-02-14 17:00:13',198338,'/the-birthday-sugar-panda'),
(471218,'2014-02-14 17:00:39',198343,'/lander-2'),
(471219,'2014-02-14 17:00:43',198333,'/thank-you-for-your-order'),
(471220,'2014-02-14 17:02:14',198341,'/the-forever-love-bear'),
(471221,'2014-02-14 17:02:17',198344,'/lander-4'),
(471222,'2014-02-14 17:03:00',198341,'/cart'),
(471223,'2014-02-14 17:03:28',198340,'/the-forever-love-bear'),
(471224,'2014-02-14 17:03:30',198342,'/products'),
(471225,'2014-02-14 17:04:34',198343,'/products'),
(471226,'2014-02-14 17:05:47',198345,'/lander-3'),
(471227,'2014-02-14 17:06:04',198346,'/lander-4'),
(471228,'2014-02-14 17:06:33',198341,'/shipping'),
(471229,'2014-02-14 17:06:50',198347,'/lander-4'),
(471230,'2014-02-14 17:06:54',198342,'/the-forever-love-bear'),
(471231,'2014-02-14 17:07:00',198340,'/cart'),
(471232,'2014-02-14 17:07:02',198346,'/products'),
(471233,'2014-02-14 17:07:23',198343,'/the-forever-love-bear'),
(471234,'2014-02-14 17:07:45',198347,'/products'),
(471235,'2014-02-14 17:08:33',198348,'/lander-3'),
(471236,'2014-02-14 17:08:37',198343,'/cart'),
(471237,'2014-02-14 17:08:38',198341,'/billing-2'),
(471238,'2014-02-14 17:09:59',198340,'/shipping'),
(471239,'2014-02-14 17:10:36',198342,'/cart'),
(471240,'2014-02-14 17:10:40',198346,'/the-forever-love-bear'),
(471241,'2014-02-14 17:11:06',198343,'/shipping'),
(471242,'2014-02-14 17:11:30',198349,'/home'),
(471243,'2014-02-14 17:11:51',198342,'/shipping'),
(471244,'2014-02-14 17:12:35',198341,'/thank-you-for-your-order'),
(471245,'2014-02-14 17:12:37',198346,'/cart'),
(471246,'2014-02-14 17:12:44',198340,'/billing-2'),
(471247,'2014-02-14 17:14:34',198350,'/home'),
(471248,'2014-02-14 17:15:29',198351,'/lander-2'),
(471249,'2014-02-14 17:16:02',198352,'/lander-4'),
(471250,'2014-02-14 17:16:09',198353,'/home'),
(471251,'2014-02-14 17:16:28',198352,'/products'),
(471252,'2014-02-14 17:16:32',198350,'/products'),
(471253,'2014-02-14 17:17:06',198352,'/the-forever-love-bear'),
(471254,'2014-02-14 17:17:19',198340,'/thank-you-for-your-order'),
(471255,'2014-02-14 17:19:04',198352,'/cart'),
(471256,'2014-02-14 17:20:13',198352,'/shipping'),
(471257,'2014-02-14 17:22:03',198352,'/billing-2'),
(471258,'2014-02-14 17:24:51',198354,'/lander-3'),
(471259,'2014-02-14 17:24:55',198355,'/lander-2'),
(471260,'2014-02-14 17:25:14',198356,'/home'),
(471261,'2014-02-14 17:27:00',198357,'/lander-4'),
(471262,'2014-02-14 17:27:30',198352,'/thank-you-for-your-order'),
(471263,'2014-02-14 17:28:05',198356,'/products'),
(471264,'2014-02-14 17:28:34',198358,'/lander-3'),
(471265,'2014-02-14 17:29:03',198354,'/products'),
(471266,'2014-02-14 17:29:32',198359,'/lander-3'),
(471267,'2014-02-14 17:29:55',198354,'/the-forever-love-bear'),
(471268,'2014-02-14 17:30:15',198356,'/the-forever-love-bear'),
(471269,'2014-02-14 17:33:59',198360,'/lander-3'),
(471270,'2014-02-14 17:35:11',198361,'/home'),
(471271,'2014-02-14 17:35:18',198360,'/products'),
(471272,'2014-02-14 17:36:58',198362,'/lander-3'),
(471273,'2014-02-14 17:37:50',198363,'/lander-2'),
(471274,'2014-02-14 17:37:59',198364,'/lander-2'),
(471275,'2014-02-14 17:38:14',198361,'/products'),
(471276,'2014-02-14 17:38:51',198360,'/the-forever-love-bear'),
(471277,'2014-02-14 17:39:37',198365,'/lander-2'),
(471278,'2014-02-14 17:40:06',198366,'/lander-2'),
(471279,'2014-02-14 17:40:10',198365,'/products'),
(471280,'2014-02-14 17:40:27',198361,'/the-original-mr-fuzzy'),
(471281,'2014-02-14 17:40:43',198367,'/home'),
(471282,'2014-02-14 17:41:29',198368,'/lander-3'),
(471283,'2014-02-14 17:42:26',198360,'/cart'),
(471284,'2014-02-14 17:42:29',198369,'/home'),
(471285,'2014-02-14 17:44:45',198365,'/the-forever-love-bear'),
(471286,'2014-02-14 17:45:17',198370,'/lander-4'),
(471287,'2014-02-14 17:45:22',198365,'/cart'),
(471288,'2014-02-14 17:45:22',198369,'/products'),
(471289,'2014-02-14 17:45:23',198366,'/products'),
(471290,'2014-02-14 17:46:44',198371,'/home'),
(471291,'2014-02-14 17:47:14',198368,'/products'),
(471292,'2014-02-14 17:48:09',198366,'/the-forever-love-bear'),
(471293,'2014-02-14 17:49:14',198369,'/the-original-mr-fuzzy'),
(471294,'2014-02-14 17:49:24',198371,'/products'),
(471295,'2014-02-14 17:49:37',198372,'/lander-4'),
(471296,'2014-02-14 17:50:40',198373,'/lander-2'),
(471297,'2014-02-14 17:50:51',198372,'/products'),
(471298,'2014-02-14 17:51:29',198368,'/the-original-mr-fuzzy'),
(471299,'2014-02-14 17:52:09',198374,'/lander-4'),
(471300,'2014-02-14 17:52:14',198375,'/lander-4'),
(471301,'2014-02-14 17:52:44',198372,'/the-original-mr-fuzzy'),
(471302,'2014-02-14 17:55:07',198373,'/products'),
(471303,'2014-02-14 17:55:11',198375,'/products'),
(471304,'2014-02-14 17:57:08',198373,'/the-forever-love-bear'),
(471305,'2014-02-14 17:58:37',198376,'/lander-3'),
(471306,'2014-02-14 17:59:23',198375,'/the-forever-love-bear'),
(471307,'2014-02-14 18:00:02',198373,'/cart'),
(471308,'2014-02-14 18:00:39',198375,'/cart'),
(471309,'2014-02-14 18:01:34',198373,'/shipping'),
(471310,'2014-02-14 18:04:10',198373,'/billing-2'),
(471311,'2014-02-14 18:04:39',198377,'/home'),
(471312,'2014-02-14 18:06:43',198378,'/lander-4'),
(471313,'2014-02-14 18:08:50',198379,'/home'),
(471314,'2014-02-14 18:09:45',198380,'/lander-3'),
(471315,'2014-02-14 18:10:50',198381,'/home'),
(471316,'2014-02-14 18:11:44',198382,'/lander-2'),
(471317,'2014-02-14 18:13:41',198379,'/products'),
(471318,'2014-02-14 18:15:09',198379,'/the-forever-love-bear'),
(471319,'2014-02-14 18:16:01',198379,'/cart'),
(471320,'2014-02-14 18:16:27',198381,'/products'),
(471321,'2014-02-14 18:16:49',198383,'/lander-3'),
(471322,'2014-02-14 18:17:46',198383,'/products'),
(471323,'2014-02-14 18:18:37',198384,'/home'),
(471324,'2014-02-14 18:18:43',198385,'/lander-3'),
(471325,'2014-02-14 18:19:18',198386,'/home'),
(471326,'2014-02-14 18:19:43',198381,'/the-original-mr-fuzzy'),
(471327,'2014-02-14 18:19:55',198379,'/shipping'),
(471328,'2014-02-14 18:20:11',198384,'/products'),
(471329,'2014-02-14 18:20:28',198386,'/products'),
(471330,'2014-02-14 18:20:40',198383,'/the-forever-love-bear'),
(471331,'2014-02-14 18:21:13',198379,'/billing-2'),
(471332,'2014-02-14 18:21:29',198385,'/products'),
(471333,'2014-02-14 18:24:35',198384,'/the-forever-love-bear'),
(471334,'2014-02-14 18:24:42',198386,'/the-forever-love-bear'),
(471335,'2014-02-14 18:25:40',198379,'/thank-you-for-your-order'),
(471336,'2014-02-14 18:27:09',198387,'/lander-2'),
(471337,'2014-02-14 18:27:21',198388,'/lander-3'),
(471338,'2014-02-14 18:27:45',198389,'/lander-4'),
(471339,'2014-02-14 18:28:06',198389,'/products'),
(471340,'2014-02-14 18:28:16',198390,'/home'),
(471341,'2014-02-14 18:28:27',198386,'/cart'),
(471342,'2014-02-14 18:28:44',198388,'/products'),
(471343,'2014-02-14 18:31:26',198389,'/the-forever-love-bear'),
(471344,'2014-02-14 18:31:31',198391,'/home'),
(471345,'2014-02-14 18:31:56',198387,'/products'),
(471346,'2014-02-14 18:32:19',198388,'/the-forever-love-bear'),
(471347,'2014-02-14 18:32:48',198389,'/cart'),
(471348,'2014-02-14 18:33:01',198392,'/lander-2'),
(471349,'2014-02-14 18:33:18',198393,'/lander-4'),
(471350,'2014-02-14 18:33:46',198393,'/products'),
(471351,'2014-02-14 18:34:10',198394,'/home'),
(471352,'2014-02-14 18:34:13',198393,'/the-original-mr-fuzzy'),
(471353,'2014-02-14 18:34:18',198391,'/products'),
(471354,'2014-02-14 18:34:29',198392,'/products'),
(471355,'2014-02-14 18:35:14',198387,'/the-forever-love-bear'),
(471356,'2014-02-14 18:35:21',198395,'/lander-2'),
(471357,'2014-02-14 18:35:44',198392,'/the-birthday-sugar-panda'),
(471358,'2014-02-14 18:36:23',198387,'/cart'),
(471359,'2014-02-14 18:36:38',198389,'/shipping'),
(471360,'2014-02-14 18:36:52',198396,'/lander-2'),
(471361,'2014-02-14 18:37:30',198395,'/products'),
(471362,'2014-02-14 18:37:56',198389,'/billing-2'),
(471363,'2014-02-14 18:37:56',198396,'/products'),
(471364,'2014-02-14 18:38:05',198394,'/products'),
(471365,'2014-02-14 18:38:44',198396,'/the-forever-love-bear'),
(471366,'2014-02-14 18:40:10',198395,'/the-forever-love-bear'),
(471367,'2014-02-14 18:40:42',198394,'/the-original-mr-fuzzy'),
(471368,'2014-02-14 18:40:59',198397,'/lander-4'),
(471369,'2014-02-14 18:41:41',198396,'/cart'),
(471370,'2014-02-14 18:43:16',198389,'/thank-you-for-your-order'),
(471371,'2014-02-14 18:45:11',198396,'/shipping'),
(471372,'2014-02-14 18:45:19',198398,'/home'),
(471373,'2014-02-14 18:45:44',198398,'/products'),
(471374,'2014-02-14 18:46:36',198397,'/products'),
(471375,'2014-02-14 18:47:09',198399,'/lander-3'),
(471376,'2014-02-14 18:47:26',198396,'/billing-2'),
(471377,'2014-02-14 18:48:06',198400,'/lander-2'),
(471378,'2014-02-14 18:48:25',198398,'/the-forever-love-bear'),
(471379,'2014-02-14 18:49:44',198396,'/thank-you-for-your-order'),
(471380,'2014-02-14 18:50:15',198398,'/cart'),
(471381,'2014-02-14 18:51:12',198397,'/the-forever-love-bear'),
(471382,'2014-02-14 18:51:18',198400,'/products'),
(471383,'2014-02-14 18:53:00',198401,'/lander-4'),
(471384,'2014-02-14 18:53:03',198402,'/home'),
(471385,'2014-02-14 18:53:36',198398,'/shipping'),
(471386,'2014-02-14 18:54:09',198397,'/cart'),
(471387,'2014-02-14 18:54:31',198403,'/lander-2'),
(471388,'2014-02-14 18:54:41',198404,'/lander-3'),
(471389,'2014-02-14 18:55:46',198405,'/lander-3'),
(471390,'2014-02-14 18:55:57',198406,'/home'),
(471391,'2014-02-14 18:56:16',198397,'/shipping'),
(471392,'2014-02-14 18:56:44',198403,'/products'),
(471393,'2014-02-14 18:57:29',198397,'/billing-2'),
(471394,'2014-02-14 18:58:09',198406,'/products'),
(471395,'2014-02-14 18:58:10',198402,'/products'),
(471396,'2014-02-14 18:58:24',198403,'/the-original-mr-fuzzy'),
(471397,'2014-02-14 19:01:11',198405,'/products'),
(471398,'2014-02-14 19:01:55',198402,'/the-original-mr-fuzzy'),
(471399,'2014-02-14 19:02:15',198407,'/lander-4'),
(471400,'2014-02-14 19:02:27',198405,'/the-forever-love-bear'),
(471401,'2014-02-14 19:02:53',198397,'/thank-you-for-your-order'),
(471402,'2014-02-14 19:04:40',198408,'/home'),
(471403,'2014-02-14 19:04:48',198409,'/lander-2'),
(471404,'2014-02-14 19:05:58',198405,'/cart'),
(471405,'2014-02-14 19:06:53',198410,'/home'),
(471406,'2014-02-14 19:08:28',198411,'/home'),
(471407,'2014-02-14 19:08:53',198405,'/shipping'),
(471408,'2014-02-14 19:09:12',198412,'/lander-2'),
(471409,'2014-02-14 19:10:00',198412,'/products'),
(471410,'2014-02-14 19:10:27',198410,'/products'),
(471411,'2014-02-14 19:10:49',198405,'/billing-2'),
(471412,'2014-02-14 19:11:27',198413,'/lander-3'),
(471413,'2014-02-14 19:11:29',198410,'/the-forever-love-bear'),
(471414,'2014-02-14 19:12:21',198411,'/products'),
(471415,'2014-02-14 19:12:25',198412,'/the-forever-love-bear'),
(471416,'2014-02-14 19:13:12',198412,'/cart'),
(471417,'2014-02-14 19:13:30',198411,'/the-forever-love-bear'),
(471418,'2014-02-14 19:13:47',198412,'/shipping'),
(471419,'2014-02-14 19:15:28',198414,'/lander-2'),
(471420,'2014-02-14 19:15:56',198415,'/lander-2'),
(471421,'2014-02-14 19:16:14',198416,'/lander-4'),
(471422,'2014-02-14 19:18:07',198414,'/products'),
(471423,'2014-02-14 19:22:03',198414,'/the-forever-love-bear'),
(471424,'2014-02-14 19:22:31',198417,'/lander-4'),
(471425,'2014-02-14 19:23:00',198418,'/home'),
(471426,'2014-02-14 19:24:20',198419,'/home'),
(471427,'2014-02-14 19:25:15',198420,'/home'),
(471428,'2014-02-14 19:25:20',198419,'/products'),
(471429,'2014-02-14 19:25:25',198421,'/lander-3'),
(471430,'2014-02-14 19:25:53',198414,'/cart'),
(471431,'2014-02-14 19:28:15',198422,'/lander-2'),
(471432,'2014-02-14 19:28:42',198419,'/the-original-mr-fuzzy'),
(471433,'2014-02-14 19:29:06',198421,'/products'),
(471434,'2014-02-14 19:29:24',198423,'/home'),
(471435,'2014-02-14 19:29:26',198421,'/the-forever-love-bear'),
(471436,'2014-02-14 19:31:52',198424,'/lander-3'),
(471437,'2014-02-14 19:34:25',198425,'/lander-2'),
(471438,'2014-02-14 19:34:39',198426,'/home'),
(471439,'2014-02-14 19:39:12',198427,'/lander-2'),
(471440,'2014-02-14 19:44:12',198428,'/lander-2'),
(471441,'2014-02-14 19:49:27',198429,'/lander-3'),
(471442,'2014-02-14 19:49:46',198430,'/lander-2'),
(471443,'2014-02-14 19:50:04',198431,'/lander-3'),
(471444,'2014-02-14 19:50:08',198432,'/home'),
(471445,'2014-02-14 19:50:32',198433,'/home'),
(471446,'2014-02-14 19:50:35',198430,'/products'),
(471447,'2014-02-14 19:51:22',198434,'/home'),
(471448,'2014-02-14 19:51:31',198429,'/products'),
(471449,'2014-02-14 19:51:57',198435,'/lander-3'),
(471450,'2014-02-14 19:54:23',198434,'/products'),
(471451,'2014-02-14 19:54:28',198430,'/the-birthday-sugar-panda'),
(471452,'2014-02-14 19:55:27',198434,'/the-forever-love-bear'),
(471453,'2014-02-14 19:55:59',198433,'/products'),
(471454,'2014-02-14 19:56:04',198429,'/the-forever-love-bear'),
(471455,'2014-02-14 19:56:18',198430,'/cart'),
(471456,'2014-02-14 19:57:18',198430,'/shipping'),
(471457,'2014-02-14 19:57:41',198436,'/lander-2'),
(471458,'2014-02-14 20:00:02',198430,'/billing-2'),
(471459,'2014-02-14 20:00:48',198436,'/products'),
(471460,'2014-02-14 20:03:06',198436,'/the-original-mr-fuzzy'),
(471461,'2014-02-14 20:03:55',198430,'/thank-you-for-your-order'),
(471462,'2014-02-14 20:05:34',198437,'/lander-3'),
(471463,'2014-02-14 20:06:14',198438,'/lander-2'),
(471464,'2014-02-14 20:09:57',198439,'/home'),
(471465,'2014-02-14 20:10:21',198440,'/lander-3'),
(471466,'2014-02-14 20:10:27',198441,'/lander-4'),
(471467,'2014-02-14 20:12:04',198442,'/lander-4'),
(471468,'2014-02-14 20:12:40',198440,'/products'),
(471469,'2014-02-14 20:14:42',198440,'/the-forever-love-bear'),
(471470,'2014-02-14 20:15:45',198439,'/products'),
(471471,'2014-02-14 20:17:09',198443,'/home'),
(471472,'2014-02-14 20:19:21',198439,'/the-original-mr-fuzzy'),
(471473,'2014-02-14 20:20:03',198443,'/products'),
(471474,'2014-02-14 20:20:15',198439,'/cart'),
(471475,'2014-02-14 20:21:25',198444,'/lander-2'),
(471476,'2014-02-14 20:22:29',198445,'/home'),
(471477,'2014-02-14 20:23:11',198439,'/shipping'),
(471478,'2014-02-14 20:23:35',198443,'/the-birthday-sugar-panda'),
(471479,'2014-02-14 20:23:49',198446,'/lander-4'),
(471480,'2014-02-14 20:24:42',198447,'/home'),
(471481,'2014-02-14 20:25:21',198446,'/products'),
(471482,'2014-02-14 20:26:14',198445,'/products'),
(471483,'2014-02-14 20:26:57',198448,'/lander-3'),
(471484,'2014-02-14 20:26:59',198444,'/products'),
(471485,'2014-02-14 20:27:48',198445,'/the-birthday-sugar-panda'),
(471486,'2014-02-14 20:28:37',198445,'/cart'),
(471487,'2014-02-14 20:29:28',198444,'/the-forever-love-bear'),
(471488,'2014-02-14 20:29:36',198449,'/lander-4'),
(471489,'2014-02-14 20:29:38',198445,'/shipping'),
(471490,'2014-02-14 20:29:53',198447,'/products'),
(471491,'2014-02-14 20:29:54',198446,'/the-forever-love-bear'),
(471492,'2014-02-14 20:30:27',198446,'/cart'),
(471493,'2014-02-14 20:31:43',198444,'/cart'),
(471494,'2014-02-14 20:32:19',198444,'/shipping'),
(471495,'2014-02-14 20:32:38',198445,'/billing-2'),
(471496,'2014-02-14 20:33:15',198450,'/lander-2'),
(471497,'2014-02-14 20:33:26',198446,'/shipping'),
(471498,'2014-02-14 20:34:02',198444,'/billing-2'),
(471499,'2014-02-14 20:34:09',198446,'/billing-2'),
(471500,'2014-02-14 20:34:27',198447,'/the-forever-love-bear'),
(471501,'2014-02-14 20:36:43',198444,'/thank-you-for-your-order'),
(471502,'2014-02-14 20:37:31',198450,'/products'),
(471503,'2014-02-14 20:38:02',198447,'/cart'),
(471504,'2014-02-14 20:40:51',198451,'/lander-4'),
(471505,'2014-02-14 20:42:03',198450,'/the-forever-love-bear'),
(471506,'2014-02-14 20:43:26',198452,'/lander-2'),
(471507,'2014-02-14 20:46:54',198452,'/products'),
(471508,'2014-02-14 20:47:00',198453,'/lander-4'),
(471509,'2014-02-14 20:50:34',198454,'/lander-3'),
(471510,'2014-02-14 20:51:00',198455,'/lander-2'),
(471511,'2014-02-14 20:51:02',198456,'/lander-3'),
(471512,'2014-02-14 20:51:10',198452,'/the-forever-love-bear'),
(471513,'2014-02-14 20:51:48',198457,'/lander-2'),
(471514,'2014-02-14 20:51:56',198458,'/home'),
(471515,'2014-02-14 20:52:48',198453,'/products'),
(471516,'2014-02-14 20:53:28',198455,'/products'),
(471517,'2014-02-14 20:55:54',198453,'/the-forever-love-bear'),
(471518,'2014-02-14 20:55:55',198455,'/the-forever-love-bear'),
(471519,'2014-02-14 20:57:05',198453,'/cart'),
(471520,'2014-02-14 20:57:36',198458,'/products'),
(471521,'2014-02-14 20:57:48',198459,'/lander-3'),
(471522,'2014-02-14 20:57:49',198453,'/shipping'),
(471523,'2014-02-14 20:58:02',198455,'/cart'),
(471524,'2014-02-14 20:59:38',198455,'/shipping'),
(471525,'2014-02-14 21:00:05',198460,'/lander-4'),
(471526,'2014-02-14 21:00:16',198461,'/lander-3'),
(471527,'2014-02-14 21:00:18',198458,'/the-original-mr-fuzzy'),
(471528,'2014-02-14 21:00:28',198455,'/billing-2'),
(471529,'2014-02-14 21:00:49',198453,'/billing-2'),
(471530,'2014-02-14 21:01:05',198462,'/lander-2'),
(471531,'2014-02-14 21:01:17',198463,'/lander-3'),
(471532,'2014-02-14 21:01:29',198460,'/products'),
(471533,'2014-02-14 21:01:38',198462,'/products'),
(471534,'2014-02-14 21:01:40',198455,'/thank-you-for-your-order'),
(471535,'2014-02-14 21:02:59',198460,'/the-forever-love-bear'),
(471536,'2014-02-14 21:03:13',198458,'/cart'),
(471537,'2014-02-14 21:05:03',198458,'/shipping'),
(471538,'2014-02-14 21:05:12',198462,'/the-birthday-sugar-panda'),
(471539,'2014-02-14 21:05:43',198462,'/cart'),
(471540,'2014-02-14 21:05:45',198458,'/billing-2'),
(471541,'2014-02-14 21:06:11',198462,'/shipping'),
(471542,'2014-02-14 21:06:50',198462,'/billing-2'),
(471543,'2014-02-14 21:08:22',198458,'/thank-you-for-your-order'),
(471544,'2014-02-14 21:10:33',198462,'/thank-you-for-your-order'),
(471545,'2014-02-14 21:11:04',198464,'/lander-2'),
(471546,'2014-02-14 21:14:22',198465,'/lander-4'),
(471547,'2014-02-14 21:15:23',198466,'/lander-3'),
(471548,'2014-02-14 21:19:06',198466,'/products'),
(471549,'2014-02-14 21:23:11',198467,'/lander-2'),
(471550,'2014-02-14 21:23:20',198466,'/the-forever-love-bear'),
(471551,'2014-02-14 21:24:03',198466,'/cart'),
(471552,'2014-02-14 21:26:09',198468,'/lander-3'),
(471553,'2014-02-14 21:26:42',198467,'/products'),
(471554,'2014-02-14 21:27:01',198469,'/lander-3'),
(471555,'2014-02-14 21:27:43',198466,'/shipping'),
(471556,'2014-02-14 21:28:07',198467,'/the-forever-love-bear'),
(471557,'2014-02-14 21:28:33',198466,'/billing-2'),
(471558,'2014-02-14 21:29:45',198467,'/cart'),
(471559,'2014-02-14 21:31:47',198470,'/lander-3'),
(471560,'2014-02-14 21:31:52',198471,'/home'),
(471561,'2014-02-14 21:32:24',198472,'/lander-4'),
(471562,'2014-02-14 21:32:55',198473,'/home'),
(471563,'2014-02-14 21:33:33',198466,'/thank-you-for-your-order'),
(471564,'2014-02-14 21:33:37',198474,'/lander-4'),
(471565,'2014-02-14 21:34:54',198473,'/products'),
(471566,'2014-02-14 21:35:23',198471,'/products'),
(471567,'2014-02-14 21:36:18',198474,'/products'),
(471568,'2014-02-14 21:36:36',198475,'/home'),
(471569,'2014-02-14 21:37:45',198474,'/the-forever-love-bear'),
(471570,'2014-02-14 21:38:20',198471,'/the-forever-love-bear'),
(471571,'2014-02-14 21:39:51',198476,'/home'),
(471572,'2014-02-14 21:40:17',198471,'/cart'),
(471573,'2014-02-14 21:42:13',198475,'/products'),
(471574,'2014-02-14 21:42:34',198471,'/shipping'),
(471575,'2014-02-14 21:43:28',198477,'/lander-3'),
(471576,'2014-02-14 21:44:01',198478,'/home'),
(471577,'2014-02-14 21:44:10',198479,'/lander-4'),
(471578,'2014-02-14 21:44:27',198471,'/billing-2'),
(471579,'2014-02-14 21:44:45',198475,'/the-original-mr-fuzzy'),
(471580,'2014-02-14 21:45:32',198475,'/cart'),
(471581,'2014-02-14 21:45:47',198479,'/products'),
(471582,'2014-02-14 21:46:43',198480,'/lander-3'),
(471583,'2014-02-14 21:47:16',198471,'/thank-you-for-your-order'),
(471584,'2014-02-14 21:47:16',198477,'/products'),
(471585,'2014-02-14 21:47:24',198479,'/the-forever-love-bear'),
(471586,'2014-02-14 21:47:55',198481,'/lander-3'),
(471587,'2014-02-14 21:49:13',198475,'/shipping'),
(471588,'2014-02-14 21:49:28',198482,'/lander-4'),
(471589,'2014-02-14 21:49:58',198475,'/billing-2'),
(471590,'2014-02-14 21:50:56',198477,'/the-forever-love-bear'),
(471591,'2014-02-14 21:51:01',198479,'/cart'),
(471592,'2014-02-14 21:51:28',198479,'/shipping'),
(471593,'2014-02-14 21:51:55',198481,'/products'),
(471594,'2014-02-14 21:52:09',198479,'/billing-2'),
(471595,'2014-02-14 21:52:12',198477,'/cart'),
(471596,'2014-02-14 21:53:30',198482,'/products'),
(471597,'2014-02-14 21:54:21',198483,'/lander-4'),
(471598,'2014-02-14 21:55:12',198484,'/lander-3'),
(471599,'2014-02-14 21:56:04',198483,'/products'),
(471600,'2014-02-14 21:57:21',198483,'/the-original-mr-fuzzy'),
(471601,'2014-02-14 21:58:16',198485,'/lander-4'),
(471602,'2014-02-14 21:59:50',198484,'/products'),
(471603,'2014-02-14 22:00:14',198483,'/cart'),
(471604,'2014-02-14 22:05:34',198486,'/lander-2'),
(471605,'2014-02-14 22:06:52',198487,'/lander-2'),
(471606,'2014-02-14 22:09:50',198488,'/home'),
(471607,'2014-02-14 22:11:01',198488,'/products'),
(471608,'2014-02-14 22:12:02',198487,'/products'),
(471609,'2014-02-14 22:13:22',198487,'/the-original-mr-fuzzy'),
(471610,'2014-02-14 22:13:34',198488,'/the-original-mr-fuzzy'),
(471611,'2014-02-14 22:14:51',198489,'/home'),
(471612,'2014-02-14 22:15:42',198490,'/lander-2'),
(471613,'2014-02-14 22:16:08',198490,'/products'),
(471614,'2014-02-14 22:16:31',198487,'/cart'),
(471615,'2014-02-14 22:16:35',198488,'/cart'),
(471616,'2014-02-14 22:18:07',198487,'/shipping'),
(471617,'2014-02-14 22:19:44',198491,'/lander-3'),
(471618,'2014-02-14 22:20:12',198490,'/the-forever-love-bear'),
(471619,'2014-02-14 22:21:45',198490,'/cart'),
(471620,'2014-02-14 22:23:46',198492,'/lander-2'),
(471621,'2014-02-14 22:24:45',198493,'/lander-3'),
(471622,'2014-02-14 22:27:07',198494,'/lander-3'),
(471623,'2014-02-14 22:27:39',198495,'/lander-3'),
(471624,'2014-02-14 22:30:29',198496,'/lander-3'),
(471625,'2014-02-14 22:31:54',198497,'/home'),
(471626,'2014-02-14 22:33:54',198496,'/products'),
(471627,'2014-02-14 22:33:54',198497,'/products'),
(471628,'2014-02-14 22:33:56',198498,'/lander-4'),
(471629,'2014-02-14 22:34:31',198499,'/lander-3'),
(471630,'2014-02-14 22:34:54',198499,'/products'),
(471631,'2014-02-14 22:35:00',198497,'/the-forever-love-bear'),
(471632,'2014-02-14 22:36:02',198497,'/cart'),
(471633,'2014-02-14 22:37:29',198496,'/the-forever-love-bear'),
(471634,'2014-02-14 22:37:37',198497,'/shipping'),
(471635,'2014-02-14 22:38:45',198498,'/products'),
(471636,'2014-02-14 22:38:58',198499,'/the-original-mr-fuzzy'),
(471637,'2014-02-14 22:39:26',198496,'/cart'),
(471638,'2014-02-14 22:39:29',198497,'/billing-2'),
(471639,'2014-02-14 22:42:02',198498,'/the-birthday-sugar-panda'),
(471640,'2014-02-14 22:42:13',198496,'/shipping'),
(471641,'2014-02-14 22:42:13',198500,'/lander-4'),
(471642,'2014-02-14 22:43:04',198496,'/billing-2'),
(471643,'2014-02-14 22:43:17',198497,'/thank-you-for-your-order'),
(471644,'2014-02-14 22:43:34',198500,'/products'),
(471645,'2014-02-14 22:44:34',198498,'/cart'),
(471646,'2014-02-14 22:44:55',198500,'/the-original-mr-fuzzy'),
(471647,'2014-02-14 22:47:14',198501,'/lander-3'),
(471648,'2014-02-14 22:47:23',198498,'/shipping'),
(471649,'2014-02-14 22:47:33',198502,'/home'),
(471650,'2014-02-14 22:48:01',198498,'/billing-2'),
(471651,'2014-02-14 22:52:09',198503,'/lander-3'),
(471652,'2014-02-14 22:52:19',198504,'/lander-2'),
(471653,'2014-02-14 22:52:46',198498,'/thank-you-for-your-order'),
(471654,'2014-02-14 23:00:12',198505,'/lander-3'),
(471655,'2014-02-14 23:08:39',198506,'/home'),
(471656,'2014-02-14 23:12:19',198507,'/lander-4'),
(471657,'2014-02-14 23:14:33',198508,'/home'),
(471658,'2014-02-14 23:15:50',198508,'/products'),
(471659,'2014-02-14 23:19:01',198508,'/the-birthday-sugar-panda'),
(471660,'2014-02-14 23:23:33',198509,'/lander-2'),
(471661,'2014-02-14 23:26:21',198510,'/lander-2'),
(471662,'2014-02-14 23:27:37',198511,'/lander-3'),
(471663,'2014-02-14 23:32:00',198510,'/products'),
(471664,'2014-02-14 23:34:46',198510,'/the-birthday-sugar-panda'),
(471665,'2014-02-14 23:35:55',198512,'/lander-2'),
(471666,'2014-02-14 23:36:39',198510,'/cart'),
(471667,'2014-02-14 23:38:09',198513,'/home'),
(471668,'2014-02-14 23:40:50',198512,'/products'),
(471669,'2014-02-14 23:41:04',198514,'/lander-3'),
(471670,'2014-02-14 23:41:49',198515,'/home'),
(471671,'2014-02-14 23:41:58',198516,'/lander-4'),
(471672,'2014-02-14 23:44:24',198515,'/products'),
(471673,'2014-02-14 23:44:32',198517,'/lander-3'),
(471674,'2014-02-14 23:44:54',198512,'/the-birthday-sugar-panda'),
(471675,'2014-02-14 23:45:01',198516,'/products'),
(471676,'2014-02-14 23:46:04',198518,'/lander-2'),
(471677,'2014-02-14 23:46:24',198518,'/products'),
(471678,'2014-02-14 23:47:56',198516,'/the-forever-love-bear'),
(471679,'2014-02-14 23:48:31',198518,'/the-forever-love-bear'),
(471680,'2014-02-14 23:49:03',198519,'/home'),
(471681,'2014-02-14 23:49:20',198516,'/cart'),
(471682,'2014-02-14 23:49:26',198518,'/cart'),
(471683,'2014-02-14 23:50:10',198520,'/lander-2'),
(471684,'2014-02-14 23:51:11',198516,'/shipping'),
(471685,'2014-02-14 23:53:13',198519,'/products'),
(471686,'2014-02-14 23:54:12',198516,'/billing-2'),
(471687,'2014-02-15 00:01:51',198521,'/lander-2'),
(471688,'2014-02-15 00:01:52',198522,'/lander-3'),
(471689,'2014-02-15 00:09:10',198523,'/lander-4'),
(471690,'2014-02-15 00:19:03',198524,'/lander-2'),
(471691,'2014-02-15 00:19:34',198524,'/products'),
(471692,'2014-02-15 00:19:59',198525,'/lander-2'),
(471693,'2014-02-15 00:21:11',198524,'/the-birthday-sugar-panda'),
(471694,'2014-02-15 00:21:24',198526,'/lander-2'),
(471695,'2014-02-15 00:25:16',198525,'/products'),
(471696,'2014-02-15 00:25:47',198526,'/products'),
(471697,'2014-02-15 00:26:44',198525,'/the-original-mr-fuzzy'),
(471698,'2014-02-15 00:28:03',198526,'/the-original-mr-fuzzy'),
(471699,'2014-02-15 00:30:37',198527,'/lander-3'),
(471700,'2014-02-15 00:31:41',198526,'/cart'),
(471701,'2014-02-15 00:32:54',198528,'/lander-4'),
(471702,'2014-02-15 00:34:28',198529,'/home'),
(471703,'2014-02-15 00:37:35',198530,'/lander-4'),
(471704,'2014-02-15 00:39:05',198529,'/products'),
(471705,'2014-02-15 00:41:19',198529,'/the-forever-love-bear'),
(471706,'2014-02-15 00:41:29',198531,'/lander-4'),
(471707,'2014-02-15 00:45:20',198529,'/cart'),
(471708,'2014-02-15 00:45:38',198532,'/lander-3'),
(471709,'2014-02-15 00:47:15',198532,'/products'),
(471710,'2014-02-15 00:51:21',198532,'/the-original-mr-fuzzy'),
(471711,'2014-02-15 00:56:30',198533,'/home'),
(471712,'2014-02-15 01:02:14',198534,'/lander-2'),
(471713,'2014-02-15 01:03:34',198534,'/products'),
(471714,'2014-02-15 01:03:52',198534,'/the-birthday-sugar-panda'),
(471715,'2014-02-15 01:05:23',198534,'/cart'),
(471716,'2014-02-15 01:08:46',198535,'/home'),
(471717,'2014-02-15 01:17:51',198536,'/lander-2'),
(471718,'2014-02-15 01:20:17',198537,'/lander-2'),
(471719,'2014-02-15 01:22:34',198536,'/products'),
(471720,'2014-02-15 01:24:26',198538,'/lander-2'),
(471721,'2014-02-15 01:24:49',198536,'/the-forever-love-bear'),
(471722,'2014-02-15 01:25:41',198539,'/lander-3'),
(471723,'2014-02-15 01:25:56',198537,'/products'),
(471724,'2014-02-15 01:26:04',198539,'/products'),
(471725,'2014-02-15 01:27:18',198539,'/the-forever-love-bear'),
(471726,'2014-02-15 01:32:45',198540,'/lander-4'),
(471727,'2014-02-15 01:34:53',198541,'/lander-3'),
(471728,'2014-02-15 01:36:03',198542,'/lander-3'),
(471729,'2014-02-15 01:36:51',198540,'/products'),
(471730,'2014-02-15 01:39:21',198543,'/lander-3'),
(471731,'2014-02-15 01:40:26',198540,'/the-original-mr-fuzzy'),
(471732,'2014-02-15 01:50:45',198544,'/lander-2'),
(471733,'2014-02-15 01:51:44',198545,'/lander-4'),
(471734,'2014-02-15 01:56:31',198545,'/products'),
(471735,'2014-02-15 01:57:14',198545,'/the-birthday-sugar-panda'),
(471736,'2014-02-15 02:16:21',198546,'/home'),
(471737,'2014-02-15 02:21:22',198546,'/products'),
(471738,'2014-02-15 02:22:50',198547,'/lander-2'),
(471739,'2014-02-15 02:25:34',198547,'/products'),
(471740,'2014-02-15 02:27:01',198547,'/the-original-mr-fuzzy'),
(471741,'2014-02-15 02:30:56',198548,'/lander-2'),
(471742,'2014-02-15 02:44:22',198549,'/home'),
(471743,'2014-02-15 02:46:50',198549,'/products'),
(471744,'2014-02-15 02:47:14',198549,'/the-forever-love-bear'),
(471745,'2014-02-15 02:49:37',198549,'/cart'),
(471746,'2014-02-15 02:51:00',198550,'/lander-2'),
(471747,'2014-02-15 02:52:36',198550,'/products'),
(471748,'2014-02-15 02:54:24',198550,'/the-forever-love-bear'),
(471749,'2014-02-15 02:57:44',198550,'/cart'),
(471750,'2014-02-15 02:58:13',198550,'/shipping'),
(471751,'2014-02-15 02:59:26',198550,'/billing-2'),
(471752,'2014-02-15 02:59:28',198551,'/lander-2'),
(471753,'2014-02-15 03:00:12',198552,'/home'),
(471754,'2014-02-15 03:00:49',198550,'/thank-you-for-your-order'),
(471755,'2014-02-15 03:01:24',198553,'/lander-4'),
(471756,'2014-02-15 03:01:47',198554,'/lander-4'),
(471757,'2014-02-15 03:02:06',198551,'/products'),
(471758,'2014-02-15 03:03:32',198554,'/products'),
(471759,'2014-02-15 03:04:50',198554,'/the-original-mr-fuzzy'),
(471760,'2014-02-15 03:05:16',198551,'/the-original-mr-fuzzy'),
(471761,'2014-02-15 03:05:35',198553,'/products'),
(471762,'2014-02-15 03:06:55',198553,'/the-original-mr-fuzzy'),
(471763,'2014-02-15 03:08:52',198555,'/home'),
(471764,'2014-02-15 03:10:28',198556,'/lander-2'),
(471765,'2014-02-15 03:13:17',198555,'/products'),
(471766,'2014-02-15 03:15:35',198555,'/the-forever-love-bear'),
(471767,'2014-02-15 03:37:48',198557,'/lander-3'),
(471768,'2014-02-15 03:46:46',198558,'/home'),
(471769,'2014-02-15 03:51:16',198559,'/home'),
(471770,'2014-02-15 03:52:13',198558,'/products'),
(471771,'2014-02-15 03:53:03',198560,'/lander-2'),
(471772,'2014-02-15 03:53:46',198559,'/products'),
(471773,'2014-02-15 03:55:07',198558,'/the-original-mr-fuzzy'),
(471774,'2014-02-15 03:56:56',198558,'/cart'),
(471775,'2014-02-15 04:00:38',198558,'/shipping'),
(471776,'2014-02-15 04:02:02',198561,'/lander-3'),
(471777,'2014-02-15 04:03:11',198558,'/billing-2'),
(471778,'2014-02-15 04:05:05',198562,'/lander-4'),
(471779,'2014-02-15 04:11:06',198563,'/lander-2'),
(471780,'2014-02-15 04:28:00',198564,'/lander-4'),
(471781,'2014-02-15 04:32:48',198564,'/products'),
(471782,'2014-02-15 04:34:38',198565,'/lander-2'),
(471783,'2014-02-15 04:35:38',198565,'/products'),
(471784,'2014-02-15 04:38:33',198565,'/the-original-mr-fuzzy'),
(471785,'2014-02-15 04:39:24',198566,'/lander-3'),
(471786,'2014-02-15 04:44:20',198567,'/lander-3'),
(471787,'2014-02-15 04:47:13',198568,'/home'),
(471788,'2014-02-15 04:47:50',198567,'/products'),
(471789,'2014-02-15 04:49:04',198567,'/the-original-mr-fuzzy'),
(471790,'2014-02-15 04:51:22',198567,'/cart'),
(471791,'2014-02-15 04:51:32',198569,'/lander-3'),
(471792,'2014-02-15 04:52:15',198570,'/lander-2'),
(471793,'2014-02-15 04:53:44',198567,'/shipping'),
(471794,'2014-02-15 04:54:10',198571,'/home'),
(471795,'2014-02-15 04:55:12',198569,'/products'),
(471796,'2014-02-15 04:56:06',198572,'/lander-4'),
(471797,'2014-02-15 04:56:30',198570,'/products'),
(471798,'2014-02-15 04:56:38',198567,'/billing-2'),
(471799,'2014-02-15 04:57:19',198573,'/lander-4'),
(471800,'2014-02-15 04:58:04',198570,'/the-forever-love-bear'),
(471801,'2014-02-15 04:58:59',198572,'/products'),
(471802,'2014-02-15 04:59:07',198573,'/products'),
(471803,'2014-02-15 04:59:24',198571,'/products'),
(471804,'2014-02-15 05:00:02',198570,'/cart'),
(471805,'2014-02-15 05:00:09',198572,'/the-birthday-sugar-panda'),
(471806,'2014-02-15 05:00:51',198574,'/lander-4'),
(471807,'2014-02-15 05:01:54',198573,'/the-original-mr-fuzzy'),
(471808,'2014-02-15 05:02:56',198575,'/lander-2'),
(471809,'2014-02-15 05:03:16',198571,'/the-original-mr-fuzzy'),
(471810,'2014-02-15 05:04:26',198576,'/lander-2'),
(471811,'2014-02-15 05:05:21',198576,'/products'),
(471812,'2014-02-15 05:06:40',198574,'/products'),
(471813,'2014-02-15 05:07:09',198577,'/lander-4'),
(471814,'2014-02-15 05:08:00',198574,'/the-original-mr-fuzzy'),
(471815,'2014-02-15 05:08:01',198575,'/products'),
(471816,'2014-02-15 05:09:07',198576,'/the-forever-love-bear'),
(471817,'2014-02-15 05:10:29',198574,'/cart'),
(471818,'2014-02-15 05:10:30',198575,'/the-birthday-sugar-panda'),
(471819,'2014-02-15 05:10:55',198574,'/shipping'),
(471820,'2014-02-15 05:11:36',198574,'/billing-2'),
(471821,'2014-02-15 05:13:00',198575,'/cart'),
(471822,'2014-02-15 05:14:03',198578,'/lander-4'),
(471823,'2014-02-15 05:14:08',198574,'/thank-you-for-your-order'),
(471824,'2014-02-15 05:14:53',198578,'/products'),
(471825,'2014-02-15 05:17:12',198578,'/the-original-mr-fuzzy'),
(471826,'2014-02-15 05:18:37',198579,'/lander-4'),
(471827,'2014-02-15 05:28:00',198580,'/lander-4'),
(471828,'2014-02-15 05:29:07',198581,'/lander-4'),
(471829,'2014-02-15 05:30:05',198580,'/products'),
(471830,'2014-02-15 05:31:30',198582,'/lander-2'),
(471831,'2014-02-15 05:33:25',198583,'/home'),
(471832,'2014-02-15 05:33:39',198581,'/products'),
(471833,'2014-02-15 05:34:31',198580,'/the-original-mr-fuzzy'),
(471834,'2014-02-15 05:35:03',198584,'/lander-2'),
(471835,'2014-02-15 05:35:20',198581,'/the-forever-love-bear'),
(471836,'2014-02-15 05:36:19',198581,'/cart'),
(471837,'2014-02-15 05:37:01',198585,'/lander-2'),
(471838,'2014-02-15 05:37:27',198584,'/products'),
(471839,'2014-02-15 05:38:11',198581,'/shipping'),
(471840,'2014-02-15 05:38:55',198585,'/products'),
(471841,'2014-02-15 05:41:11',198584,'/the-original-mr-fuzzy'),
(471842,'2014-02-15 05:41:20',198581,'/billing-2'),
(471843,'2014-02-15 05:43:25',198585,'/the-original-mr-fuzzy'),
(471844,'2014-02-15 05:44:05',198585,'/cart'),
(471845,'2014-02-15 05:44:07',198581,'/thank-you-for-your-order'),
(471846,'2014-02-15 05:44:39',198585,'/shipping'),
(471847,'2014-02-15 05:45:40',198586,'/lander-3'),
(471848,'2014-02-15 05:46:21',198585,'/billing-2'),
(471849,'2014-02-15 05:48:12',198586,'/products'),
(471850,'2014-02-15 05:50:28',198586,'/the-forever-love-bear'),
(471851,'2014-02-15 05:54:55',198587,'/lander-3'),
(471852,'2014-02-15 05:56:09',198588,'/lander-3'),
(471853,'2014-02-15 06:01:21',198589,'/lander-2'),
(471854,'2014-02-15 06:03:46',198589,'/products'),
(471855,'2014-02-15 06:05:43',198589,'/the-birthday-sugar-panda'),
(471856,'2014-02-15 06:18:19',198590,'/lander-3'),
(471857,'2014-02-15 06:20:13',198590,'/products'),
(471858,'2014-02-15 06:22:57',198590,'/the-original-mr-fuzzy'),
(471859,'2014-02-15 06:25:26',198591,'/lander-2'),
(471860,'2014-02-15 06:26:51',198591,'/products'),
(471861,'2014-02-15 06:31:28',198592,'/lander-4'),
(471862,'2014-02-15 06:32:21',198592,'/products'),
(471863,'2014-02-15 06:35:30',198592,'/the-original-mr-fuzzy'),
(471864,'2014-02-15 06:37:36',198593,'/lander-4'),
(471865,'2014-02-15 06:38:11',198594,'/lander-4'),
(471866,'2014-02-15 06:40:27',198595,'/lander-3'),
(471867,'2014-02-15 06:40:56',198595,'/products'),
(471868,'2014-02-15 06:41:07',198593,'/products'),
(471869,'2014-02-15 06:43:58',198593,'/the-forever-love-bear'),
(471870,'2014-02-15 06:45:31',198595,'/the-original-mr-fuzzy'),
(471871,'2014-02-15 06:46:27',198595,'/cart'),
(471872,'2014-02-15 06:47:33',198593,'/cart'),
(471873,'2014-02-15 06:47:59',198593,'/shipping'),
(471874,'2014-02-15 06:49:35',198593,'/billing-2'),
(471875,'2014-02-15 06:50:08',198593,'/thank-you-for-your-order'),
(471876,'2014-02-15 07:00:25',198596,'/lander-3'),
(471877,'2014-02-15 07:05:23',198596,'/products'),
(471878,'2014-02-15 07:06:15',198596,'/the-original-mr-fuzzy'),
(471879,'2014-02-15 07:13:54',198597,'/lander-2'),
(471880,'2014-02-15 07:14:56',198598,'/lander-3'),
(471881,'2014-02-15 07:14:58',198597,'/products'),
(471882,'2014-02-15 07:16:38',198598,'/products'),
(471883,'2014-02-15 07:16:51',198599,'/lander-2'),
(471884,'2014-02-15 07:17:33',198600,'/home'),
(471885,'2014-02-15 07:18:21',198599,'/products'),
(471886,'2014-02-15 07:18:28',198598,'/the-original-mr-fuzzy'),
(471887,'2014-02-15 07:18:33',198597,'/the-original-mr-fuzzy'),
(471888,'2014-02-15 07:19:18',198597,'/cart'),
(471889,'2014-02-15 07:20:54',198599,'/the-original-mr-fuzzy'),
(471890,'2014-02-15 07:22:13',198601,'/lander-4'),
(471891,'2014-02-15 07:24:54',198601,'/products'),
(471892,'2014-02-15 07:27:31',198601,'/the-original-mr-fuzzy'),
(471893,'2014-02-15 07:37:32',198602,'/lander-2'),
(471894,'2014-02-15 07:41:22',198602,'/products'),
(471895,'2014-02-15 07:41:58',198603,'/lander-3'),
(471896,'2014-02-15 07:49:03',198604,'/lander-3'),
(471897,'2014-02-15 08:00:04',198605,'/lander-3'),
(471898,'2014-02-15 08:04:42',198606,'/lander-4'),
(471899,'2014-02-15 08:05:39',198607,'/lander-4'),
(471900,'2014-02-15 08:06:44',198608,'/lander-4'),
(471901,'2014-02-15 08:06:59',198607,'/products'),
(471902,'2014-02-15 08:07:46',198607,'/the-original-mr-fuzzy'),
(471903,'2014-02-15 08:20:37',198609,'/lander-4'),
(471904,'2014-02-15 08:21:27',198610,'/lander-2'),
(471905,'2014-02-15 08:22:03',198611,'/lander-2'),
(471906,'2014-02-15 08:23:42',198611,'/products'),
(471907,'2014-02-15 08:24:31',198609,'/products'),
(471908,'2014-02-15 08:25:04',198610,'/products'),
(471909,'2014-02-15 08:25:08',198612,'/lander-2'),
(471910,'2014-02-15 08:26:35',198611,'/the-original-mr-fuzzy'),
(471911,'2014-02-15 08:29:09',198609,'/the-original-mr-fuzzy'),
(471912,'2014-02-15 08:29:44',198609,'/cart'),
(471913,'2014-02-15 08:31:42',198613,'/lander-4'),
(471914,'2014-02-15 08:33:29',198609,'/shipping'),
(471915,'2014-02-15 08:33:55',198614,'/lander-3'),
(471916,'2014-02-15 08:36:04',198609,'/billing-2'),
(471917,'2014-02-15 08:39:18',198615,'/lander-3'),
(471918,'2014-02-15 08:42:43',198616,'/lander-2'),
(471919,'2014-02-15 08:47:47',198616,'/products'),
(471920,'2014-02-15 08:48:03',198616,'/the-original-mr-fuzzy'),
(471921,'2014-02-15 08:49:17',198617,'/lander-3'),
(471922,'2014-02-15 08:51:02',198618,'/lander-4'),
(471923,'2014-02-15 08:51:55',198616,'/cart'),
(471924,'2014-02-15 08:52:26',198619,'/lander-4'),
(471925,'2014-02-15 08:53:03',198618,'/products'),
(471926,'2014-02-15 08:53:31',198620,'/home'),
(471927,'2014-02-15 08:54:21',198618,'/the-original-mr-fuzzy'),
(471928,'2014-02-15 08:54:42',198616,'/shipping'),
(471929,'2014-02-15 08:54:51',198621,'/home'),
(471930,'2014-02-15 08:56:13',198621,'/products'),
(471931,'2014-02-15 08:56:41',198616,'/billing-2'),
(471932,'2014-02-15 08:57:33',198619,'/products'),
(471933,'2014-02-15 08:57:34',198621,'/the-original-mr-fuzzy'),
(471934,'2014-02-15 08:58:02',198620,'/products'),
(471935,'2014-02-15 08:58:10',198622,'/lander-3'),
(471936,'2014-02-15 08:58:34',198619,'/the-original-mr-fuzzy'),
(471937,'2014-02-15 08:58:58',198620,'/the-birthday-sugar-panda'),
(471938,'2014-02-15 09:01:07',198619,'/cart'),
(471939,'2014-02-15 09:03:26',198619,'/shipping'),
(471940,'2014-02-15 09:05:14',198619,'/billing-2'),
(471941,'2014-02-15 09:05:31',198623,'/lander-2'),
(471942,'2014-02-15 09:09:10',198623,'/products'),
(471943,'2014-02-15 09:12:51',198623,'/the-forever-love-bear'),
(471944,'2014-02-15 09:13:38',198623,'/cart'),
(471945,'2014-02-15 09:15:04',198624,'/lander-4'),
(471946,'2014-02-15 09:16:32',198623,'/shipping'),
(471947,'2014-02-15 09:16:58',198625,'/lander-3'),
(471948,'2014-02-15 09:17:54',198626,'/lander-2'),
(471949,'2014-02-15 09:18:25',198627,'/lander-4'),
(471950,'2014-02-15 09:19:16',198623,'/billing-2'),
(471951,'2014-02-15 09:19:55',198627,'/products'),
(471952,'2014-02-15 09:20:42',198625,'/products'),
(471953,'2014-02-15 09:20:59',198628,'/lander-3'),
(471954,'2014-02-15 09:21:35',198625,'/the-original-mr-fuzzy'),
(471955,'2014-02-15 09:21:53',198627,'/the-forever-love-bear'),
(471956,'2014-02-15 09:22:40',198629,'/lander-3'),
(471957,'2014-02-15 09:23:33',198623,'/thank-you-for-your-order'),
(471958,'2014-02-15 09:23:51',198629,'/products'),
(471959,'2014-02-15 09:24:20',198630,'/lander-2'),
(471960,'2014-02-15 09:25:01',198627,'/cart'),
(471961,'2014-02-15 09:26:28',198628,'/products'),
(471962,'2014-02-15 09:26:50',198630,'/products'),
(471963,'2014-02-15 09:28:38',198627,'/shipping'),
(471964,'2014-02-15 09:29:19',198630,'/the-original-mr-fuzzy'),
(471965,'2014-02-15 09:30:43',198627,'/billing-2'),
(471966,'2014-02-15 09:31:14',198630,'/cart'),
(471967,'2014-02-15 09:33:09',198630,'/shipping'),
(471968,'2014-02-15 09:34:18',198627,'/thank-you-for-your-order'),
(471969,'2014-02-15 09:35:02',198631,'/lander-2'),
(471970,'2014-02-15 09:35:04',198630,'/billing-2'),
(471971,'2014-02-15 09:37:57',198632,'/lander-3'),
(471972,'2014-02-15 09:38:18',198633,'/lander-4'),
(471973,'2014-02-15 09:39:32',198630,'/thank-you-for-your-order'),
(471974,'2014-02-15 09:46:52',198634,'/lander-3'),
(471975,'2014-02-15 09:55:02',198635,'/lander-4'),
(471976,'2014-02-15 09:57:49',198635,'/products'),
(471977,'2014-02-15 09:58:09',198636,'/lander-4'),
(471978,'2014-02-15 09:59:40',198635,'/the-original-mr-fuzzy'),
(471979,'2014-02-15 10:01:03',198637,'/lander-4'),
(471980,'2014-02-15 10:02:32',198637,'/products'),
(471981,'2014-02-15 10:04:05',198637,'/the-original-mr-fuzzy'),
(471982,'2014-02-15 10:07:19',198638,'/lander-2'),
(471983,'2014-02-15 10:08:06',198638,'/products'),
(471984,'2014-02-15 10:10:02',198638,'/the-original-mr-fuzzy'),
(471985,'2014-02-15 10:10:26',198639,'/lander-3'),
(471986,'2014-02-15 10:12:30',198640,'/lander-4'),
(471987,'2014-02-15 10:17:26',198640,'/products'),
(471988,'2014-02-15 10:17:49',198640,'/the-birthday-sugar-panda'),
(471989,'2014-02-15 10:21:14',198640,'/cart'),
(471990,'2014-02-15 10:23:11',198640,'/shipping'),
(471991,'2014-02-15 10:24:38',198641,'/home'),
(471992,'2014-02-15 10:26:09',198640,'/billing-2'),
(471993,'2014-02-15 10:26:38',198642,'/lander-4'),
(471994,'2014-02-15 10:26:46',198640,'/thank-you-for-your-order'),
(471995,'2014-02-15 10:27:36',198643,'/lander-4'),
(471996,'2014-02-15 10:29:33',198644,'/lander-2'),
(471997,'2014-02-15 10:30:45',198645,'/home'),
(471998,'2014-02-15 10:31:28',198642,'/products'),
(471999,'2014-02-15 10:31:44',198642,'/the-original-mr-fuzzy'),
(472000,'2014-02-15 10:32:16',198646,'/lander-3'),
(472001,'2014-02-15 10:34:47',198647,'/lander-3'),
(472002,'2014-02-15 10:34:49',198648,'/lander-2'),
(472003,'2014-02-15 10:37:16',198649,'/lander-3'),
(472004,'2014-02-15 10:40:31',198648,'/products'),
(472005,'2014-02-15 10:41:25',198650,'/home'),
(472006,'2014-02-15 10:44:04',198651,'/lander-2'),
(472007,'2014-02-15 10:44:52',198648,'/the-forever-love-bear'),
(472008,'2014-02-15 10:46:17',198652,'/lander-2'),
(472009,'2014-02-15 10:48:29',198648,'/cart'),
(472010,'2014-02-15 10:52:09',198648,'/shipping'),
(472011,'2014-02-15 10:53:43',198653,'/home'),
(472012,'2014-02-15 10:55:00',198653,'/products'),
(472013,'2014-02-15 10:55:05',198648,'/billing-2'),
(472014,'2014-02-15 10:58:48',198654,'/lander-3'),
(472015,'2014-02-15 10:58:55',198655,'/lander-4'),
(472016,'2014-02-15 10:59:22',198656,'/lander-2'),
(472017,'2014-02-15 10:59:23',198657,'/lander-2'),
(472018,'2014-02-15 10:59:53',198648,'/thank-you-for-your-order'),
(472019,'2014-02-15 11:01:37',198658,'/lander-4'),
(472020,'2014-02-15 11:02:14',198656,'/products'),
(472021,'2014-02-15 11:03:48',198659,'/lander-4'),
(472022,'2014-02-15 11:05:18',198656,'/the-original-mr-fuzzy'),
(472023,'2014-02-15 11:06:34',198660,'/lander-2'),
(472024,'2014-02-15 11:08:12',198661,'/lander-3'),
(472025,'2014-02-15 11:09:05',198656,'/cart'),
(472026,'2014-02-15 11:09:44',198662,'/lander-3'),
(472027,'2014-02-15 11:10:30',198656,'/shipping'),
(472028,'2014-02-15 11:11:11',198663,'/home'),
(472029,'2014-02-15 11:11:30',198662,'/products'),
(472030,'2014-02-15 11:11:31',198660,'/products'),
(472031,'2014-02-15 11:11:58',198661,'/products'),
(472032,'2014-02-15 11:12:40',198661,'/the-original-mr-fuzzy'),
(472033,'2014-02-15 11:12:59',198656,'/billing-2'),
(472034,'2014-02-15 11:13:33',198660,'/the-original-mr-fuzzy'),
(472035,'2014-02-15 11:13:44',198656,'/thank-you-for-your-order'),
(472036,'2014-02-15 11:16:13',198664,'/lander-3'),
(472037,'2014-02-15 11:17:54',198665,'/lander-4'),
(472038,'2014-02-15 11:18:16',198666,'/lander-4'),
(472039,'2014-02-15 11:19:05',198664,'/products'),
(472040,'2014-02-15 11:19:47',198665,'/products'),
(472041,'2014-02-15 11:19:54',198667,'/lander-3'),
(472042,'2014-02-15 11:20:38',198664,'/the-original-mr-fuzzy'),
(472043,'2014-02-15 11:20:47',198665,'/the-original-mr-fuzzy'),
(472044,'2014-02-15 11:21:15',198668,'/lander-3'),
(472045,'2014-02-15 11:22:33',198669,'/lander-4'),
(472046,'2014-02-15 11:23:48',198668,'/products'),
(472047,'2014-02-15 11:24:46',198665,'/cart'),
(472048,'2014-02-15 11:24:46',198670,'/lander-3'),
(472049,'2014-02-15 11:24:55',198669,'/products'),
(472050,'2014-02-15 11:27:40',198665,'/shipping'),
(472051,'2014-02-15 11:28:02',198665,'/billing-2'),
(472052,'2014-02-15 11:28:18',198668,'/the-original-mr-fuzzy'),
(472053,'2014-02-15 11:28:31',198671,'/home'),
(472054,'2014-02-15 11:29:08',198668,'/cart'),
(472055,'2014-02-15 11:29:52',198672,'/lander-2'),
(472056,'2014-02-15 11:33:50',198671,'/products'),
(472057,'2014-02-15 11:35:24',198671,'/the-original-mr-fuzzy'),
(472058,'2014-02-15 11:39:50',198673,'/lander-2'),
(472059,'2014-02-15 11:49:11',198674,'/lander-4'),
(472060,'2014-02-15 11:49:33',198674,'/products'),
(472061,'2014-02-15 11:51:11',198675,'/lander-2'),
(472062,'2014-02-15 11:52:29',198674,'/the-birthday-sugar-panda'),
(472063,'2014-02-15 11:55:15',198674,'/cart'),
(472064,'2014-02-15 11:55:46',198676,'/lander-3'),
(472065,'2014-02-15 11:56:56',198675,'/products'),
(472066,'2014-02-15 11:57:47',198675,'/the-original-mr-fuzzy'),
(472067,'2014-02-15 12:00:58',198677,'/lander-4'),
(472068,'2014-02-15 12:03:17',198678,'/lander-4'),
(472069,'2014-02-15 12:06:08',198679,'/lander-2'),
(472070,'2014-02-15 12:07:58',198678,'/products'),
(472071,'2014-02-15 12:08:43',198679,'/products'),
(472072,'2014-02-15 12:10:57',198680,'/lander-3'),
(472073,'2014-02-15 12:12:01',198678,'/the-original-mr-fuzzy'),
(472074,'2014-02-15 12:12:36',198681,'/lander-2'),
(472075,'2014-02-15 12:12:42',198682,'/lander-2'),
(472076,'2014-02-15 12:12:57',198679,'/the-original-mr-fuzzy'),
(472077,'2014-02-15 12:13:37',198682,'/products'),
(472078,'2014-02-15 12:15:55',198683,'/lander-2'),
(472079,'2014-02-15 12:16:34',198683,'/products'),
(472080,'2014-02-15 12:17:19',198681,'/products'),
(472081,'2014-02-15 12:17:50',198682,'/the-original-mr-fuzzy'),
(472082,'2014-02-15 12:20:40',198684,'/lander-2'),
(472083,'2014-02-15 12:20:44',198685,'/lander-4'),
(472084,'2014-02-15 12:21:28',198682,'/cart'),
(472085,'2014-02-15 12:21:38',198681,'/the-original-mr-fuzzy'),
(472086,'2014-02-15 12:24:15',198682,'/shipping'),
(472087,'2014-02-15 12:24:48',198686,'/lander-3'),
(472088,'2014-02-15 12:25:33',198687,'/lander-2'),
(472089,'2014-02-15 12:25:40',198688,'/lander-4'),
(472090,'2014-02-15 12:27:39',198687,'/products'),
(472091,'2014-02-15 12:29:02',198686,'/products'),
(472092,'2014-02-15 12:31:06',198687,'/the-birthday-sugar-panda'),
(472093,'2014-02-15 12:32:26',198689,'/home'),
(472094,'2014-02-15 12:33:13',198687,'/cart'),
(472095,'2014-02-15 12:34:40',198689,'/products'),
(472096,'2014-02-15 12:35:38',198690,'/lander-2'),
(472097,'2014-02-15 12:35:38',198691,'/lander-2'),
(472098,'2014-02-15 12:37:11',198692,'/lander-3'),
(472099,'2014-02-15 12:37:36',198693,'/lander-2'),
(472100,'2014-02-15 12:40:15',198694,'/lander-2'),
(472101,'2014-02-15 12:42:28',198693,'/products'),
(472102,'2014-02-15 12:42:40',198695,'/lander-4'),
(472103,'2014-02-15 12:43:02',198694,'/products'),
(472104,'2014-02-15 12:46:31',198696,'/lander-2'),
(472105,'2014-02-15 12:46:50',198697,'/lander-2'),
(472106,'2014-02-15 12:46:54',198698,'/lander-3'),
(472107,'2014-02-15 12:47:22',198694,'/the-original-mr-fuzzy'),
(472108,'2014-02-15 12:48:18',198695,'/products'),
(472109,'2014-02-15 12:48:35',198699,'/lander-3'),
(472110,'2014-02-15 12:48:45',198700,'/lander-2'),
(472111,'2014-02-15 12:50:10',198700,'/products'),
(472112,'2014-02-15 12:51:33',198696,'/products'),
(472113,'2014-02-15 12:52:36',198700,'/the-forever-love-bear'),
(472114,'2014-02-15 12:52:50',198701,'/lander-3'),
(472115,'2014-02-15 12:53:07',198700,'/cart'),
(472116,'2014-02-15 12:53:48',198696,'/the-original-mr-fuzzy'),
(472117,'2014-02-15 12:56:25',198702,'/lander-3'),
(472118,'2014-02-15 12:56:43',198696,'/cart'),
(472119,'2014-02-15 12:57:59',198696,'/shipping'),
(472120,'2014-02-15 12:59:51',198703,'/lander-3'),
(472121,'2014-02-15 13:02:29',198703,'/products'),
(472122,'2014-02-15 13:02:46',198704,'/home'),
(472123,'2014-02-15 13:03:15',198703,'/the-forever-love-bear'),
(472124,'2014-02-15 13:03:58',198703,'/cart'),
(472125,'2014-02-15 13:05:31',198704,'/products'),
(472126,'2014-02-15 13:06:11',198705,'/home'),
(472127,'2014-02-15 13:06:12',198704,'/the-forever-love-bear'),
(472128,'2014-02-15 13:08:23',198706,'/home'),
(472129,'2014-02-15 13:09:13',198705,'/products'),
(472130,'2014-02-15 13:09:53',198707,'/lander-2'),
(472131,'2014-02-15 13:10:04',198705,'/the-birthday-sugar-panda'),
(472132,'2014-02-15 13:11:20',198708,'/home'),
(472133,'2014-02-15 13:11:43',198705,'/cart'),
(472134,'2014-02-15 13:12:32',198709,'/home'),
(472135,'2014-02-15 13:12:58',198705,'/shipping'),
(472136,'2014-02-15 13:15:17',198710,'/lander-3'),
(472137,'2014-02-15 13:15:48',198705,'/billing-2'),
(472138,'2014-02-15 13:16:59',198711,'/lander-3'),
(472139,'2014-02-15 13:17:45',198709,'/products'),
(472140,'2014-02-15 13:19:43',198709,'/the-original-mr-fuzzy'),
(472141,'2014-02-15 13:20:13',198705,'/thank-you-for-your-order'),
(472142,'2014-02-15 13:20:23',198712,'/lander-4'),
(472143,'2014-02-15 13:20:46',198713,'/lander-3'),
(472144,'2014-02-15 13:21:39',198711,'/products'),
(472145,'2014-02-15 13:21:44',198709,'/cart'),
(472146,'2014-02-15 13:23:09',198714,'/lander-3'),
(472147,'2014-02-15 13:23:17',198715,'/lander-3'),
(472148,'2014-02-15 13:23:49',198709,'/shipping'),
(472149,'2014-02-15 13:24:04',198713,'/products'),
(472150,'2014-02-15 13:24:17',198715,'/products'),
(472151,'2014-02-15 13:24:33',198716,'/lander-3'),
(472152,'2014-02-15 13:24:53',198709,'/billing-2'),
(472153,'2014-02-15 13:26:08',198712,'/products'),
(472154,'2014-02-15 13:26:25',198713,'/the-original-mr-fuzzy'),
(472155,'2014-02-15 13:28:03',198715,'/the-original-mr-fuzzy'),
(472156,'2014-02-15 13:28:30',198709,'/thank-you-for-your-order'),
(472157,'2014-02-15 13:28:43',198712,'/the-original-mr-fuzzy'),
(472158,'2014-02-15 13:29:08',198715,'/cart'),
(472159,'2014-02-15 13:30:17',198716,'/products'),
(472160,'2014-02-15 13:30:42',198717,'/lander-4'),
(472161,'2014-02-15 13:31:54',198715,'/shipping'),
(472162,'2014-02-15 13:32:57',198716,'/the-forever-love-bear'),
(472163,'2014-02-15 13:41:39',198718,'/home'),
(472164,'2014-02-15 13:44:32',198719,'/home'),
(472165,'2014-02-15 13:46:40',198718,'/products'),
(472166,'2014-02-15 13:49:45',198719,'/products'),
(472167,'2014-02-15 13:50:07',198720,'/home'),
(472168,'2014-02-15 13:51:34',198719,'/the-original-mr-fuzzy'),
(472169,'2014-02-15 13:52:06',198721,'/lander-4'),
(472170,'2014-02-15 13:53:28',198721,'/products'),
(472171,'2014-02-15 13:54:11',198719,'/cart'),
(472172,'2014-02-15 13:54:16',198721,'/the-birthday-sugar-panda'),
(472173,'2014-02-15 13:56:00',198722,'/lander-4'),
(472174,'2014-02-15 13:56:22',198721,'/cart'),
(472175,'2014-02-15 14:00:01',198721,'/shipping'),
(472176,'2014-02-15 14:00:57',198722,'/products'),
(472177,'2014-02-15 14:02:21',198721,'/billing-2'),
(472178,'2014-02-15 14:02:26',198723,'/lander-2'),
(472179,'2014-02-15 14:03:40',198722,'/the-birthday-sugar-panda'),
(472180,'2014-02-15 14:16:02',198724,'/lander-4'),
(472181,'2014-02-15 14:17:12',198725,'/home'),
(472182,'2014-02-15 14:19:53',198724,'/products'),
(472183,'2014-02-15 14:20:56',198726,'/home'),
(472184,'2014-02-15 14:21:58',198724,'/the-original-mr-fuzzy'),
(472185,'2014-02-15 14:25:42',198727,'/lander-4'),
(472186,'2014-02-15 14:26:21',198728,'/home'),
(472187,'2014-02-15 14:27:28',198729,'/lander-3'),
(472188,'2014-02-15 14:27:32',198728,'/products'),
(472189,'2014-02-15 14:29:30',198730,'/lander-4'),
(472190,'2014-02-15 14:34:32',198731,'/lander-2'),
(472191,'2014-02-15 14:37:03',198732,'/lander-3'),
(472192,'2014-02-15 14:37:29',198733,'/lander-4'),
(472193,'2014-02-15 14:37:38',198731,'/products'),
(472194,'2014-02-15 14:39:40',198731,'/the-original-mr-fuzzy'),
(472195,'2014-02-15 14:40:08',198733,'/products'),
(472196,'2014-02-15 14:41:53',198731,'/cart'),
(472197,'2014-02-15 14:43:49',198733,'/the-original-mr-fuzzy'),
(472198,'2014-02-15 14:44:21',198731,'/shipping'),
(472199,'2014-02-15 14:46:37',198731,'/billing-2'),
(472200,'2014-02-15 14:46:55',198734,'/lander-4'),
(472201,'2014-02-15 14:48:33',198735,'/lander-3'),
(472202,'2014-02-15 14:50:53',198731,'/thank-you-for-your-order'),
(472203,'2014-02-15 14:52:22',198734,'/products'),
(472204,'2014-02-15 14:52:55',198736,'/lander-3'),
(472205,'2014-02-15 14:54:14',198736,'/products'),
(472206,'2014-02-15 14:54:32',198736,'/the-original-mr-fuzzy'),
(472207,'2014-02-15 14:55:34',198734,'/the-original-mr-fuzzy'),
(472208,'2014-02-15 14:56:18',198734,'/cart'),
(472209,'2014-02-15 14:57:21',198734,'/shipping'),
(472210,'2014-02-15 14:58:28',198734,'/billing-2'),
(472211,'2014-02-15 15:00:03',198737,'/home'),
(472212,'2014-02-15 15:03:14',198734,'/thank-you-for-your-order'),
(472213,'2014-02-15 15:05:12',198737,'/products'),
(472214,'2014-02-15 15:05:42',198737,'/the-original-mr-fuzzy'),
(472215,'2014-02-15 15:08:07',198738,'/lander-3'),
(472216,'2014-02-15 15:08:11',198739,'/home'),
(472217,'2014-02-15 15:08:32',198739,'/products'),
(472218,'2014-02-15 15:09:36',198737,'/cart'),
(472219,'2014-02-15 15:09:54',198739,'/the-original-mr-fuzzy'),
(472220,'2014-02-15 15:10:42',198737,'/shipping'),
(472221,'2014-02-15 15:12:04',198737,'/billing-2'),
(472222,'2014-02-15 15:12:04',198740,'/lander-3'),
(472223,'2014-02-15 15:16:43',198741,'/lander-2'),
(472224,'2014-02-15 15:18:01',198742,'/home'),
(472225,'2014-02-15 15:19:13',198743,'/lander-2'),
(472226,'2014-02-15 15:23:10',198744,'/home'),
(472227,'2014-02-15 15:23:12',198742,'/products'),
(472228,'2014-02-15 15:23:51',198742,'/the-original-mr-fuzzy'),
(472229,'2014-02-15 15:26:08',198745,'/home'),
(472230,'2014-02-15 15:28:38',198746,'/lander-3'),
(472231,'2014-02-15 15:29:36',198745,'/products'),
(472232,'2014-02-15 15:32:56',198745,'/the-original-mr-fuzzy'),
(472233,'2014-02-15 15:36:12',198747,'/home'),
(472234,'2014-02-15 15:38:01',198747,'/products'),
(472235,'2014-02-15 15:39:13',198747,'/the-original-mr-fuzzy'),
(472236,'2014-02-15 15:40:11',198748,'/lander-3'),
(472237,'2014-02-15 15:42:45',198749,'/lander-3'),
(472238,'2014-02-15 15:43:39',198748,'/products'),
(472239,'2014-02-15 15:44:27',198749,'/products'),
(472240,'2014-02-15 15:45:08',198750,'/lander-3'),
(472241,'2014-02-15 15:45:50',198749,'/the-forever-love-bear'),
(472242,'2014-02-15 15:47:23',198751,'/lander-3'),
(472243,'2014-02-15 15:48:14',198748,'/the-forever-love-bear'),
(472244,'2014-02-15 15:51:01',198752,'/lander-3'),
(472245,'2014-02-15 15:52:45',198753,'/lander-4'),
(472246,'2014-02-15 15:56:36',198754,'/lander-3'),
(472247,'2014-02-15 15:57:35',198754,'/products'),
(472248,'2014-02-15 16:01:47',198755,'/lander-4'),
(472249,'2014-02-15 16:02:17',198756,'/lander-3'),
(472250,'2014-02-15 16:03:00',198756,'/products'),
(472251,'2014-02-15 16:05:09',198755,'/products'),
(472252,'2014-02-15 16:06:56',198755,'/the-original-mr-fuzzy'),
(472253,'2014-02-15 16:07:03',198757,'/lander-2'),
(472254,'2014-02-15 16:07:29',198756,'/the-forever-love-bear'),
(472255,'2014-02-15 16:09:14',198755,'/cart'),
(472256,'2014-02-15 16:10:31',198756,'/cart'),
(472257,'2014-02-15 16:18:22',198758,'/lander-4'),
(472258,'2014-02-15 16:18:41',198759,'/lander-3'),
(472259,'2014-02-15 16:19:06',198760,'/lander-4'),
(472260,'2014-02-15 16:20:16',198761,'/lander-2'),
(472261,'2014-02-15 16:22:04',198760,'/products'),
(472262,'2014-02-15 16:23:24',198762,'/home'),
(472263,'2014-02-15 16:23:43',198763,'/lander-4'),
(472264,'2014-02-15 16:23:53',198764,'/lander-2'),
(472265,'2014-02-15 16:25:40',198760,'/the-original-mr-fuzzy'),
(472266,'2014-02-15 16:26:38',198762,'/products'),
(472267,'2014-02-15 16:28:01',198765,'/home'),
(472268,'2014-02-15 16:29:27',198766,'/home'),
(472269,'2014-02-15 16:30:40',198767,'/home'),
(472270,'2014-02-15 16:30:50',198768,'/lander-3'),
(472271,'2014-02-15 16:30:56',198762,'/the-birthday-sugar-panda'),
(472272,'2014-02-15 16:31:05',198769,'/lander-4'),
(472273,'2014-02-15 16:32:35',198765,'/products'),
(472274,'2014-02-15 16:33:09',198770,'/home'),
(472275,'2014-02-15 16:34:13',198765,'/the-original-mr-fuzzy'),
(472276,'2014-02-15 16:35:22',198771,'/lander-4'),
(472277,'2014-02-15 16:35:38',198772,'/lander-3'),
(472278,'2014-02-15 16:35:52',198773,'/home'),
(472279,'2014-02-15 16:36:55',198774,'/lander-4'),
(472280,'2014-02-15 16:37:03',198771,'/products'),
(472281,'2014-02-15 16:38:11',198774,'/products'),
(472282,'2014-02-15 16:38:27',198775,'/lander-4'),
(472283,'2014-02-15 16:38:52',198775,'/products'),
(472284,'2014-02-15 16:38:54',198772,'/products'),
(472285,'2014-02-15 16:39:02',198773,'/products'),
(472286,'2014-02-15 16:39:05',198774,'/the-birthday-sugar-panda'),
(472287,'2014-02-15 16:39:36',198772,'/the-original-mr-fuzzy'),
(472288,'2014-02-15 16:39:41',198773,'/the-birthday-sugar-panda'),
(472289,'2014-02-15 16:40:06',198772,'/cart'),
(472290,'2014-02-15 16:40:51',198776,'/lander-3'),
(472291,'2014-02-15 16:40:52',198771,'/the-original-mr-fuzzy'),
(472292,'2014-02-15 16:41:10',198775,'/the-forever-love-bear'),
(472293,'2014-02-15 16:43:41',198773,'/cart'),
(472294,'2014-02-15 16:45:10',198777,'/lander-2'),
(472295,'2014-02-15 16:45:44',198773,'/shipping'),
(472296,'2014-02-15 16:48:54',198773,'/billing-2'),
(472297,'2014-02-15 16:55:55',198778,'/lander-4'),
(472298,'2014-02-15 16:59:16',198779,'/lander-3'),
(472299,'2014-02-15 17:04:56',198780,'/lander-2'),
(472300,'2014-02-15 17:06:41',198781,'/lander-4'),
(472301,'2014-02-15 17:06:41',198782,'/lander-4'),
(472302,'2014-02-15 17:08:28',198781,'/products'),
(472303,'2014-02-15 17:10:22',198783,'/lander-2'),
(472304,'2014-02-15 17:12:29',198782,'/products'),
(472305,'2014-02-15 17:13:42',198784,'/lander-3'),
(472306,'2014-02-15 17:13:55',198783,'/products'),
(472307,'2014-02-15 17:15:58',198784,'/products'),
(472308,'2014-02-15 17:16:35',198782,'/the-forever-love-bear'),
(472309,'2014-02-15 17:17:13',198784,'/the-original-mr-fuzzy'),
(472310,'2014-02-15 17:18:27',198783,'/the-birthday-sugar-panda'),
(472311,'2014-02-15 17:20:39',198784,'/cart'),
(472312,'2014-02-15 17:20:47',198785,'/lander-4'),
(472313,'2014-02-15 17:21:56',198786,'/home'),
(472314,'2014-02-15 17:22:52',198787,'/lander-3'),
(472315,'2014-02-15 17:23:38',198784,'/shipping'),
(472316,'2014-02-15 17:24:16',198788,'/lander-2'),
(472317,'2014-02-15 17:26:14',198784,'/billing-2'),
(472318,'2014-02-15 17:26:36',198786,'/products'),
(472319,'2014-02-15 17:27:06',198789,'/home'),
(472320,'2014-02-15 17:27:52',198786,'/the-original-mr-fuzzy'),
(472321,'2014-02-15 17:29:22',198790,'/lander-3'),
(472322,'2014-02-15 17:29:45',198791,'/lander-2'),
(472323,'2014-02-15 17:31:41',198790,'/products'),
(472324,'2014-02-15 17:32:06',198791,'/products'),
(472325,'2014-02-15 17:34:03',198792,'/lander-2'),
(472326,'2014-02-15 17:34:26',198791,'/the-original-mr-fuzzy'),
(472327,'2014-02-15 17:35:33',198791,'/cart'),
(472328,'2014-02-15 17:38:42',198793,'/home'),
(472329,'2014-02-15 17:39:55',198794,'/home'),
(472330,'2014-02-15 17:40:41',198795,'/lander-2'),
(472331,'2014-02-15 17:41:23',198793,'/products'),
(472332,'2014-02-15 17:42:17',198796,'/lander-2'),
(472333,'2014-02-15 17:44:32',198794,'/products'),
(472334,'2014-02-15 17:44:37',198793,'/the-original-mr-fuzzy'),
(472335,'2014-02-15 17:46:45',198793,'/cart'),
(472336,'2014-02-15 17:47:28',198797,'/lander-4'),
(472337,'2014-02-15 17:48:03',198793,'/shipping'),
(472338,'2014-02-15 17:48:59',198794,'/the-original-mr-fuzzy'),
(472339,'2014-02-15 17:51:14',198793,'/billing-2'),
(472340,'2014-02-15 17:52:16',198794,'/cart'),
(472341,'2014-02-15 17:52:59',198798,'/lander-3'),
(472342,'2014-02-15 17:53:51',198798,'/products'),
(472343,'2014-02-15 17:57:22',198798,'/the-forever-love-bear'),
(472344,'2014-02-15 17:58:41',198799,'/lander-2'),
(472345,'2014-02-15 17:59:02',198800,'/lander-2'),
(472346,'2014-02-15 17:59:18',198801,'/lander-3'),
(472347,'2014-02-15 17:59:35',198802,'/lander-3'),
(472348,'2014-02-15 18:00:43',198802,'/products'),
(472349,'2014-02-15 18:02:10',198799,'/products'),
(472350,'2014-02-15 18:02:43',198803,'/lander-2'),
(472351,'2014-02-15 18:04:05',198803,'/products'),
(472352,'2014-02-15 18:04:20',198804,'/lander-4'),
(472353,'2014-02-15 18:05:18',198802,'/the-forever-love-bear'),
(472354,'2014-02-15 18:06:04',198803,'/the-original-mr-fuzzy'),
(472355,'2014-02-15 18:06:08',198799,'/the-original-mr-fuzzy'),
(472356,'2014-02-15 18:07:06',198805,'/lander-2'),
(472357,'2014-02-15 18:07:18',198803,'/cart'),
(472358,'2014-02-15 18:07:36',198802,'/cart'),
(472359,'2014-02-15 18:08:25',198802,'/shipping'),
(472360,'2014-02-15 18:10:23',198802,'/billing-2'),
(472361,'2014-02-15 18:10:44',198803,'/shipping'),
(472362,'2014-02-15 18:11:10',198806,'/home'),
(472363,'2014-02-15 18:13:37',198803,'/billing-2'),
(472364,'2014-02-15 18:13:45',198807,'/home'),
(472365,'2014-02-15 18:14:07',198808,'/lander-4'),
(472366,'2014-02-15 18:14:42',198803,'/thank-you-for-your-order'),
(472367,'2014-02-15 18:14:56',198809,'/lander-2'),
(472368,'2014-02-15 18:15:40',198802,'/thank-you-for-your-order'),
(472369,'2014-02-15 18:18:26',198808,'/products'),
(472370,'2014-02-15 18:18:46',198808,'/the-forever-love-bear'),
(472371,'2014-02-15 18:20:37',198810,'/lander-2'),
(472372,'2014-02-15 18:21:15',198811,'/lander-3'),
(472373,'2014-02-15 18:21:51',198810,'/products'),
(472374,'2014-02-15 18:22:37',198812,'/lander-3'),
(472375,'2014-02-15 18:26:34',198813,'/lander-4'),
(472376,'2014-02-15 18:26:51',198814,'/lander-3'),
(472377,'2014-02-15 18:27:21',198812,'/products'),
(472378,'2014-02-15 18:29:42',198814,'/products'),
(472379,'2014-02-15 18:30:41',198815,'/lander-4'),
(472380,'2014-02-15 18:31:39',198812,'/the-forever-love-bear'),
(472381,'2014-02-15 18:32:15',198814,'/the-original-mr-fuzzy'),
(472382,'2014-02-15 18:32:21',198815,'/products'),
(472383,'2014-02-15 18:33:22',198816,'/home'),
(472384,'2014-02-15 18:34:45',198814,'/cart'),
(472385,'2014-02-15 18:36:25',198815,'/the-original-mr-fuzzy'),
(472386,'2014-02-15 18:36:40',198816,'/products'),
(472387,'2014-02-15 18:37:58',198817,'/lander-3'),
(472388,'2014-02-15 18:38:23',198814,'/shipping'),
(472389,'2014-02-15 18:39:38',198817,'/products'),
(472390,'2014-02-15 18:40:04',198818,'/home'),
(472391,'2014-02-15 18:40:13',198816,'/the-original-mr-fuzzy'),
(472392,'2014-02-15 18:40:33',198817,'/the-original-mr-fuzzy'),
(472393,'2014-02-15 18:40:52',198819,'/lander-2'),
(472394,'2014-02-15 18:41:16',198816,'/cart'),
(472395,'2014-02-15 18:42:10',198819,'/products'),
(472396,'2014-02-15 18:44:41',198819,'/the-original-mr-fuzzy'),
(472397,'2014-02-15 18:47:05',198820,'/lander-3'),
(472398,'2014-02-15 18:50:38',198820,'/products'),
(472399,'2014-02-15 18:51:21',198820,'/the-forever-love-bear'),
(472400,'2014-02-15 19:07:54',198821,'/lander-3'),
(472401,'2014-02-15 19:08:01',198822,'/lander-4'),
(472402,'2014-02-15 19:09:44',198822,'/products'),
(472403,'2014-02-15 19:14:21',198822,'/the-original-mr-fuzzy'),
(472404,'2014-02-15 19:17:25',198823,'/home'),
(472405,'2014-02-15 19:17:37',198824,'/lander-2'),
(472406,'2014-02-15 19:21:16',198824,'/products'),
(472407,'2014-02-15 19:21:55',198825,'/lander-4'),
(472408,'2014-02-15 19:22:20',198824,'/the-original-mr-fuzzy'),
(472409,'2014-02-15 19:22:40',198823,'/products'),
(472410,'2014-02-15 19:25:13',198826,'/lander-2'),
(472411,'2014-02-15 19:25:42',198823,'/the-original-mr-fuzzy'),
(472412,'2014-02-15 19:35:59',198827,'/lander-3'),
(472413,'2014-02-15 19:46:41',198828,'/lander-4'),
(472414,'2014-02-15 19:49:07',198829,'/lander-4'),
(472415,'2014-02-15 19:51:33',198830,'/lander-4'),
(472416,'2014-02-15 19:54:17',198831,'/lander-4'),
(472417,'2014-02-15 19:54:24',198829,'/products'),
(472418,'2014-02-15 19:58:44',198832,'/home'),
(472419,'2014-02-15 20:03:28',198833,'/home'),
(472420,'2014-02-15 20:04:40',198834,'/home'),
(472421,'2014-02-15 20:06:06',198835,'/home'),
(472422,'2014-02-15 20:06:48',198834,'/products'),
(472423,'2014-02-15 20:07:13',198833,'/products'),
(472424,'2014-02-15 20:07:58',198836,'/lander-3'),
(472425,'2014-02-15 20:08:13',198837,'/lander-4'),
(472426,'2014-02-15 20:10:13',198837,'/products'),
(472427,'2014-02-15 20:10:39',198837,'/the-original-mr-fuzzy'),
(472428,'2014-02-15 20:11:39',198837,'/cart'),
(472429,'2014-02-15 20:12:00',198837,'/shipping'),
(472430,'2014-02-15 20:12:53',198838,'/home'),
(472431,'2014-02-15 20:13:02',198839,'/lander-3'),
(472432,'2014-02-15 20:14:21',198837,'/billing-2'),
(472433,'2014-02-15 20:17:16',198840,'/lander-3'),
(472434,'2014-02-15 20:18:55',198841,'/lander-3'),
(472435,'2014-02-15 20:19:03',198837,'/thank-you-for-your-order'),
(472436,'2014-02-15 20:19:33',198842,'/lander-4'),
(472437,'2014-02-15 20:19:42',198841,'/products'),
(472438,'2014-02-15 20:19:48',198843,'/lander-4'),
(472439,'2014-02-15 20:20:54',198844,'/lander-4'),
(472440,'2014-02-15 20:22:48',198841,'/the-original-mr-fuzzy'),
(472441,'2014-02-15 20:24:13',198841,'/cart'),
(472442,'2014-02-15 20:24:48',198844,'/products'),
(472443,'2014-02-15 20:25:28',198841,'/shipping'),
(472444,'2014-02-15 20:25:31',198844,'/the-original-mr-fuzzy'),
(472445,'2014-02-15 20:25:31',198845,'/lander-4'),
(472446,'2014-02-15 20:26:03',198846,'/lander-4'),
(472447,'2014-02-15 20:26:37',198847,'/lander-3'),
(472448,'2014-02-15 20:27:56',198848,'/lander-2'),
(472449,'2014-02-15 20:29:10',198844,'/cart'),
(472450,'2014-02-15 20:29:16',198849,'/home'),
(472451,'2014-02-15 20:29:40',198846,'/products'),
(472452,'2014-02-15 20:30:26',198844,'/shipping'),
(472453,'2014-02-15 20:30:41',198849,'/products'),
(472454,'2014-02-15 20:32:33',198846,'/the-original-mr-fuzzy'),
(472455,'2014-02-15 20:33:12',198844,'/billing-2'),
(472456,'2014-02-15 20:33:51',198849,'/the-original-mr-fuzzy'),
(472457,'2014-02-15 20:35:24',198850,'/lander-2'),
(472458,'2014-02-15 20:36:30',198849,'/cart'),
(472459,'2014-02-15 20:36:30',198851,'/lander-3'),
(472460,'2014-02-15 20:37:41',198852,'/lander-3'),
(472461,'2014-02-15 20:38:14',198851,'/products'),
(472462,'2014-02-15 20:38:39',198853,'/lander-3'),
(472463,'2014-02-15 20:38:46',198849,'/shipping'),
(472464,'2014-02-15 20:39:23',198849,'/billing-2'),
(472465,'2014-02-15 20:40:26',198850,'/products'),
(472466,'2014-02-15 20:40:41',198853,'/products'),
(472467,'2014-02-15 20:41:05',198851,'/the-original-mr-fuzzy'),
(472468,'2014-02-15 20:41:14',198854,'/lander-2'),
(472469,'2014-02-15 20:41:55',198853,'/the-original-mr-fuzzy'),
(472470,'2014-02-15 20:42:40',198852,'/products'),
(472471,'2014-02-15 20:42:55',198853,'/cart'),
(472472,'2014-02-15 20:42:57',198850,'/the-original-mr-fuzzy'),
(472473,'2014-02-15 20:42:57',198851,'/cart'),
(472474,'2014-02-15 20:43:26',198849,'/thank-you-for-your-order'),
(472475,'2014-02-15 20:44:40',198852,'/the-original-mr-fuzzy'),
(472476,'2014-02-15 20:46:35',198851,'/shipping'),
(472477,'2014-02-15 20:46:43',198854,'/products'),
(472478,'2014-02-15 20:48:22',198855,'/lander-2'),
(472479,'2014-02-15 20:51:03',198854,'/the-original-mr-fuzzy'),
(472480,'2014-02-15 20:51:36',198855,'/products'),
(472481,'2014-02-15 20:51:56',198856,'/lander-2'),
(472482,'2014-02-15 20:56:04',198855,'/the-forever-love-bear'),
(472483,'2014-02-15 20:58:41',198855,'/cart'),
(472484,'2014-02-15 21:02:34',198855,'/shipping'),
(472485,'2014-02-15 21:03:04',198857,'/home'),
(472486,'2014-02-15 21:03:57',198858,'/lander-2'),
(472487,'2014-02-15 21:04:07',198859,'/lander-4'),
(472488,'2014-02-15 21:05:46',198855,'/billing-2'),
(472489,'2014-02-15 21:06:51',198859,'/products'),
(472490,'2014-02-15 21:08:25',198857,'/products'),
(472491,'2014-02-15 21:08:42',198857,'/the-original-mr-fuzzy'),
(472492,'2014-02-15 21:10:48',198860,'/lander-2'),
(472493,'2014-02-15 21:11:05',198857,'/cart'),
(472494,'2014-02-15 21:12:05',198857,'/shipping'),
(472495,'2014-02-15 21:12:31',198861,'/lander-3'),
(472496,'2014-02-15 21:14:41',198862,'/home'),
(472497,'2014-02-15 21:17:34',198862,'/products'),
(472498,'2014-02-15 21:18:31',198862,'/the-original-mr-fuzzy'),
(472499,'2014-02-15 21:19:54',198863,'/lander-2'),
(472500,'2014-02-15 21:20:48',198864,'/lander-2'),
(472501,'2014-02-15 21:22:28',198865,'/lander-4'),
(472502,'2014-02-15 21:24:49',198865,'/products'),
(472503,'2014-02-15 21:24:50',198866,'/lander-4'),
(472504,'2014-02-15 21:25:04',198863,'/products'),
(472505,'2014-02-15 21:26:45',198866,'/products'),
(472506,'2014-02-15 21:26:58',198865,'/the-original-mr-fuzzy'),
(472507,'2014-02-15 21:28:46',198863,'/the-original-mr-fuzzy'),
(472508,'2014-02-15 21:30:33',198866,'/the-forever-love-bear'),
(472509,'2014-02-15 21:31:58',198867,'/lander-2'),
(472510,'2014-02-15 21:34:05',198867,'/products'),
(472511,'2014-02-15 21:36:52',198868,'/lander-2'),
(472512,'2014-02-15 21:37:31',198867,'/the-original-mr-fuzzy'),
(472513,'2014-02-15 21:40:50',198869,'/lander-3'),
(472514,'2014-02-15 21:41:09',198867,'/cart'),
(472515,'2014-02-15 21:41:26',198870,'/lander-4'),
(472516,'2014-02-15 21:42:30',198871,'/home'),
(472517,'2014-02-15 21:43:36',198870,'/products'),
(472518,'2014-02-15 21:44:44',198870,'/the-original-mr-fuzzy'),
(472519,'2014-02-15 21:44:56',198867,'/shipping'),
(472520,'2014-02-15 21:45:05',198872,'/lander-3'),
(472521,'2014-02-15 21:46:34',198869,'/products'),
(472522,'2014-02-15 21:47:03',198867,'/billing-2'),
(472523,'2014-02-15 21:54:36',198873,'/lander-3'),
(472524,'2014-02-15 22:01:41',198874,'/home'),
(472525,'2014-02-15 22:02:21',198875,'/home'),
(472526,'2014-02-15 22:03:41',198874,'/products'),
(472527,'2014-02-15 22:03:45',198876,'/lander-3'),
(472528,'2014-02-15 22:05:47',198877,'/home'),
(472529,'2014-02-15 22:06:53',198876,'/products'),
(472530,'2014-02-15 22:07:38',198874,'/the-original-mr-fuzzy'),
(472531,'2014-02-15 22:09:43',198876,'/the-original-mr-fuzzy'),
(472532,'2014-02-15 22:10:54',198874,'/cart'),
(472533,'2014-02-15 22:11:00',198878,'/lander-4'),
(472534,'2014-02-15 22:11:08',198876,'/cart'),
(472535,'2014-02-15 22:12:06',198874,'/shipping'),
(472536,'2014-02-15 22:12:47',198874,'/billing-2'),
(472537,'2014-02-15 22:18:21',198874,'/thank-you-for-your-order'),
(472538,'2014-02-15 22:23:58',198879,'/lander-2'),
(472539,'2014-02-15 22:32:34',198880,'/lander-4'),
(472540,'2014-02-15 22:36:41',198880,'/products'),
(472541,'2014-02-15 22:37:33',198881,'/lander-2'),
(472542,'2014-02-15 22:38:47',198880,'/the-birthday-sugar-panda'),
(472543,'2014-02-15 22:39:19',198880,'/cart'),
(472544,'2014-02-15 22:40:51',198880,'/shipping'),
(472545,'2014-02-15 22:41:14',198882,'/lander-3'),
(472546,'2014-02-15 22:41:37',198882,'/products'),
(472547,'2014-02-15 22:42:38',198883,'/lander-2'),
(472548,'2014-02-15 22:43:23',198880,'/billing-2'),
(472549,'2014-02-15 22:43:23',198882,'/the-birthday-sugar-panda'),
(472550,'2014-02-15 22:45:00',198882,'/cart'),
(472551,'2014-02-15 22:45:59',198884,'/lander-2'),
(472552,'2014-02-15 22:48:02',198885,'/home'),
(472553,'2014-02-15 22:48:04',198880,'/thank-you-for-your-order'),
(472554,'2014-02-15 22:48:23',198886,'/lander-3'),
(472555,'2014-02-15 22:48:44',198882,'/shipping'),
(472556,'2014-02-15 22:49:07',198887,'/lander-2'),
(472557,'2014-02-15 22:51:30',198888,'/lander-3'),
(472558,'2014-02-15 22:51:43',198889,'/lander-4'),
(472559,'2014-02-15 22:52:14',198889,'/products'),
(472560,'2014-02-15 22:53:29',198890,'/lander-3'),
(472561,'2014-02-15 22:56:14',198888,'/products'),
(472562,'2014-02-15 23:04:51',198891,'/lander-2'),
(472563,'2014-02-15 23:32:59',198892,'/lander-4'),
(472564,'2014-02-15 23:33:10',198893,'/lander-4'),
(472565,'2014-02-15 23:35:26',198893,'/products'),
(472566,'2014-02-15 23:36:38',198894,'/home'),
(472567,'2014-02-15 23:37:38',198894,'/products'),
(472568,'2014-02-15 23:37:40',198893,'/the-original-mr-fuzzy'),
(472569,'2014-02-15 23:38:51',198894,'/the-forever-love-bear'),
(472570,'2014-02-15 23:41:14',198894,'/cart'),
(472571,'2014-02-15 23:46:55',198895,'/lander-4'),
(472572,'2014-02-15 23:47:29',198896,'/lander-2'),
(472573,'2014-02-15 23:48:41',198897,'/lander-2'),
(472574,'2014-02-15 23:49:04',198896,'/products'),
(472575,'2014-02-15 23:49:18',198897,'/products'),
(472576,'2014-02-15 23:49:47',198898,'/lander-4'),
(472577,'2014-02-15 23:49:49',198897,'/the-original-mr-fuzzy'),
(472578,'2014-02-15 23:52:35',198899,'/lander-3'),
(472579,'2014-02-15 23:52:36',198896,'/the-original-mr-fuzzy'),
(472580,'2014-02-15 23:53:50',198897,'/cart'),
(472581,'2014-02-15 23:55:10',198900,'/lander-4'),
(472582,'2014-02-15 23:55:39',198896,'/cart'),
(472583,'2014-02-15 23:56:59',198901,'/lander-4'),
(472584,'2014-02-15 23:57:14',198897,'/shipping'),
(472585,'2014-02-15 23:58:38',198896,'/shipping'),
(472586,'2014-02-15 23:58:47',198897,'/billing-2'),
(472587,'2014-02-15 23:58:54',198901,'/products'),
(472588,'2014-02-15 23:59:28',198902,'/lander-3'),
(472589,'2014-02-15 23:59:45',198897,'/thank-you-for-your-order'),
(472590,'2014-02-15 23:59:58',198901,'/the-original-mr-fuzzy'),
(472591,'2014-02-16 00:00:08',198900,'/products'),
(472592,'2014-02-16 00:00:42',198900,'/the-birthday-sugar-panda'),
(472593,'2014-02-16 00:01:32',198903,'/home'),
(472594,'2014-02-16 00:03:28',198901,'/cart'),
(472595,'2014-02-16 00:03:30',198902,'/products'),
(472596,'2014-02-16 00:03:53',198900,'/cart'),
(472597,'2014-02-16 00:05:09',198903,'/products'),
(472598,'2014-02-16 00:08:29',198903,'/the-original-mr-fuzzy'),
(472599,'2014-02-16 00:08:29',198904,'/lander-3'),
(472600,'2014-02-16 00:11:00',198904,'/products'),
(472601,'2014-02-16 00:17:56',198905,'/lander-3'),
(472602,'2014-02-16 00:38:31',198906,'/home'),
(472603,'2014-02-16 00:40:46',198906,'/products'),
(472604,'2014-02-16 00:43:28',198907,'/home'),
(472605,'2014-02-16 00:45:10',198906,'/the-original-mr-fuzzy'),
(472606,'2014-02-16 00:49:03',198906,'/cart'),
(472607,'2014-02-16 00:49:24',198908,'/lander-3'),
(472608,'2014-02-16 00:49:35',198906,'/shipping'),
(472609,'2014-02-16 00:51:15',198908,'/products'),
(472610,'2014-02-16 00:52:20',198906,'/billing-2'),
(472611,'2014-02-16 00:53:24',198909,'/home'),
(472612,'2014-02-16 00:54:10',198908,'/the-original-mr-fuzzy'),
(472613,'2014-02-16 00:55:22',198908,'/cart'),
(472614,'2014-02-16 00:57:36',198909,'/products'),
(472615,'2014-02-16 00:58:46',198909,'/the-birthday-sugar-panda'),
(472616,'2014-02-16 00:59:04',198910,'/lander-3'),
(472617,'2014-02-16 01:06:20',198911,'/home'),
(472618,'2014-02-16 01:10:18',198912,'/lander-2'),
(472619,'2014-02-16 01:10:31',198913,'/home'),
(472620,'2014-02-16 01:11:56',198911,'/products'),
(472621,'2014-02-16 01:13:28',198914,'/lander-4'),
(472622,'2014-02-16 01:17:07',198914,'/products'),
(472623,'2014-02-16 01:17:24',198915,'/lander-3'),
(472624,'2014-02-16 01:18:21',198914,'/the-original-mr-fuzzy'),
(472625,'2014-02-16 01:34:41',198916,'/home'),
(472626,'2014-02-16 01:52:27',198917,'/lander-4'),
(472627,'2014-02-16 01:54:17',198918,'/home'),
(472628,'2014-02-16 02:04:22',198919,'/lander-4'),
(472629,'2014-02-16 02:09:11',198920,'/lander-3'),
(472630,'2014-02-16 02:10:02',198921,'/home'),
(472631,'2014-02-16 02:17:32',198922,'/home'),
(472632,'2014-02-16 02:25:17',198923,'/home'),
(472633,'2014-02-16 02:26:59',198923,'/products'),
(472634,'2014-02-16 02:29:24',198923,'/the-original-mr-fuzzy'),
(472635,'2014-02-16 02:30:39',198923,'/cart'),
(472636,'2014-02-16 02:33:30',198923,'/shipping'),
(472637,'2014-02-16 02:36:25',198923,'/billing-2'),
(472638,'2014-02-16 02:49:01',198924,'/lander-2'),
(472639,'2014-02-16 03:02:35',198925,'/lander-2'),
(472640,'2014-02-16 03:04:31',198926,'/lander-2'),
(472641,'2014-02-16 03:04:54',198925,'/products'),
(472642,'2014-02-16 03:08:35',198925,'/the-original-mr-fuzzy'),
(472643,'2014-02-16 03:08:57',198926,'/products'),
(472644,'2014-02-16 03:11:04',198926,'/the-original-mr-fuzzy'),
(472645,'2014-02-16 03:13:15',198926,'/cart'),
(472646,'2014-02-16 03:14:51',198926,'/shipping'),
(472647,'2014-02-16 03:41:02',198927,'/home'),
(472648,'2014-02-16 03:44:11',198927,'/products'),
(472649,'2014-02-16 03:45:41',198928,'/home'),
(472650,'2014-02-16 03:47:53',198927,'/the-original-mr-fuzzy'),
(472651,'2014-02-16 03:50:20',198929,'/home'),
(472652,'2014-02-16 03:51:00',198927,'/cart'),
(472653,'2014-02-16 03:53:41',198927,'/shipping'),
(472654,'2014-02-16 03:56:46',198927,'/billing-2'),
(472655,'2014-02-16 04:24:25',198930,'/lander-2'),
(472656,'2014-02-16 04:33:47',198931,'/lander-4'),
(472657,'2014-02-16 04:39:29',198931,'/products'),
(472658,'2014-02-16 04:42:32',198931,'/the-birthday-sugar-panda'),
(472659,'2014-02-16 04:43:41',198932,'/home'),
(472660,'2014-02-16 04:59:45',198933,'/lander-3'),
(472661,'2014-02-16 05:00:05',198934,'/home'),
(472662,'2014-02-16 05:06:24',198935,'/lander-4'),
(472663,'2014-02-16 05:44:21',198936,'/lander-3'),
(472664,'2014-02-16 05:48:47',198936,'/products'),
(472665,'2014-02-16 05:52:42',198936,'/the-original-mr-fuzzy'),
(472666,'2014-02-16 05:54:03',198936,'/cart'),
(472667,'2014-02-16 05:54:25',198937,'/lander-3'),
(472668,'2014-02-16 06:10:32',198938,'/lander-2'),
(472669,'2014-02-16 06:15:21',198939,'/home'),
(472670,'2014-02-16 06:15:23',198938,'/products'),
(472671,'2014-02-16 06:16:43',198938,'/the-original-mr-fuzzy'),
(472672,'2014-02-16 06:17:19',198938,'/cart'),
(472673,'2014-02-16 06:18:28',198938,'/shipping'),
(472674,'2014-02-16 06:18:56',198938,'/billing-2'),
(472675,'2014-02-16 06:19:37',198938,'/thank-you-for-your-order'),
(472676,'2014-02-16 06:20:54',198939,'/products'),
(472677,'2014-02-16 06:26:16',198940,'/lander-3'),
(472678,'2014-02-16 06:28:56',198941,'/lander-3'),
(472679,'2014-02-16 06:31:26',198941,'/products'),
(472680,'2014-02-16 06:34:18',198942,'/lander-2'),
(472681,'2014-02-16 06:34:57',198941,'/the-birthday-sugar-panda'),
(472682,'2014-02-16 06:36:12',198943,'/lander-2'),
(472683,'2014-02-16 06:37:10',198941,'/cart'),
(472684,'2014-02-16 06:39:53',198944,'/lander-2'),
(472685,'2014-02-16 06:39:57',198945,'/lander-2'),
(472686,'2014-02-16 06:40:08',198943,'/products'),
(472687,'2014-02-16 06:43:56',198946,'/lander-3'),
(472688,'2014-02-16 06:44:38',198943,'/the-original-mr-fuzzy'),
(472689,'2014-02-16 06:51:30',198947,'/lander-3'),
(472690,'2014-02-16 07:02:42',198948,'/lander-3'),
(472691,'2014-02-16 07:13:52',198949,'/home'),
(472692,'2014-02-16 07:26:14',198950,'/lander-2'),
(472693,'2014-02-16 07:31:21',198951,'/lander-2'),
(472694,'2014-02-16 07:33:41',198952,'/home'),
(472695,'2014-02-16 07:38:33',198952,'/products'),
(472696,'2014-02-16 07:51:17',198953,'/lander-4'),
(472697,'2014-02-16 08:03:10',198954,'/lander-3'),
(472698,'2014-02-16 08:05:04',198954,'/products'),
(472699,'2014-02-16 08:07:55',198954,'/the-original-mr-fuzzy'),
(472700,'2014-02-16 08:10:30',198955,'/lander-2'),
(472701,'2014-02-16 08:14:10',198955,'/products'),
(472702,'2014-02-16 08:14:41',198955,'/the-original-mr-fuzzy'),
(472703,'2014-02-16 08:19:13',198956,'/home'),
(472704,'2014-02-16 08:23:13',198957,'/home'),
(472705,'2014-02-16 08:29:50',198958,'/lander-3'),
(472706,'2014-02-16 08:48:48',198959,'/lander-3'),
(472707,'2014-02-16 08:52:08',198960,'/lander-3'),
(472708,'2014-02-16 08:52:55',198961,'/lander-4'),
(472709,'2014-02-16 08:53:26',198960,'/products'),
(472710,'2014-02-16 08:55:35',198962,'/lander-2'),
(472711,'2014-02-16 08:55:39',198963,'/lander-3'),
(472712,'2014-02-16 08:58:46',198962,'/products'),
(472713,'2014-02-16 09:01:24',198962,'/the-original-mr-fuzzy'),
(472714,'2014-02-16 09:03:21',198964,'/lander-3'),
(472715,'2014-02-16 09:13:59',198965,'/lander-3'),
(472716,'2014-02-16 09:19:19',198966,'/lander-2'),
(472717,'2014-02-16 09:22:20',198966,'/products'),
(472718,'2014-02-16 09:24:53',198966,'/the-original-mr-fuzzy'),
(472719,'2014-02-16 09:26:20',198967,'/lander-2'),
(472720,'2014-02-16 09:33:13',198968,'/home'),
(472721,'2014-02-16 09:33:33',198969,'/lander-2'),
(472722,'2014-02-16 09:38:10',198968,'/products'),
(472723,'2014-02-16 09:42:44',198968,'/the-original-mr-fuzzy'),
(472724,'2014-02-16 09:44:16',198968,'/cart'),
(472725,'2014-02-16 09:45:13',198968,'/shipping'),
(472726,'2014-02-16 09:45:53',198970,'/lander-2'),
(472727,'2014-02-16 09:51:18',198971,'/lander-2'),
(472728,'2014-02-16 09:52:16',198972,'/lander-2'),
(472729,'2014-02-16 09:53:01',198972,'/products'),
(472730,'2014-02-16 09:54:42',198972,'/the-forever-love-bear'),
(472731,'2014-02-16 09:55:17',198972,'/cart'),
(472732,'2014-02-16 09:56:13',198972,'/shipping'),
(472733,'2014-02-16 09:57:45',198972,'/billing-2'),
(472734,'2014-02-16 09:58:02',198973,'/lander-3'),
(472735,'2014-02-16 09:59:42',198973,'/products'),
(472736,'2014-02-16 10:02:57',198972,'/thank-you-for-your-order'),
(472737,'2014-02-16 10:02:59',198973,'/the-original-mr-fuzzy'),
(472738,'2014-02-16 10:06:36',198974,'/lander-3'),
(472739,'2014-02-16 10:28:28',198975,'/lander-2'),
(472740,'2014-02-16 10:30:44',198976,'/lander-4'),
(472741,'2014-02-16 10:35:43',198976,'/products'),
(472742,'2014-02-16 10:36:06',198977,'/home'),
(472743,'2014-02-16 10:38:00',198976,'/the-original-mr-fuzzy'),
(472744,'2014-02-16 10:38:03',198978,'/lander-3'),
(472745,'2014-02-16 10:45:08',198979,'/lander-3'),
(472746,'2014-02-16 10:45:56',198980,'/lander-3'),
(472747,'2014-02-16 10:46:06',198981,'/lander-3'),
(472748,'2014-02-16 10:47:44',198979,'/products'),
(472749,'2014-02-16 10:48:15',198980,'/products'),
(472750,'2014-02-16 10:49:33',198980,'/the-original-mr-fuzzy'),
(472751,'2014-02-16 10:49:34',198982,'/lander-3'),
(472752,'2014-02-16 10:51:18',198981,'/products'),
(472753,'2014-02-16 10:52:29',198983,'/lander-3'),
(472754,'2014-02-16 10:52:55',198982,'/products'),
(472755,'2014-02-16 10:54:50',198982,'/the-original-mr-fuzzy'),
(472756,'2014-02-16 10:55:10',198981,'/the-original-mr-fuzzy'),
(472757,'2014-02-16 10:55:22',198984,'/lander-3'),
(472758,'2014-02-16 10:56:45',198981,'/cart'),
(472759,'2014-02-16 10:56:47',198985,'/lander-2'),
(472760,'2014-02-16 10:58:17',198981,'/shipping'),
(472761,'2014-02-16 10:59:08',198984,'/products'),
(472762,'2014-02-16 10:59:15',198986,'/lander-3'),
(472763,'2014-02-16 11:01:17',198984,'/the-birthday-sugar-panda'),
(472764,'2014-02-16 11:01:18',198981,'/billing-2'),
(472765,'2014-02-16 11:02:28',198986,'/products'),
(472766,'2014-02-16 11:02:33',198985,'/products'),
(472767,'2014-02-16 11:02:33',198987,'/lander-3'),
(472768,'2014-02-16 11:02:52',198985,'/the-original-mr-fuzzy'),
(472769,'2014-02-16 11:05:26',198988,'/lander-3'),
(472770,'2014-02-16 11:12:33',198989,'/home'),
(472771,'2014-02-16 11:13:05',198990,'/lander-4'),
(472772,'2014-02-16 11:14:02',198990,'/products'),
(472773,'2014-02-16 11:16:45',198991,'/lander-2'),
(472774,'2014-02-16 11:17:48',198990,'/the-birthday-sugar-panda'),
(472775,'2014-02-16 11:18:20',198992,'/lander-2'),
(472776,'2014-02-16 11:19:54',198990,'/cart'),
(472777,'2014-02-16 11:20:22',198991,'/products'),
(472778,'2014-02-16 11:23:31',198992,'/products'),
(472779,'2014-02-16 11:24:41',198991,'/the-original-mr-fuzzy'),
(472780,'2014-02-16 11:24:46',198992,'/the-original-mr-fuzzy'),
(472781,'2014-02-16 11:24:51',198993,'/home'),
(472782,'2014-02-16 11:32:55',198994,'/lander-4'),
(472783,'2014-02-16 11:35:37',198995,'/lander-2'),
(472784,'2014-02-16 11:36:07',198995,'/products'),
(472785,'2014-02-16 11:37:57',198995,'/the-original-mr-fuzzy'),
(472786,'2014-02-16 11:38:34',198996,'/lander-2'),
(472787,'2014-02-16 11:39:39',198995,'/cart'),
(472788,'2014-02-16 11:40:06',198997,'/lander-2'),
(472789,'2014-02-16 11:40:34',198995,'/shipping'),
(472790,'2014-02-16 11:41:56',198995,'/billing-2'),
(472791,'2014-02-16 11:44:25',198995,'/thank-you-for-your-order'),
(472792,'2014-02-16 11:45:52',198998,'/lander-3'),
(472793,'2014-02-16 11:48:03',198999,'/lander-3'),
(472794,'2014-02-16 11:48:13',199000,'/lander-4'),
(472795,'2014-02-16 11:50:52',199000,'/products'),
(472796,'2014-02-16 11:51:38',199000,'/the-original-mr-fuzzy'),
(472797,'2014-02-16 11:54:08',199001,'/lander-4'),
(472798,'2014-02-16 11:56:00',199002,'/lander-2'),
(472799,'2014-02-16 11:59:13',199003,'/lander-2'),
(472800,'2014-02-16 12:01:04',199004,'/lander-2'),
(472801,'2014-02-16 12:01:06',199002,'/products'),
(472802,'2014-02-16 12:03:38',199002,'/the-original-mr-fuzzy'),
(472803,'2014-02-16 12:04:21',199003,'/products'),
(472804,'2014-02-16 12:05:36',199003,'/the-original-mr-fuzzy'),
(472805,'2014-02-16 12:07:22',199003,'/cart'),
(472806,'2014-02-16 12:09:01',199005,'/lander-3'),
(472807,'2014-02-16 12:10:37',199003,'/shipping'),
(472808,'2014-02-16 12:14:22',199005,'/products'),
(472809,'2014-02-16 12:15:39',199006,'/home'),
(472810,'2014-02-16 12:16:51',199006,'/products'),
(472811,'2014-02-16 12:17:13',199005,'/the-original-mr-fuzzy'),
(472812,'2014-02-16 12:18:14',199006,'/the-original-mr-fuzzy'),
(472813,'2014-02-16 12:18:36',199007,'/home'),
(472814,'2014-02-16 12:19:58',199008,'/lander-4'),
(472815,'2014-02-16 12:20:31',199005,'/cart'),
(472816,'2014-02-16 12:21:25',199007,'/products'),
(472817,'2014-02-16 12:22:32',199009,'/lander-4'),
(472818,'2014-02-16 12:23:59',199007,'/the-original-mr-fuzzy'),
(472819,'2014-02-16 12:27:29',199007,'/cart'),
(472820,'2014-02-16 12:35:52',199010,'/lander-4'),
(472821,'2014-02-16 12:38:29',199011,'/home'),
(472822,'2014-02-16 12:43:53',199011,'/products'),
(472823,'2014-02-16 12:45:57',199012,'/lander-3'),
(472824,'2014-02-16 12:47:54',199011,'/the-original-mr-fuzzy'),
(472825,'2014-02-16 12:59:00',199013,'/lander-2'),
(472826,'2014-02-16 13:00:32',199013,'/products'),
(472827,'2014-02-16 13:03:51',199013,'/the-original-mr-fuzzy'),
(472828,'2014-02-16 13:07:21',199013,'/cart'),
(472829,'2014-02-16 13:13:27',199014,'/lander-2'),
(472830,'2014-02-16 13:17:32',199015,'/home'),
(472831,'2014-02-16 13:19:00',199016,'/lander-3'),
(472832,'2014-02-16 13:20:25',199017,'/lander-2'),
(472833,'2014-02-16 13:21:57',199018,'/home'),
(472834,'2014-02-16 13:22:20',199017,'/products'),
(472835,'2014-02-16 13:22:20',199019,'/home'),
(472836,'2014-02-16 13:23:19',199018,'/products'),
(472837,'2014-02-16 13:23:56',199019,'/products'),
(472838,'2014-02-16 13:24:27',199020,'/home'),
(472839,'2014-02-16 13:25:40',199018,'/the-original-mr-fuzzy'),
(472840,'2014-02-16 13:26:32',199021,'/lander-4'),
(472841,'2014-02-16 13:26:37',199017,'/the-forever-love-bear'),
(472842,'2014-02-16 13:29:33',199017,'/cart'),
(472843,'2014-02-16 13:30:33',199021,'/products'),
(472844,'2014-02-16 13:31:57',199017,'/shipping'),
(472845,'2014-02-16 13:32:21',199017,'/billing-2'),
(472846,'2014-02-16 13:32:33',199022,'/lander-3'),
(472847,'2014-02-16 13:37:59',199023,'/lander-2'),
(472848,'2014-02-16 13:39:38',199024,'/lander-2'),
(472849,'2014-02-16 13:43:17',199025,'/lander-3'),
(472850,'2014-02-16 13:47:14',199026,'/lander-2'),
(472851,'2014-02-16 13:51:11',199027,'/lander-3'),
(472852,'2014-02-16 13:52:06',199026,'/products'),
(472853,'2014-02-16 13:55:11',199026,'/the-birthday-sugar-panda'),
(472854,'2014-02-16 14:00:40',199028,'/lander-2'),
(472855,'2014-02-16 14:02:30',199029,'/lander-3'),
(472856,'2014-02-16 14:03:10',199028,'/products'),
(472857,'2014-02-16 14:03:24',199030,'/home'),
(472858,'2014-02-16 14:04:25',199031,'/lander-2'),
(472859,'2014-02-16 14:05:55',199032,'/lander-2'),
(472860,'2014-02-16 14:06:19',199033,'/home'),
(472861,'2014-02-16 14:06:54',199028,'/the-original-mr-fuzzy'),
(472862,'2014-02-16 14:08:22',199031,'/products'),
(472863,'2014-02-16 14:08:41',199031,'/the-birthday-sugar-panda'),
(472864,'2014-02-16 14:12:27',199031,'/cart'),
(472865,'2014-02-16 14:13:03',199034,'/home'),
(472866,'2014-02-16 14:14:22',199031,'/shipping'),
(472867,'2014-02-16 14:14:47',199035,'/lander-2'),
(472868,'2014-02-16 14:14:49',199031,'/billing-2'),
(472869,'2014-02-16 14:16:05',199036,'/lander-2'),
(472870,'2014-02-16 14:16:11',199034,'/products'),
(472871,'2014-02-16 14:19:32',199034,'/the-original-mr-fuzzy'),
(472872,'2014-02-16 14:21:51',199034,'/cart'),
(472873,'2014-02-16 14:23:55',199034,'/shipping'),
(472874,'2014-02-16 14:24:39',199034,'/billing-2'),
(472875,'2014-02-16 14:25:52',199037,'/lander-4'),
(472876,'2014-02-16 14:26:09',199034,'/thank-you-for-your-order'),
(472877,'2014-02-16 14:27:03',199038,'/lander-3'),
(472878,'2014-02-16 14:28:38',199039,'/home'),
(472879,'2014-02-16 14:29:23',199039,'/products'),
(472880,'2014-02-16 14:31:40',199039,'/the-birthday-sugar-panda'),
(472881,'2014-02-16 14:33:38',199040,'/lander-2'),
(472882,'2014-02-16 14:33:44',199041,'/lander-2'),
(472883,'2014-02-16 14:36:40',199040,'/products'),
(472884,'2014-02-16 14:36:56',199042,'/lander-3'),
(472885,'2014-02-16 14:38:10',199041,'/products'),
(472886,'2014-02-16 14:38:29',199043,'/lander-4'),
(472887,'2014-02-16 14:38:39',199042,'/products'),
(472888,'2014-02-16 14:39:20',199041,'/the-original-mr-fuzzy'),
(472889,'2014-02-16 14:42:50',199041,'/cart'),
(472890,'2014-02-16 14:50:53',199044,'/lander-2'),
(472891,'2014-02-16 14:53:29',199045,'/home'),
(472892,'2014-02-16 14:54:22',199046,'/lander-2'),
(472893,'2014-02-16 14:56:19',199044,'/products'),
(472894,'2014-02-16 14:56:36',199046,'/products'),
(472895,'2014-02-16 14:57:11',199047,'/lander-3'),
(472896,'2014-02-16 14:57:31',199048,'/lander-3'),
(472897,'2014-02-16 14:58:07',199049,'/lander-2'),
(472898,'2014-02-16 14:58:17',199050,'/lander-2'),
(472899,'2014-02-16 14:59:28',199044,'/the-original-mr-fuzzy'),
(472900,'2014-02-16 14:59:43',199049,'/products'),
(472901,'2014-02-16 14:59:44',199046,'/the-original-mr-fuzzy'),
(472902,'2014-02-16 15:01:17',199049,'/the-original-mr-fuzzy'),
(472903,'2014-02-16 15:04:08',199049,'/cart'),
(472904,'2014-02-16 15:04:29',199051,'/lander-3'),
(472905,'2014-02-16 15:06:24',199051,'/products'),
(472906,'2014-02-16 15:08:11',199052,'/lander-3'),
(472907,'2014-02-16 15:09:00',199051,'/the-original-mr-fuzzy'),
(472908,'2014-02-16 15:12:19',199051,'/cart'),
(472909,'2014-02-16 15:12:57',199051,'/shipping'),
(472910,'2014-02-16 15:13:21',199053,'/lander-2'),
(472911,'2014-02-16 15:13:47',199054,'/home'),
(472912,'2014-02-16 15:18:58',199054,'/products'),
(472913,'2014-02-16 15:22:37',199054,'/the-original-mr-fuzzy'),
(472914,'2014-02-16 15:23:03',199055,'/lander-3'),
(472915,'2014-02-16 15:23:22',199056,'/home'),
(472916,'2014-02-16 15:26:03',199057,'/lander-2'),
(472917,'2014-02-16 15:26:37',199054,'/cart'),
(472918,'2014-02-16 15:31:42',199058,'/lander-2'),
(472919,'2014-02-16 15:33:45',199059,'/lander-3'),
(472920,'2014-02-16 15:36:11',199058,'/products'),
(472921,'2014-02-16 15:37:32',199058,'/the-birthday-sugar-panda'),
(472922,'2014-02-16 15:50:03',199060,'/lander-3'),
(472923,'2014-02-16 15:50:09',199061,'/lander-3'),
(472924,'2014-02-16 15:51:40',199060,'/products'),
(472925,'2014-02-16 15:53:11',199061,'/products'),
(472926,'2014-02-16 15:53:18',199062,'/lander-2'),
(472927,'2014-02-16 15:56:02',199060,'/the-original-mr-fuzzy'),
(472928,'2014-02-16 15:56:19',199062,'/products'),
(472929,'2014-02-16 15:57:11',199063,'/home'),
(472930,'2014-02-16 15:57:31',199061,'/the-original-mr-fuzzy'),
(472931,'2014-02-16 15:57:38',199064,'/lander-3'),
(472932,'2014-02-16 15:57:52',199065,'/home'),
(472933,'2014-02-16 15:58:20',199060,'/cart'),
(472934,'2014-02-16 15:59:20',199065,'/products'),
(472935,'2014-02-16 16:00:06',199066,'/lander-3'),
(472936,'2014-02-16 16:00:10',199062,'/the-original-mr-fuzzy'),
(472937,'2014-02-16 16:00:18',199061,'/cart'),
(472938,'2014-02-16 16:00:56',199065,'/the-forever-love-bear'),
(472939,'2014-02-16 16:02:10',199060,'/shipping'),
(472940,'2014-02-16 16:02:51',199061,'/shipping'),
(472941,'2014-02-16 16:03:50',199065,'/cart'),
(472942,'2014-02-16 16:04:48',199065,'/shipping'),
(472943,'2014-02-16 16:04:49',199061,'/billing-2'),
(472944,'2014-02-16 16:07:37',199067,'/lander-2'),
(472945,'2014-02-16 16:09:33',199061,'/thank-you-for-your-order'),
(472946,'2014-02-16 16:11:11',199068,'/home'),
(472947,'2014-02-16 16:11:21',199067,'/products'),
(472948,'2014-02-16 16:11:41',199068,'/products'),
(472949,'2014-02-16 16:12:19',199069,'/lander-3'),
(472950,'2014-02-16 16:18:44',199070,'/home'),
(472951,'2014-02-16 16:19:07',199071,'/home'),
(472952,'2014-02-16 16:19:14',199072,'/home'),
(472953,'2014-02-16 16:19:37',199073,'/lander-4'),
(472954,'2014-02-16 16:21:15',199073,'/products'),
(472955,'2014-02-16 16:23:06',199074,'/lander-3'),
(472956,'2014-02-16 16:23:50',199071,'/products'),
(472957,'2014-02-16 16:24:32',199072,'/products'),
(472958,'2014-02-16 16:25:08',199072,'/the-forever-love-bear'),
(472959,'2014-02-16 16:29:10',199075,'/lander-4'),
(472960,'2014-02-16 16:29:43',199076,'/lander-3'),
(472961,'2014-02-16 16:34:53',199077,'/lander-3'),
(472962,'2014-02-16 16:38:22',199078,'/lander-2'),
(472963,'2014-02-16 16:38:29',199079,'/lander-2'),
(472964,'2014-02-16 16:38:59',199079,'/products'),
(472965,'2014-02-16 16:40:07',199079,'/the-forever-love-bear'),
(472966,'2014-02-16 16:40:13',199077,'/products'),
(472967,'2014-02-16 16:42:12',199079,'/cart'),
(472968,'2014-02-16 16:42:37',199077,'/the-original-mr-fuzzy'),
(472969,'2014-02-16 16:42:37',199079,'/shipping'),
(472970,'2014-02-16 16:44:04',199079,'/billing-2'),
(472971,'2014-02-16 16:45:32',199080,'/home'),
(472972,'2014-02-16 16:46:49',199081,'/home'),
(472973,'2014-02-16 16:47:01',199079,'/thank-you-for-your-order'),
(472974,'2014-02-16 16:49:13',199081,'/products'),
(472975,'2014-02-16 16:49:49',199082,'/lander-3'),
(472976,'2014-02-16 16:51:49',199081,'/the-original-mr-fuzzy'),
(472977,'2014-02-16 16:52:33',199083,'/lander-3'),
(472978,'2014-02-16 16:52:56',199084,'/lander-4'),
(472979,'2014-02-16 16:53:07',199081,'/cart'),
(472980,'2014-02-16 16:53:16',199082,'/products'),
(472981,'2014-02-16 16:53:46',199082,'/the-original-mr-fuzzy'),
(472982,'2014-02-16 16:54:28',199085,'/lander-4'),
(472983,'2014-02-16 16:54:42',199086,'/lander-4'),
(472984,'2014-02-16 16:54:56',199087,'/home'),
(472985,'2014-02-16 16:58:40',199084,'/products'),
(472986,'2014-02-16 16:58:54',199085,'/products'),
(472987,'2014-02-16 16:59:02',199088,'/lander-4'),
(472988,'2014-02-16 17:00:21',199085,'/the-forever-love-bear'),
(472989,'2014-02-16 17:00:56',199089,'/lander-2'),
(472990,'2014-02-16 17:01:57',199084,'/the-original-mr-fuzzy'),
(472991,'2014-02-16 17:03:30',199090,'/lander-3'),
(472992,'2014-02-16 17:04:21',199088,'/products'),
(472993,'2014-02-16 17:05:27',199084,'/cart'),
(472994,'2014-02-16 17:05:54',199088,'/the-original-mr-fuzzy'),
(472995,'2014-02-16 17:05:58',199091,'/lander-2'),
(472996,'2014-02-16 17:06:21',199092,'/lander-2'),
(472997,'2014-02-16 17:07:51',199084,'/shipping'),
(472998,'2014-02-16 17:08:06',199088,'/cart'),
(472999,'2014-02-16 17:08:48',199091,'/products'),
(473000,'2014-02-16 17:08:55',199084,'/billing-2'),
(473001,'2014-02-16 17:11:24',199088,'/shipping'),
(473002,'2014-02-16 17:12:02',199088,'/billing-2'),
(473003,'2014-02-16 17:13:00',199088,'/thank-you-for-your-order'),
(473004,'2014-02-16 17:13:22',199093,'/home'),
(473005,'2014-02-16 17:14:07',199084,'/thank-you-for-your-order'),
(473006,'2014-02-16 17:20:58',199094,'/lander-2'),
(473007,'2014-02-16 17:26:47',199094,'/products'),
(473008,'2014-02-16 17:34:55',199095,'/lander-4'),
(473009,'2014-02-16 17:35:05',199096,'/lander-2'),
(473010,'2014-02-16 17:35:15',199097,'/lander-3'),
(473011,'2014-02-16 17:35:56',199098,'/lander-4'),
(473012,'2014-02-16 17:37:22',199096,'/products'),
(473013,'2014-02-16 17:40:26',199098,'/products'),
(473014,'2014-02-16 17:40:32',199096,'/the-original-mr-fuzzy'),
(473015,'2014-02-16 17:42:30',199098,'/the-original-mr-fuzzy'),
(473016,'2014-02-16 17:44:42',199099,'/lander-3'),
(473017,'2014-02-16 17:46:34',199100,'/lander-2'),
(473018,'2014-02-16 17:46:57',199101,'/lander-3'),
(473019,'2014-02-16 17:48:32',199099,'/products'),
(473020,'2014-02-16 17:49:30',199100,'/products'),
(473021,'2014-02-16 17:50:07',199100,'/the-original-mr-fuzzy'),
(473022,'2014-02-16 17:55:12',199102,'/lander-3'),
(473023,'2014-02-16 17:55:38',199103,'/lander-4'),
(473024,'2014-02-16 17:56:57',199102,'/products'),
(473025,'2014-02-16 17:57:58',199102,'/the-forever-love-bear'),
(473026,'2014-02-16 17:59:26',199103,'/products'),
(473027,'2014-02-16 18:02:24',199103,'/the-original-mr-fuzzy'),
(473028,'2014-02-16 18:04:01',199104,'/lander-2'),
(473029,'2014-02-16 18:05:55',199105,'/lander-2'),
(473030,'2014-02-16 18:08:22',199106,'/lander-2'),
(473031,'2014-02-16 18:13:10',199107,'/lander-4'),
(473032,'2014-02-16 18:13:18',199106,'/products'),
(473033,'2014-02-16 18:16:02',199106,'/the-original-mr-fuzzy'),
(473034,'2014-02-16 18:26:28',199108,'/home'),
(473035,'2014-02-16 18:32:49',199109,'/home'),
(473036,'2014-02-16 18:37:00',199109,'/products'),
(473037,'2014-02-16 18:37:05',199110,'/lander-3'),
(473038,'2014-02-16 18:41:30',199109,'/the-original-mr-fuzzy'),
(473039,'2014-02-16 18:41:49',199111,'/home'),
(473040,'2014-02-16 18:45:16',199109,'/cart'),
(473041,'2014-02-16 18:46:36',199112,'/home'),
(473042,'2014-02-16 18:47:04',199109,'/shipping'),
(473043,'2014-02-16 18:49:36',199109,'/billing-2'),
(473044,'2014-02-16 18:49:54',199113,'/home'),
(473045,'2014-02-16 18:55:29',199113,'/products'),
(473046,'2014-02-16 18:56:39',199114,'/lander-3'),
(473047,'2014-02-16 19:03:01',199115,'/lander-4'),
(473048,'2014-02-16 19:03:05',199116,'/lander-3'),
(473049,'2014-02-16 19:03:42',199115,'/products'),
(473050,'2014-02-16 19:04:31',199115,'/the-original-mr-fuzzy'),
(473051,'2014-02-16 19:04:59',199117,'/lander-3'),
(473052,'2014-02-16 19:07:03',199118,'/lander-3'),
(473053,'2014-02-16 19:07:47',199119,'/home'),
(473054,'2014-02-16 19:08:59',199119,'/products'),
(473055,'2014-02-16 19:09:56',199120,'/lander-3'),
(473056,'2014-02-16 19:10:01',199121,'/lander-3'),
(473057,'2014-02-16 19:11:14',199120,'/products'),
(473058,'2014-02-16 19:11:25',199118,'/products'),
(473059,'2014-02-16 19:14:53',199122,'/lander-3'),
(473060,'2014-02-16 19:14:58',199118,'/the-original-mr-fuzzy'),
(473061,'2014-02-16 19:23:26',199123,'/lander-2'),
(473062,'2014-02-16 19:24:03',199124,'/home'),
(473063,'2014-02-16 19:24:36',199123,'/products'),
(473064,'2014-02-16 19:26:23',199123,'/the-original-mr-fuzzy'),
(473065,'2014-02-16 19:27:13',199123,'/cart'),
(473066,'2014-02-16 19:27:37',199125,'/lander-3'),
(473067,'2014-02-16 19:28:21',199126,'/lander-3'),
(473068,'2014-02-16 19:28:41',199127,'/lander-3'),
(473069,'2014-02-16 19:29:19',199128,'/lander-3'),
(473070,'2014-02-16 19:29:33',199123,'/shipping'),
(473071,'2014-02-16 19:31:12',199123,'/billing-2'),
(473072,'2014-02-16 19:34:10',199126,'/products'),
(473073,'2014-02-16 19:35:32',199123,'/thank-you-for-your-order'),
(473074,'2014-02-16 19:40:05',199129,'/lander-2'),
(473075,'2014-02-16 19:46:31',199130,'/lander-3'),
(473076,'2014-02-16 19:47:36',199131,'/lander-4'),
(473077,'2014-02-16 19:48:13',199132,'/lander-3'),
(473078,'2014-02-16 19:50:59',199133,'/lander-4'),
(473079,'2014-02-16 20:00:02',199134,'/lander-3'),
(473080,'2014-02-16 20:01:02',199134,'/products'),
(473081,'2014-02-16 20:03:31',199134,'/the-original-mr-fuzzy'),
(473082,'2014-02-16 20:06:57',199134,'/cart'),
(473083,'2014-02-16 20:07:26',199135,'/lander-2'),
(473084,'2014-02-16 20:09:18',199134,'/shipping'),
(473085,'2014-02-16 20:09:45',199136,'/lander-4'),
(473086,'2014-02-16 20:11:09',199135,'/products'),
(473087,'2014-02-16 20:11:58',199136,'/products'),
(473088,'2014-02-16 20:13:26',199137,'/home'),
(473089,'2014-02-16 20:13:31',199135,'/the-original-mr-fuzzy'),
(473090,'2014-02-16 20:14:35',199138,'/lander-4'),
(473091,'2014-02-16 20:15:38',199137,'/products'),
(473092,'2014-02-16 20:16:07',199136,'/the-forever-love-bear'),
(473093,'2014-02-16 20:17:13',199139,'/lander-3'),
(473094,'2014-02-16 20:19:24',199139,'/products'),
(473095,'2014-02-16 20:19:25',199136,'/cart'),
(473096,'2014-02-16 20:20:13',199137,'/the-original-mr-fuzzy'),
(473097,'2014-02-16 20:20:45',199139,'/the-forever-love-bear'),
(473098,'2014-02-16 20:22:54',199139,'/cart'),
(473099,'2014-02-16 20:23:43',199139,'/shipping'),
(473100,'2014-02-16 20:32:00',199140,'/lander-4'),
(473101,'2014-02-16 20:34:57',199141,'/lander-4'),
(473102,'2014-02-16 20:35:02',199142,'/home'),
(473103,'2014-02-16 20:37:08',199143,'/lander-3'),
(473104,'2014-02-16 20:37:28',199144,'/lander-2'),
(473105,'2014-02-16 20:37:49',199142,'/products'),
(473106,'2014-02-16 20:39:26',199145,'/home'),
(473107,'2014-02-16 20:41:37',199143,'/products'),
(473108,'2014-02-16 20:41:45',199146,'/lander-4'),
(473109,'2014-02-16 20:43:12',199143,'/the-original-mr-fuzzy'),
(473110,'2014-02-16 20:43:24',199147,'/lander-4'),
(473111,'2014-02-16 20:44:12',199145,'/products'),
(473112,'2014-02-16 20:45:14',199147,'/products'),
(473113,'2014-02-16 20:46:13',199146,'/products'),
(473114,'2014-02-16 20:46:29',199148,'/lander-2'),
(473115,'2014-02-16 20:46:50',199149,'/home'),
(473116,'2014-02-16 20:47:08',199150,'/lander-2'),
(473117,'2014-02-16 20:47:50',199145,'/the-original-mr-fuzzy'),
(473118,'2014-02-16 20:48:15',199151,'/lander-3'),
(473119,'2014-02-16 20:48:58',199152,'/lander-2'),
(473120,'2014-02-16 20:49:18',199149,'/products'),
(473121,'2014-02-16 20:50:22',199153,'/lander-2'),
(473122,'2014-02-16 20:50:50',199149,'/the-original-mr-fuzzy'),
(473123,'2014-02-16 20:51:03',199148,'/products'),
(473124,'2014-02-16 20:51:28',199153,'/products'),
(473125,'2014-02-16 20:52:13',199150,'/products'),
(473126,'2014-02-16 20:54:22',199154,'/home'),
(473127,'2014-02-16 20:54:32',199153,'/the-original-mr-fuzzy'),
(473128,'2014-02-16 20:55:10',199155,'/lander-2'),
(473129,'2014-02-16 20:55:21',199148,'/the-original-mr-fuzzy'),
(473130,'2014-02-16 20:55:34',199150,'/the-original-mr-fuzzy'),
(473131,'2014-02-16 20:55:48',199148,'/cart'),
(473132,'2014-02-16 20:55:54',199154,'/products'),
(473133,'2014-02-16 20:56:29',199156,'/lander-3'),
(473134,'2014-02-16 20:56:32',199154,'/the-forever-love-bear'),
(473135,'2014-02-16 20:56:46',199155,'/products'),
(473136,'2014-02-16 20:58:09',199157,'/lander-2'),
(473137,'2014-02-16 20:59:12',199154,'/cart'),
(473138,'2014-02-16 20:59:19',199155,'/the-forever-love-bear'),
(473139,'2014-02-16 20:59:39',199148,'/shipping'),
(473140,'2014-02-16 20:59:54',199155,'/cart'),
(473141,'2014-02-16 21:00:02',199148,'/billing-2'),
(473142,'2014-02-16 21:00:34',199156,'/products'),
(473143,'2014-02-16 21:01:21',199154,'/shipping'),
(473144,'2014-02-16 21:02:21',199156,'/the-birthday-sugar-panda'),
(473145,'2014-02-16 21:02:22',199155,'/shipping'),
(473146,'2014-02-16 21:02:40',199157,'/products'),
(473147,'2014-02-16 21:03:46',199154,'/billing-2'),
(473148,'2014-02-16 21:08:36',199158,'/lander-3'),
(473149,'2014-02-16 21:10:12',199158,'/products'),
(473150,'2014-02-16 21:10:33',199159,'/lander-4'),
(473151,'2014-02-16 21:11:13',199158,'/the-original-mr-fuzzy'),
(473152,'2014-02-16 21:11:54',199160,'/lander-3'),
(473153,'2014-02-16 21:12:30',199160,'/products'),
(473154,'2014-02-16 21:12:40',199161,'/lander-2'),
(473155,'2014-02-16 21:13:04',199158,'/cart'),
(473156,'2014-02-16 21:13:29',199159,'/products'),
(473157,'2014-02-16 21:15:00',199158,'/shipping'),
(473158,'2014-02-16 21:15:22',199160,'/the-birthday-sugar-panda'),
(473159,'2014-02-16 21:16:34',199162,'/lander-2'),
(473160,'2014-02-16 21:16:54',199158,'/billing-2'),
(473161,'2014-02-16 21:17:22',199159,'/the-original-mr-fuzzy'),
(473162,'2014-02-16 21:17:43',199163,'/home'),
(473163,'2014-02-16 21:19:09',199164,'/home'),
(473164,'2014-02-16 21:19:54',199162,'/products'),
(473165,'2014-02-16 21:23:45',199164,'/products'),
(473166,'2014-02-16 21:29:50',199165,'/lander-2'),
(473167,'2014-02-16 21:35:10',199165,'/products'),
(473168,'2014-02-16 21:37:38',199165,'/the-original-mr-fuzzy'),
(473169,'2014-02-16 21:42:07',199166,'/lander-3'),
(473170,'2014-02-16 21:43:05',199166,'/products'),
(473171,'2014-02-16 21:44:08',199167,'/lander-4'),
(473172,'2014-02-16 21:46:32',199166,'/the-forever-love-bear'),
(473173,'2014-02-16 21:49:39',199167,'/products'),
(473174,'2014-02-16 21:49:55',199166,'/cart'),
(473175,'2014-02-16 21:50:13',199168,'/lander-2'),
(473176,'2014-02-16 21:50:26',199167,'/the-original-mr-fuzzy'),
(473177,'2014-02-16 21:51:14',199169,'/lander-4'),
(473178,'2014-02-16 21:51:50',199166,'/shipping'),
(473179,'2014-02-16 21:53:12',199169,'/products'),
(473180,'2014-02-16 21:55:19',199169,'/the-original-mr-fuzzy'),
(473181,'2014-02-16 22:06:35',199170,'/lander-3'),
(473182,'2014-02-16 22:06:58',199171,'/lander-4'),
(473183,'2014-02-16 22:08:21',199172,'/lander-2'),
(473184,'2014-02-16 22:09:54',199173,'/lander-3'),
(473185,'2014-02-16 22:13:17',199174,'/lander-4'),
(473186,'2014-02-16 22:14:26',199174,'/products'),
(473187,'2014-02-16 22:18:02',199174,'/the-forever-love-bear'),
(473188,'2014-02-16 22:25:28',199175,'/lander-4'),
(473189,'2014-02-16 22:46:09',199176,'/home'),
(473190,'2014-02-16 22:46:54',199177,'/lander-3'),
(473191,'2014-02-16 22:47:42',199176,'/products'),
(473192,'2014-02-16 22:52:43',199178,'/home'),
(473193,'2014-02-16 22:57:06',199178,'/products'),
(473194,'2014-02-16 22:58:19',199179,'/lander-3'),
(473195,'2014-02-16 22:59:39',199178,'/the-original-mr-fuzzy'),
(473196,'2014-02-16 23:05:04',199180,'/lander-3'),
(473197,'2014-02-16 23:08:34',199181,'/home'),
(473198,'2014-02-16 23:12:07',199181,'/products'),
(473199,'2014-02-16 23:13:50',199181,'/the-birthday-sugar-panda'),
(473200,'2014-02-16 23:14:15',199182,'/lander-2'),
(473201,'2014-02-16 23:16:59',199183,'/home'),
(473202,'2014-02-16 23:18:08',199184,'/lander-3'),
(473203,'2014-02-16 23:22:22',199183,'/products'),
(473204,'2014-02-16 23:23:03',199183,'/the-original-mr-fuzzy'),
(473205,'2014-02-16 23:26:43',199183,'/cart'),
(473206,'2014-02-16 23:26:49',199185,'/lander-2'),
(473207,'2014-02-16 23:28:25',199186,'/lander-4'),
(473208,'2014-02-16 23:30:12',199183,'/shipping'),
(473209,'2014-02-16 23:32:05',199183,'/billing-2'),
(473210,'2014-02-16 23:32:11',199185,'/products'),
(473211,'2014-02-16 23:32:17',199187,'/lander-3'),
(473212,'2014-02-16 23:34:38',199185,'/the-original-mr-fuzzy'),
(473213,'2014-02-16 23:34:39',199183,'/thank-you-for-your-order'),
(473214,'2014-02-16 23:34:48',199188,'/lander-4'),
(473215,'2014-02-16 23:35:06',199185,'/cart'),
(473216,'2014-02-16 23:37:12',199189,'/lander-2'),
(473217,'2014-02-16 23:37:45',199190,'/home'),
(473218,'2014-02-16 23:39:50',199190,'/products'),
(473219,'2014-02-16 23:40:58',199191,'/lander-2'),
(473220,'2014-02-16 23:41:51',199189,'/products'),
(473221,'2014-02-16 23:42:55',199189,'/the-original-mr-fuzzy'),
(473222,'2014-02-16 23:44:47',199189,'/cart'),
(473223,'2014-02-16 23:45:20',199189,'/shipping'),
(473224,'2014-02-16 23:45:46',199189,'/billing-2'),
(473225,'2014-02-16 23:50:16',199189,'/thank-you-for-your-order'),
(473226,'2014-02-16 23:52:42',199192,'/home'),
(473227,'2014-02-16 23:58:14',199193,'/home'),
(473228,'2014-02-17 00:01:28',199194,'/lander-4'),
(473229,'2014-02-17 00:04:03',199194,'/products'),
(473230,'2014-02-17 00:05:39',199195,'/home'),
(473231,'2014-02-17 00:06:13',199194,'/the-original-mr-fuzzy'),
(473232,'2014-02-17 00:11:08',199196,'/lander-2'),
(473233,'2014-02-17 00:16:56',199196,'/products'),
(473234,'2014-02-17 00:18:09',199197,'/home'),
(473235,'2014-02-17 00:19:32',199198,'/lander-4'),
(473236,'2014-02-17 00:19:55',199196,'/the-birthday-sugar-panda'),
(473237,'2014-02-17 00:20:09',199199,'/lander-3'),
(473238,'2014-02-17 00:20:52',199199,'/products'),
(473239,'2014-02-17 00:20:59',199200,'/lander-4'),
(473240,'2014-02-17 00:22:44',199201,'/home'),
(473241,'2014-02-17 00:24:04',199201,'/products'),
(473242,'2014-02-17 00:24:23',199202,'/home'),
(473243,'2014-02-17 00:25:55',199203,'/lander-2'),
(473244,'2014-02-17 00:26:58',199202,'/products'),
(473245,'2014-02-17 00:27:05',199203,'/products'),
(473246,'2014-02-17 00:27:38',199202,'/the-original-mr-fuzzy'),
(473247,'2014-02-17 00:27:41',199204,'/lander-2'),
(473248,'2014-02-17 00:27:48',199201,'/the-forever-love-bear'),
(473249,'2014-02-17 00:27:49',199203,'/the-forever-love-bear'),
(473250,'2014-02-17 00:29:05',199204,'/products'),
(473251,'2014-02-17 00:30:27',199204,'/the-original-mr-fuzzy'),
(473252,'2014-02-17 00:30:35',199205,'/home'),
(473253,'2014-02-17 00:30:39',199206,'/lander-4'),
(473254,'2014-02-17 00:31:41',199203,'/cart'),
(473255,'2014-02-17 00:32:55',199205,'/products'),
(473256,'2014-02-17 00:34:00',199206,'/products'),
(473257,'2014-02-17 00:34:25',199203,'/shipping'),
(473258,'2014-02-17 00:35:23',199207,'/lander-2'),
(473259,'2014-02-17 00:36:29',199203,'/billing-2'),
(473260,'2014-02-17 00:37:20',199205,'/the-original-mr-fuzzy'),
(473261,'2014-02-17 00:38:27',199206,'/the-original-mr-fuzzy'),
(473262,'2014-02-17 00:39:43',199205,'/cart'),
(473263,'2014-02-17 00:41:50',199208,'/lander-4'),
(473264,'2014-02-17 00:41:51',199209,'/home'),
(473265,'2014-02-17 00:41:59',199206,'/cart'),
(473266,'2014-02-17 00:42:57',199206,'/shipping'),
(473267,'2014-02-17 00:42:58',199209,'/products'),
(473268,'2014-02-17 00:46:46',199208,'/products'),
(473269,'2014-02-17 00:51:05',199208,'/the-original-mr-fuzzy'),
(473270,'2014-02-17 00:57:53',199210,'/lander-2'),
(473271,'2014-02-17 00:58:29',199211,'/home'),
(473272,'2014-02-17 00:59:51',199212,'/lander-2'),
(473273,'2014-02-17 01:00:23',199210,'/products'),
(473274,'2014-02-17 01:01:10',199211,'/products'),
(473275,'2014-02-17 01:01:30',199211,'/the-original-mr-fuzzy'),
(473276,'2014-02-17 01:03:23',199212,'/products'),
(473277,'2014-02-17 01:03:58',199210,'/the-original-mr-fuzzy'),
(473278,'2014-02-17 01:07:16',199212,'/the-original-mr-fuzzy'),
(473279,'2014-02-17 01:12:57',199213,'/lander-3'),
(473280,'2014-02-17 01:13:05',199214,'/lander-3'),
(473281,'2014-02-17 01:13:11',199215,'/lander-3'),
(473282,'2014-02-17 01:15:18',199216,'/lander-2'),
(473283,'2014-02-17 01:15:42',199217,'/lander-4'),
(473284,'2014-02-17 01:17:39',199218,'/home'),
(473285,'2014-02-17 01:18:00',199219,'/home'),
(473286,'2014-02-17 01:18:21',199219,'/products'),
(473287,'2014-02-17 01:19:14',199218,'/products'),
(473288,'2014-02-17 01:21:05',199216,'/products'),
(473289,'2014-02-17 01:21:34',199216,'/the-original-mr-fuzzy'),
(473290,'2014-02-17 01:22:59',199218,'/the-original-mr-fuzzy'),
(473291,'2014-02-17 01:25:34',199220,'/lander-4'),
(473292,'2014-02-17 01:30:19',199220,'/products'),
(473293,'2014-02-17 01:31:13',199221,'/lander-3'),
(473294,'2014-02-17 01:31:53',199222,'/home'),
(473295,'2014-02-17 01:34:10',199220,'/the-original-mr-fuzzy'),
(473296,'2014-02-17 01:39:49',199223,'/lander-4'),
(473297,'2014-02-17 01:40:30',199224,'/home'),
(473298,'2014-02-17 01:41:57',199224,'/products'),
(473299,'2014-02-17 01:42:06',199223,'/products'),
(473300,'2014-02-17 01:45:26',199223,'/the-original-mr-fuzzy'),
(473301,'2014-02-17 01:47:19',199225,'/lander-3'),
(473302,'2014-02-17 01:50:09',199225,'/products'),
(473303,'2014-02-17 01:53:51',199226,'/home'),
(473304,'2014-02-17 01:54:21',199226,'/products'),
(473305,'2014-02-17 01:54:48',199226,'/the-forever-love-bear'),
(473306,'2014-02-17 01:56:24',199227,'/lander-2'),
(473307,'2014-02-17 02:01:13',199228,'/home'),
(473308,'2014-02-17 02:02:58',199229,'/lander-2'),
(473309,'2014-02-17 02:03:34',199228,'/products'),
(473310,'2014-02-17 02:04:23',199228,'/the-original-mr-fuzzy'),
(473311,'2014-02-17 02:07:09',199228,'/cart'),
(473312,'2014-02-17 02:08:04',199230,'/lander-3'),
(473313,'2014-02-17 02:08:32',199231,'/lander-2'),
(473314,'2014-02-17 02:08:56',199232,'/lander-3'),
(473315,'2014-02-17 02:10:36',199228,'/shipping'),
(473316,'2014-02-17 02:10:39',199233,'/lander-2'),
(473317,'2014-02-17 02:10:40',199234,'/home'),
(473318,'2014-02-17 02:13:23',199233,'/products'),
(473319,'2014-02-17 02:14:29',199234,'/products'),
(473320,'2014-02-17 02:15:18',199234,'/the-original-mr-fuzzy'),
(473321,'2014-02-17 02:15:51',199233,'/the-original-mr-fuzzy'),
(473322,'2014-02-17 02:18:42',199233,'/cart'),
(473323,'2014-02-17 02:20:21',199235,'/lander-3'),
(473324,'2014-02-17 02:22:04',199235,'/products'),
(473325,'2014-02-17 02:32:51',199236,'/home'),
(473326,'2014-02-17 02:36:52',199237,'/home'),
(473327,'2014-02-17 02:37:54',199238,'/home'),
(473328,'2014-02-17 02:39:08',199237,'/products'),
(473329,'2014-02-17 02:40:01',199237,'/the-original-mr-fuzzy'),
(473330,'2014-02-17 02:41:58',199239,'/lander-3'),
(473331,'2014-02-17 02:42:52',199240,'/lander-4'),
(473332,'2014-02-17 02:43:52',199241,'/lander-3'),
(473333,'2014-02-17 02:45:05',199242,'/lander-3'),
(473334,'2014-02-17 02:46:37',199243,'/home'),
(473335,'2014-02-17 02:46:54',199244,'/lander-3'),
(473336,'2014-02-17 02:49:13',199245,'/lander-4'),
(473337,'2014-02-17 02:49:25',199241,'/products'),
(473338,'2014-02-17 02:49:48',199246,'/lander-2'),
(473339,'2014-02-17 02:51:53',199243,'/products'),
(473340,'2014-02-17 02:53:34',199243,'/the-original-mr-fuzzy'),
(473341,'2014-02-17 02:55:26',199247,'/lander-2'),
(473342,'2014-02-17 02:55:28',199243,'/cart'),
(473343,'2014-02-17 02:58:01',199247,'/products'),
(473344,'2014-02-17 02:58:43',199243,'/shipping'),
(473345,'2014-02-17 02:59:06',199247,'/the-forever-love-bear'),
(473346,'2014-02-17 02:59:36',199247,'/cart'),
(473347,'2014-02-17 03:01:36',199243,'/billing-2'),
(473348,'2014-02-17 03:05:24',199243,'/thank-you-for-your-order'),
(473349,'2014-02-17 03:08:43',199248,'/lander-3'),
(473350,'2014-02-17 03:10:13',199249,'/lander-4'),
(473351,'2014-02-17 03:11:38',199249,'/products'),
(473352,'2014-02-17 03:14:51',199250,'/lander-4'),
(473353,'2014-02-17 03:16:12',199249,'/the-original-mr-fuzzy'),
(473354,'2014-02-17 03:24:31',199251,'/lander-2'),
(473355,'2014-02-17 03:24:57',199251,'/products'),
(473356,'2014-02-17 03:26:37',199251,'/the-original-mr-fuzzy'),
(473357,'2014-02-17 03:35:59',199252,'/lander-4'),
(473358,'2014-02-17 03:37:07',199252,'/products'),
(473359,'2014-02-17 03:40:21',199252,'/the-forever-love-bear'),
(473360,'2014-02-17 03:44:01',199252,'/cart'),
(473361,'2014-02-17 03:44:40',199253,'/lander-3'),
(473362,'2014-02-17 03:45:59',199252,'/shipping'),
(473363,'2014-02-17 03:47:38',199254,'/lander-3'),
(473364,'2014-02-17 03:47:59',199252,'/billing-2'),
(473365,'2014-02-17 03:48:49',199255,'/home'),
(473366,'2014-02-17 03:50:32',199256,'/lander-2'),
(473367,'2014-02-17 03:51:38',199257,'/home'),
(473368,'2014-02-17 03:52:17',199254,'/products'),
(473369,'2014-02-17 03:55:40',199258,'/home'),
(473370,'2014-02-17 03:57:52',199258,'/products'),
(473371,'2014-02-17 03:59:56',199258,'/the-original-mr-fuzzy'),
(473372,'2014-02-17 04:01:48',199258,'/cart'),
(473373,'2014-02-17 04:05:42',199259,'/lander-3'),
(473374,'2014-02-17 04:07:48',199260,'/lander-2'),
(473375,'2014-02-17 04:10:13',199261,'/lander-3'),
(473376,'2014-02-17 04:12:51',199261,'/products'),
(473377,'2014-02-17 04:13:34',199262,'/home'),
(473378,'2014-02-17 04:22:45',199263,'/lander-2'),
(473379,'2014-02-17 04:26:09',199263,'/products'),
(473380,'2014-02-17 04:30:03',199264,'/lander-3'),
(473381,'2014-02-17 04:37:03',199265,'/lander-2'),
(473382,'2014-02-17 04:40:25',199266,'/lander-3'),
(473383,'2014-02-17 04:55:48',199267,'/home'),
(473384,'2014-02-17 04:59:47',199267,'/products'),
(473385,'2014-02-17 05:00:10',199267,'/the-original-mr-fuzzy'),
(473386,'2014-02-17 05:00:33',199268,'/lander-2'),
(473387,'2014-02-17 05:01:25',199269,'/lander-3'),
(473388,'2014-02-17 05:02:35',199268,'/products'),
(473389,'2014-02-17 05:03:47',199270,'/lander-3'),
(473390,'2014-02-17 05:05:04',199271,'/lander-2'),
(473391,'2014-02-17 05:06:28',199272,'/lander-3'),
(473392,'2014-02-17 05:06:37',199271,'/products'),
(473393,'2014-02-17 05:06:54',199268,'/the-original-mr-fuzzy'),
(473394,'2014-02-17 05:09:09',199271,'/the-original-mr-fuzzy'),
(473395,'2014-02-17 05:11:40',199272,'/products'),
(473396,'2014-02-17 05:13:27',199273,'/home'),
(473397,'2014-02-17 05:15:31',199272,'/the-original-mr-fuzzy'),
(473398,'2014-02-17 05:16:09',199274,'/home'),
(473399,'2014-02-17 05:17:04',199272,'/cart'),
(473400,'2014-02-17 05:19:24',199274,'/products'),
(473401,'2014-02-17 05:20:25',199272,'/shipping'),
(473402,'2014-02-17 05:20:40',199275,'/lander-3'),
(473403,'2014-02-17 05:22:00',199274,'/the-original-mr-fuzzy'),
(473404,'2014-02-17 05:23:17',199276,'/home'),
(473405,'2014-02-17 05:23:27',199277,'/lander-3'),
(473406,'2014-02-17 05:23:45',199274,'/cart'),
(473407,'2014-02-17 05:24:16',199278,'/lander-2'),
(473408,'2014-02-17 05:25:48',199279,'/lander-3'),
(473409,'2014-02-17 05:26:35',199276,'/products'),
(473410,'2014-02-17 05:27:06',199274,'/shipping'),
(473411,'2014-02-17 05:27:07',199279,'/products'),
(473412,'2014-02-17 05:27:46',199276,'/the-original-mr-fuzzy'),
(473413,'2014-02-17 05:29:23',199279,'/the-original-mr-fuzzy'),
(473414,'2014-02-17 05:30:58',199279,'/cart'),
(473415,'2014-02-17 05:31:24',199276,'/cart'),
(473416,'2014-02-17 05:32:50',199280,'/lander-3'),
(473417,'2014-02-17 05:42:32',199281,'/lander-3'),
(473418,'2014-02-17 05:44:01',199282,'/home'),
(473419,'2014-02-17 05:59:06',199283,'/lander-4'),
(473420,'2014-02-17 06:01:49',199284,'/lander-2'),
(473421,'2014-02-17 06:02:57',199285,'/lander-4'),
(473422,'2014-02-17 06:06:32',199284,'/products'),
(473423,'2014-02-17 06:07:04',199286,'/lander-3'),
(473424,'2014-02-17 06:09:41',199284,'/the-original-mr-fuzzy'),
(473425,'2014-02-17 06:11:41',199287,'/lander-2'),
(473426,'2014-02-17 06:17:11',199287,'/products'),
(473427,'2014-02-17 06:20:04',199288,'/home'),
(473428,'2014-02-17 06:20:39',199288,'/products'),
(473429,'2014-02-17 06:21:28',199287,'/the-original-mr-fuzzy'),
(473430,'2014-02-17 06:23:31',199288,'/the-original-mr-fuzzy'),
(473431,'2014-02-17 06:25:22',199287,'/cart'),
(473432,'2014-02-17 06:25:53',199289,'/lander-3'),
(473433,'2014-02-17 06:28:08',199287,'/shipping'),
(473434,'2014-02-17 06:28:18',199290,'/lander-3'),
(473435,'2014-02-17 06:29:09',199287,'/billing-2'),
(473436,'2014-02-17 06:31:26',199289,'/products'),
(473437,'2014-02-17 06:32:41',199289,'/the-original-mr-fuzzy'),
(473438,'2014-02-17 06:33:13',199291,'/home'),
(473439,'2014-02-17 06:35:26',199292,'/home'),
(473440,'2014-02-17 06:37:03',199293,'/home'),
(473441,'2014-02-17 06:37:58',199291,'/products'),
(473442,'2014-02-17 06:39:43',199294,'/lander-3'),
(473443,'2014-02-17 06:39:46',199291,'/the-original-mr-fuzzy'),
(473444,'2014-02-17 06:41:32',199295,'/lander-3'),
(473445,'2014-02-17 06:43:08',199291,'/cart'),
(473446,'2014-02-17 06:46:35',199291,'/shipping'),
(473447,'2014-02-17 06:48:18',199291,'/billing-2'),
(473448,'2014-02-17 06:53:14',199291,'/thank-you-for-your-order'),
(473449,'2014-02-17 06:56:16',199296,'/lander-3'),
(473450,'2014-02-17 06:57:59',199296,'/products'),
(473451,'2014-02-17 07:00:43',199297,'/lander-3'),
(473452,'2014-02-17 07:05:19',199298,'/lander-2'),
(473453,'2014-02-17 07:05:43',199297,'/products'),
(473454,'2014-02-17 07:08:12',199299,'/lander-3'),
(473455,'2014-02-17 07:13:53',199299,'/products'),
(473456,'2014-02-17 07:14:29',199299,'/the-original-mr-fuzzy'),
(473457,'2014-02-17 07:15:12',199300,'/lander-3'),
(473458,'2014-02-17 07:15:18',199301,'/home'),
(473459,'2014-02-17 07:18:32',199300,'/products'),
(473460,'2014-02-17 07:20:18',199300,'/the-original-mr-fuzzy'),
(473461,'2014-02-17 07:20:34',199301,'/products'),
(473462,'2014-02-17 07:20:50',199302,'/lander-3'),
(473463,'2014-02-17 07:22:49',199303,'/lander-2'),
(473464,'2014-02-17 07:22:54',199302,'/products'),
(473465,'2014-02-17 07:22:56',199301,'/the-original-mr-fuzzy'),
(473466,'2014-02-17 07:24:01',199301,'/cart'),
(473467,'2014-02-17 07:24:45',199302,'/the-birthday-sugar-panda'),
(473468,'2014-02-17 07:25:27',199301,'/shipping'),
(473469,'2014-02-17 07:27:40',199301,'/billing-2'),
(473470,'2014-02-17 07:29:38',199304,'/lander-2'),
(473471,'2014-02-17 07:38:04',199305,'/lander-3'),
(473472,'2014-02-17 07:39:46',199306,'/lander-2'),
(473473,'2014-02-17 07:40:35',199307,'/lander-2'),
(473474,'2014-02-17 07:42:31',199308,'/home'),
(473475,'2014-02-17 07:43:30',199306,'/products'),
(473476,'2014-02-17 07:44:53',199309,'/home'),
(473477,'2014-02-17 07:45:23',199306,'/the-forever-love-bear'),
(473478,'2014-02-17 07:45:30',199310,'/home'),
(473479,'2014-02-17 07:46:10',199310,'/products'),
(473480,'2014-02-17 07:46:41',199309,'/products'),
(473481,'2014-02-17 07:46:45',199308,'/products'),
(473482,'2014-02-17 07:47:33',199306,'/cart'),
(473483,'2014-02-17 07:47:39',199310,'/the-birthday-sugar-panda'),
(473484,'2014-02-17 07:50:05',199309,'/the-original-mr-fuzzy'),
(473485,'2014-02-17 07:50:21',199311,'/lander-2'),
(473486,'2014-02-17 07:50:23',199308,'/the-original-mr-fuzzy'),
(473487,'2014-02-17 07:50:37',199312,'/lander-3'),
(473488,'2014-02-17 07:52:19',199311,'/products'),
(473489,'2014-02-17 07:52:59',199312,'/products'),
(473490,'2014-02-17 07:53:35',199309,'/cart'),
(473491,'2014-02-17 07:53:40',199311,'/the-original-mr-fuzzy'),
(473492,'2014-02-17 07:55:38',199313,'/lander-3'),
(473493,'2014-02-17 07:57:00',199311,'/cart'),
(473494,'2014-02-17 07:57:16',199309,'/shipping'),
(473495,'2014-02-17 08:00:00',199309,'/billing-2'),
(473496,'2014-02-17 08:00:01',199311,'/shipping'),
(473497,'2014-02-17 08:00:53',199311,'/billing-2'),
(473498,'2014-02-17 08:02:11',199311,'/thank-you-for-your-order'),
(473499,'2014-02-17 08:02:17',199309,'/thank-you-for-your-order'),
(473500,'2014-02-17 08:06:23',199314,'/lander-2'),
(473501,'2014-02-17 08:14:31',199315,'/lander-2'),
(473502,'2014-02-17 08:15:01',199316,'/home'),
(473503,'2014-02-17 08:15:26',199317,'/home'),
(473504,'2014-02-17 08:16:47',199318,'/lander-3'),
(473505,'2014-02-17 08:16:49',199319,'/lander-4'),
(473506,'2014-02-17 08:17:42',199316,'/products'),
(473507,'2014-02-17 08:18:25',199318,'/products'),
(473508,'2014-02-17 08:19:28',199317,'/products'),
(473509,'2014-02-17 08:19:57',199318,'/the-original-mr-fuzzy'),
(473510,'2014-02-17 08:21:31',199317,'/the-original-mr-fuzzy'),
(473511,'2014-02-17 08:22:04',199318,'/cart'),
(473512,'2014-02-17 08:22:50',199320,'/lander-3'),
(473513,'2014-02-17 08:23:13',199320,'/products'),
(473514,'2014-02-17 08:24:07',199321,'/lander-4'),
(473515,'2014-02-17 08:24:15',199322,'/home'),
(473516,'2014-02-17 08:24:31',199320,'/the-original-mr-fuzzy'),
(473517,'2014-02-17 08:26:11',199323,'/lander-2'),
(473518,'2014-02-17 08:27:06',199321,'/products'),
(473519,'2014-02-17 08:27:39',199324,'/lander-3'),
(473520,'2014-02-17 08:28:18',199320,'/cart'),
(473521,'2014-02-17 08:28:25',199325,'/lander-4'),
(473522,'2014-02-17 08:28:45',199321,'/the-original-mr-fuzzy'),
(473523,'2014-02-17 08:30:53',199323,'/products'),
(473524,'2014-02-17 08:31:58',199320,'/shipping'),
(473525,'2014-02-17 08:32:51',199326,'/lander-2'),
(473526,'2014-02-17 08:33:34',199320,'/billing-2'),
(473527,'2014-02-17 08:34:31',199327,'/lander-2'),
(473528,'2014-02-17 08:34:59',199323,'/the-original-mr-fuzzy'),
(473529,'2014-02-17 08:36:13',199323,'/cart'),
(473530,'2014-02-17 08:36:15',199326,'/products'),
(473531,'2014-02-17 08:37:19',199328,'/lander-4'),
(473532,'2014-02-17 08:37:28',199327,'/products'),
(473533,'2014-02-17 08:38:08',199329,'/home'),
(473534,'2014-02-17 08:38:16',199326,'/the-original-mr-fuzzy'),
(473535,'2014-02-17 08:38:29',199330,'/home'),
(473536,'2014-02-17 08:39:25',199327,'/the-original-mr-fuzzy'),
(473537,'2014-02-17 08:39:55',199326,'/cart'),
(473538,'2014-02-17 08:39:56',199327,'/cart'),
(473539,'2014-02-17 08:41:23',199327,'/shipping'),
(473540,'2014-02-17 08:41:41',199328,'/products'),
(473541,'2014-02-17 08:41:46',199326,'/shipping'),
(473542,'2014-02-17 08:41:55',199331,'/lander-3'),
(473543,'2014-02-17 08:43:54',199332,'/lander-4'),
(473544,'2014-02-17 08:43:56',199326,'/billing-2'),
(473545,'2014-02-17 08:43:56',199329,'/products'),
(473546,'2014-02-17 08:44:04',199331,'/products'),
(473547,'2014-02-17 08:44:11',199327,'/billing-2'),
(473548,'2014-02-17 08:45:10',199328,'/the-original-mr-fuzzy'),
(473549,'2014-02-17 08:46:02',199328,'/cart'),
(473550,'2014-02-17 08:46:24',199333,'/home'),
(473551,'2014-02-17 08:46:26',199329,'/the-original-mr-fuzzy'),
(473552,'2014-02-17 08:48:15',199326,'/thank-you-for-your-order'),
(473553,'2014-02-17 08:49:01',199333,'/products'),
(473554,'2014-02-17 08:50:47',199333,'/the-original-mr-fuzzy'),
(473555,'2014-02-17 08:53:07',199333,'/cart'),
(473556,'2014-02-17 08:57:51',199334,'/home'),
(473557,'2014-02-17 09:00:30',199335,'/lander-2'),
(473558,'2014-02-17 09:00:37',199336,'/lander-4'),
(473559,'2014-02-17 09:05:08',199335,'/products'),
(473560,'2014-02-17 09:06:12',199335,'/the-original-mr-fuzzy'),
(473561,'2014-02-17 09:08:40',199337,'/lander-4'),
(473562,'2014-02-17 09:09:30',199338,'/lander-3'),
(473563,'2014-02-17 09:11:14',199339,'/home'),
(473564,'2014-02-17 09:12:44',199340,'/lander-3'),
(473565,'2014-02-17 09:13:00',199341,'/lander-4'),
(473566,'2014-02-17 09:15:46',199342,'/lander-3'),
(473567,'2014-02-17 09:17:48',199343,'/lander-3'),
(473568,'2014-02-17 09:18:20',199341,'/products'),
(473569,'2014-02-17 09:20:14',199343,'/products'),
(473570,'2014-02-17 09:22:35',199341,'/the-original-mr-fuzzy'),
(473571,'2014-02-17 09:24:08',199344,'/lander-3'),
(473572,'2014-02-17 09:24:48',199345,'/home'),
(473573,'2014-02-17 09:27:23',199346,'/home'),
(473574,'2014-02-17 09:29:35',199346,'/products'),
(473575,'2014-02-17 09:29:36',199347,'/home'),
(473576,'2014-02-17 09:32:27',199348,'/home'),
(473577,'2014-02-17 09:33:13',199348,'/products'),
(473578,'2014-02-17 09:33:32',199349,'/lander-2'),
(473579,'2014-02-17 09:34:20',199349,'/products'),
(473580,'2014-02-17 09:35:06',199349,'/the-original-mr-fuzzy'),
(473581,'2014-02-17 09:35:38',199350,'/lander-2'),
(473582,'2014-02-17 09:35:42',199351,'/lander-3'),
(473583,'2014-02-17 09:37:44',199348,'/the-birthday-sugar-panda'),
(473584,'2014-02-17 09:38:57',199352,'/lander-4'),
(473585,'2014-02-17 09:39:14',199353,'/lander-4'),
(473586,'2014-02-17 09:39:55',199354,'/home'),
(473587,'2014-02-17 09:41:23',199355,'/lander-3'),
(473588,'2014-02-17 09:44:21',199356,'/lander-3'),
(473589,'2014-02-17 09:48:45',199357,'/home'),
(473590,'2014-02-17 09:49:03',199358,'/home'),
(473591,'2014-02-17 09:50:24',199359,'/lander-3'),
(473592,'2014-02-17 09:51:44',199357,'/products'),
(473593,'2014-02-17 09:52:14',199360,'/lander-2'),
(473594,'2014-02-17 09:52:38',199359,'/products'),
(473595,'2014-02-17 09:53:22',199359,'/the-original-mr-fuzzy'),
(473596,'2014-02-17 09:55:03',199357,'/the-original-mr-fuzzy'),
(473597,'2014-02-17 09:55:51',199361,'/lander-4'),
(473598,'2014-02-17 09:56:25',199357,'/cart'),
(473599,'2014-02-17 09:56:27',199359,'/cart'),
(473600,'2014-02-17 09:56:40',199362,'/lander-4'),
(473601,'2014-02-17 09:57:06',199362,'/products'),
(473602,'2014-02-17 09:57:18',199363,'/lander-4'),
(473603,'2014-02-17 09:57:23',199364,'/lander-3'),
(473604,'2014-02-17 09:57:50',199359,'/shipping'),
(473605,'2014-02-17 09:58:03',199365,'/lander-4'),
(473606,'2014-02-17 09:58:37',199366,'/lander-3'),
(473607,'2014-02-17 09:59:09',199359,'/billing-2'),
(473608,'2014-02-17 10:00:41',199367,'/lander-2'),
(473609,'2014-02-17 10:00:45',199368,'/home'),
(473610,'2014-02-17 10:01:44',199369,'/home'),
(473611,'2014-02-17 10:01:56',199365,'/products'),
(473612,'2014-02-17 10:01:56',199370,'/lander-3'),
(473613,'2014-02-17 10:02:46',199367,'/products'),
(473614,'2014-02-17 10:03:36',199370,'/products'),
(473615,'2014-02-17 10:04:14',199365,'/the-forever-love-bear'),
(473616,'2014-02-17 10:04:18',199368,'/products'),
(473617,'2014-02-17 10:04:21',199371,'/home'),
(473618,'2014-02-17 10:05:18',199372,'/lander-2'),
(473619,'2014-02-17 10:05:31',199373,'/lander-4'),
(473620,'2014-02-17 10:05:47',199374,'/lander-4'),
(473621,'2014-02-17 10:06:21',199375,'/lander-3'),
(473622,'2014-02-17 10:06:45',199369,'/products'),
(473623,'2014-02-17 10:07:26',199367,'/the-original-mr-fuzzy'),
(473624,'2014-02-17 10:07:48',199365,'/cart'),
(473625,'2014-02-17 10:08:35',199376,'/lander-3'),
(473626,'2014-02-17 10:09:26',199376,'/products'),
(473627,'2014-02-17 10:09:38',199369,'/the-forever-love-bear'),
(473628,'2014-02-17 10:10:15',199372,'/products'),
(473629,'2014-02-17 10:10:25',199374,'/products'),
(473630,'2014-02-17 10:10:32',199369,'/cart'),
(473631,'2014-02-17 10:11:26',199374,'/the-original-mr-fuzzy'),
(473632,'2014-02-17 10:13:36',199376,'/the-original-mr-fuzzy'),
(473633,'2014-02-17 10:14:17',199376,'/cart'),
(473634,'2014-02-17 10:14:53',199372,'/the-forever-love-bear'),
(473635,'2014-02-17 10:16:29',199376,'/shipping'),
(473636,'2014-02-17 10:20:02',199377,'/home'),
(473637,'2014-02-17 10:23:52',199378,'/home'),
(473638,'2014-02-17 10:24:07',199377,'/products'),
(473639,'2014-02-17 10:24:32',199379,'/lander-3'),
(473640,'2014-02-17 10:24:55',199378,'/products'),
(473641,'2014-02-17 10:27:06',199380,'/lander-3'),
(473642,'2014-02-17 10:28:26',199377,'/the-original-mr-fuzzy'),
(473643,'2014-02-17 10:29:05',199380,'/products'),
(473644,'2014-02-17 10:33:14',199381,'/lander-4'),
(473645,'2014-02-17 10:33:30',199380,'/the-original-mr-fuzzy'),
(473646,'2014-02-17 10:35:45',199381,'/products'),
(473647,'2014-02-17 10:36:34',199382,'/lander-3'),
(473648,'2014-02-17 10:37:29',199380,'/cart'),
(473649,'2014-02-17 10:39:25',199383,'/lander-4'),
(473650,'2014-02-17 10:39:43',199384,'/lander-2'),
(473651,'2014-02-17 10:39:46',199385,'/home'),
(473652,'2014-02-17 10:40:12',199381,'/the-original-mr-fuzzy'),
(473653,'2014-02-17 10:40:27',199380,'/shipping'),
(473654,'2014-02-17 10:41:01',199386,'/lander-3'),
(473655,'2014-02-17 10:41:02',199387,'/home'),
(473656,'2014-02-17 10:41:14',199380,'/billing-2'),
(473657,'2014-02-17 10:41:33',199383,'/products'),
(473658,'2014-02-17 10:42:26',199388,'/lander-2'),
(473659,'2014-02-17 10:42:35',199389,'/lander-4'),
(473660,'2014-02-17 10:42:43',199380,'/thank-you-for-your-order'),
(473661,'2014-02-17 10:43:40',199387,'/products'),
(473662,'2014-02-17 10:44:18',199390,'/lander-4'),
(473663,'2014-02-17 10:45:06',199388,'/products'),
(473664,'2014-02-17 10:45:54',199391,'/lander-2'),
(473665,'2014-02-17 10:45:55',199383,'/the-birthday-sugar-panda'),
(473666,'2014-02-17 10:46:18',199388,'/the-birthday-sugar-panda'),
(473667,'2014-02-17 10:46:25',199392,'/lander-2'),
(473668,'2014-02-17 10:47:28',199387,'/the-original-mr-fuzzy'),
(473669,'2014-02-17 10:47:29',199390,'/products'),
(473670,'2014-02-17 10:49:05',199388,'/cart'),
(473671,'2014-02-17 10:49:20',199392,'/products'),
(473672,'2014-02-17 10:49:48',199388,'/shipping'),
(473673,'2014-02-17 10:49:56',199393,'/lander-4'),
(473674,'2014-02-17 10:50:43',199390,'/the-forever-love-bear'),
(473675,'2014-02-17 10:52:19',199388,'/billing-2'),
(473676,'2014-02-17 10:52:22',199393,'/products'),
(473677,'2014-02-17 10:52:46',199392,'/the-original-mr-fuzzy'),
(473678,'2014-02-17 10:55:11',199393,'/the-original-mr-fuzzy'),
(473679,'2014-02-17 10:55:33',199394,'/lander-3'),
(473680,'2014-02-17 10:56:11',199395,'/lander-3'),
(473681,'2014-02-17 10:56:40',199388,'/thank-you-for-your-order'),
(473682,'2014-02-17 10:56:47',199393,'/cart'),
(473683,'2014-02-17 10:58:16',199393,'/shipping'),
(473684,'2014-02-17 10:58:24',199396,'/lander-2'),
(473685,'2014-02-17 10:59:24',199393,'/billing-2'),
(473686,'2014-02-17 11:00:07',199397,'/lander-4'),
(473687,'2014-02-17 11:00:12',199395,'/products'),
(473688,'2014-02-17 11:00:28',199397,'/products'),
(473689,'2014-02-17 11:02:46',199398,'/lander-3'),
(473690,'2014-02-17 11:03:41',199399,'/lander-2'),
(473691,'2014-02-17 11:03:45',199395,'/the-original-mr-fuzzy'),
(473692,'2014-02-17 11:05:04',199400,'/lander-4'),
(473693,'2014-02-17 11:05:05',199397,'/the-forever-love-bear'),
(473694,'2014-02-17 11:05:55',199401,'/lander-2'),
(473695,'2014-02-17 11:06:34',199402,'/lander-3'),
(473696,'2014-02-17 11:06:37',199395,'/cart'),
(473697,'2014-02-17 11:07:42',199399,'/products'),
(473698,'2014-02-17 11:11:04',199399,'/the-original-mr-fuzzy'),
(473699,'2014-02-17 11:11:13',199403,'/lander-4'),
(473700,'2014-02-17 11:11:21',199404,'/lander-2'),
(473701,'2014-02-17 11:13:18',199404,'/products'),
(473702,'2014-02-17 11:13:50',199405,'/lander-4'),
(473703,'2014-02-17 11:15:33',199406,'/home'),
(473704,'2014-02-17 11:16:00',199404,'/the-original-mr-fuzzy'),
(473705,'2014-02-17 11:16:11',199407,'/lander-2'),
(473706,'2014-02-17 11:16:42',199407,'/products'),
(473707,'2014-02-17 11:16:47',199408,'/lander-3'),
(473708,'2014-02-17 11:17:49',199404,'/cart'),
(473709,'2014-02-17 11:19:51',199407,'/the-original-mr-fuzzy'),
(473710,'2014-02-17 11:20:39',199409,'/home'),
(473711,'2014-02-17 11:20:51',199410,'/lander-4'),
(473712,'2014-02-17 11:22:01',199409,'/products'),
(473713,'2014-02-17 11:22:36',199408,'/products'),
(473714,'2014-02-17 11:23:18',199410,'/products'),
(473715,'2014-02-17 11:23:39',199411,'/lander-2'),
(473716,'2014-02-17 11:24:07',199410,'/the-original-mr-fuzzy'),
(473717,'2014-02-17 11:24:40',199411,'/products'),
(473718,'2014-02-17 11:25:35',199408,'/the-original-mr-fuzzy'),
(473719,'2014-02-17 11:25:47',199412,'/lander-3'),
(473720,'2014-02-17 11:28:16',199413,'/lander-3'),
(473721,'2014-02-17 11:28:20',199414,'/home'),
(473722,'2014-02-17 11:28:48',199415,'/lander-2'),
(473723,'2014-02-17 11:29:15',199414,'/products'),
(473724,'2014-02-17 11:29:25',199416,'/lander-2'),
(473725,'2014-02-17 11:32:58',199414,'/the-original-mr-fuzzy'),
(473726,'2014-02-17 11:34:09',199417,'/home'),
(473727,'2014-02-17 11:35:51',199417,'/products'),
(473728,'2014-02-17 11:36:04',199418,'/lander-2'),
(473729,'2014-02-17 11:37:09',199419,'/lander-3'),
(473730,'2014-02-17 11:37:43',199418,'/products'),
(473731,'2014-02-17 11:38:27',199417,'/the-original-mr-fuzzy'),
(473732,'2014-02-17 11:39:22',199418,'/the-birthday-sugar-panda'),
(473733,'2014-02-17 11:40:11',199419,'/products'),
(473734,'2014-02-17 11:41:38',199420,'/lander-3'),
(473735,'2014-02-17 11:41:40',199421,'/home'),
(473736,'2014-02-17 11:42:11',199417,'/cart'),
(473737,'2014-02-17 11:42:36',199422,'/home'),
(473738,'2014-02-17 11:43:36',199417,'/shipping'),
(473739,'2014-02-17 11:43:54',199423,'/lander-2'),
(473740,'2014-02-17 11:44:08',199422,'/products'),
(473741,'2014-02-17 11:44:21',199417,'/billing-2'),
(473742,'2014-02-17 11:44:31',199421,'/products'),
(473743,'2014-02-17 11:44:47',199419,'/the-original-mr-fuzzy'),
(473744,'2014-02-17 11:45:29',199417,'/thank-you-for-your-order'),
(473745,'2014-02-17 11:46:06',199424,'/lander-2'),
(473746,'2014-02-17 11:46:16',199423,'/products'),
(473747,'2014-02-17 11:47:04',199425,'/lander-2'),
(473748,'2014-02-17 11:47:40',199426,'/lander-4'),
(473749,'2014-02-17 11:48:14',199426,'/products'),
(473750,'2014-02-17 11:48:31',199422,'/the-original-mr-fuzzy'),
(473751,'2014-02-17 11:49:05',199421,'/the-forever-love-bear'),
(473752,'2014-02-17 11:49:07',199424,'/products'),
(473753,'2014-02-17 11:49:20',199426,'/the-original-mr-fuzzy'),
(473754,'2014-02-17 11:49:46',199423,'/the-original-mr-fuzzy'),
(473755,'2014-02-17 11:50:47',199427,'/home'),
(473756,'2014-02-17 11:51:24',199427,'/products'),
(473757,'2014-02-17 11:52:27',199425,'/products'),
(473758,'2014-02-17 11:52:34',199426,'/cart'),
(473759,'2014-02-17 11:52:59',199428,'/home'),
(473760,'2014-02-17 11:53:14',199424,'/the-birthday-sugar-panda'),
(473761,'2014-02-17 11:53:25',199425,'/the-original-mr-fuzzy'),
(473762,'2014-02-17 11:53:46',199427,'/the-birthday-sugar-panda'),
(473763,'2014-02-17 11:54:30',199425,'/cart'),
(473764,'2014-02-17 11:55:02',199424,'/cart'),
(473765,'2014-02-17 11:55:08',199429,'/lander-3'),
(473766,'2014-02-17 11:55:19',199427,'/cart'),
(473767,'2014-02-17 11:55:20',199430,'/lander-2'),
(473768,'2014-02-17 11:55:42',199426,'/shipping'),
(473769,'2014-02-17 11:56:29',199431,'/lander-3'),
(473770,'2014-02-17 11:57:13',199432,'/home'),
(473771,'2014-02-17 11:57:17',199424,'/shipping'),
(473772,'2014-02-17 11:57:43',199433,'/lander-3'),
(473773,'2014-02-17 11:58:17',199428,'/products'),
(473774,'2014-02-17 11:58:25',199429,'/products'),
(473775,'2014-02-17 11:58:37',199426,'/billing-2'),
(473776,'2014-02-17 11:59:08',199431,'/products'),
(473777,'2014-02-17 12:00:02',199432,'/products'),
(473778,'2014-02-17 12:00:35',199434,'/lander-2'),
(473779,'2014-02-17 12:00:39',199435,'/lander-3'),
(473780,'2014-02-17 12:00:45',199436,'/home'),
(473781,'2014-02-17 12:00:57',199434,'/products'),
(473782,'2014-02-17 12:01:26',199429,'/the-original-mr-fuzzy'),
(473783,'2014-02-17 12:02:04',199437,'/lander-4'),
(473784,'2014-02-17 12:02:07',199428,'/the-original-mr-fuzzy'),
(473785,'2014-02-17 12:02:41',199429,'/cart'),
(473786,'2014-02-17 12:03:21',199432,'/the-original-mr-fuzzy'),
(473787,'2014-02-17 12:03:21',199436,'/products'),
(473788,'2014-02-17 12:03:47',199434,'/the-original-mr-fuzzy'),
(473789,'2014-02-17 12:04:05',199429,'/shipping'),
(473790,'2014-02-17 12:04:27',199429,'/billing-2'),
(473791,'2014-02-17 12:04:53',199438,'/lander-4'),
(473792,'2014-02-17 12:05:29',199435,'/products'),
(473793,'2014-02-17 12:06:32',199439,'/lander-2'),
(473794,'2014-02-17 12:06:56',199429,'/thank-you-for-your-order'),
(473795,'2014-02-17 12:06:56',199440,'/lander-4'),
(473796,'2014-02-17 12:07:21',199436,'/the-original-mr-fuzzy'),
(473797,'2014-02-17 12:07:41',199441,'/home'),
(473798,'2014-02-17 12:08:25',199442,'/lander-4'),
(473799,'2014-02-17 12:08:25',199443,'/lander-3'),
(473800,'2014-02-17 12:08:34',199436,'/cart'),
(473801,'2014-02-17 12:08:47',199439,'/products'),
(473802,'2014-02-17 12:09:24',199436,'/shipping'),
(473803,'2014-02-17 12:10:19',199444,'/home'),
(473804,'2014-02-17 12:10:53',199436,'/billing-2'),
(473805,'2014-02-17 12:11:13',199439,'/the-birthday-sugar-panda'),
(473806,'2014-02-17 12:12:19',199445,'/home'),
(473807,'2014-02-17 12:13:09',199439,'/cart'),
(473808,'2014-02-17 12:13:25',199442,'/products'),
(473809,'2014-02-17 12:14:06',199436,'/thank-you-for-your-order'),
(473810,'2014-02-17 12:14:34',199446,'/lander-3'),
(473811,'2014-02-17 12:16:35',199447,'/home'),
(473812,'2014-02-17 12:16:38',199448,'/home'),
(473813,'2014-02-17 12:17:05',199449,'/lander-2'),
(473814,'2014-02-17 12:17:56',199450,'/lander-4'),
(473815,'2014-02-17 12:17:56',199451,'/lander-3'),
(473816,'2014-02-17 12:17:59',199449,'/products'),
(473817,'2014-02-17 12:18:14',199452,'/lander-4'),
(473818,'2014-02-17 12:18:27',199453,'/lander-3'),
(473819,'2014-02-17 12:18:44',199449,'/the-original-mr-fuzzy'),
(473820,'2014-02-17 12:18:57',199452,'/products'),
(473821,'2014-02-17 12:20:27',199453,'/products'),
(473822,'2014-02-17 12:21:13',199454,'/lander-2'),
(473823,'2014-02-17 12:21:35',199447,'/products'),
(473824,'2014-02-17 12:21:48',199455,'/lander-2'),
(473825,'2014-02-17 12:22:47',199456,'/lander-2'),
(473826,'2014-02-17 12:22:48',199452,'/the-original-mr-fuzzy'),
(473827,'2014-02-17 12:23:57',199453,'/the-original-mr-fuzzy'),
(473828,'2014-02-17 12:24:58',199457,'/lander-2'),
(473829,'2014-02-17 12:25:54',199447,'/the-original-mr-fuzzy'),
(473830,'2014-02-17 12:26:23',199452,'/cart'),
(473831,'2014-02-17 12:26:26',199458,'/lander-3'),
(473832,'2014-02-17 12:26:35',199456,'/products'),
(473833,'2014-02-17 12:27:50',199456,'/the-original-mr-fuzzy'),
(473834,'2014-02-17 12:27:52',199447,'/cart'),
(473835,'2014-02-17 12:28:52',199452,'/shipping'),
(473836,'2014-02-17 12:30:31',199452,'/billing-2'),
(473837,'2014-02-17 12:30:55',199459,'/lander-2'),
(473838,'2014-02-17 12:31:05',199447,'/shipping'),
(473839,'2014-02-17 12:32:35',199460,'/home'),
(473840,'2014-02-17 12:32:46',199461,'/lander-2'),
(473841,'2014-02-17 12:33:19',199459,'/products'),
(473842,'2014-02-17 12:33:46',199462,'/lander-4'),
(473843,'2014-02-17 12:34:07',199447,'/billing-2'),
(473844,'2014-02-17 12:34:39',199452,'/thank-you-for-your-order'),
(473845,'2014-02-17 12:34:40',199461,'/products'),
(473846,'2014-02-17 12:34:41',199463,'/lander-2'),
(473847,'2014-02-17 12:35:41',199462,'/products'),
(473848,'2014-02-17 12:36:37',199462,'/the-forever-love-bear'),
(473849,'2014-02-17 12:36:59',199447,'/thank-you-for-your-order'),
(473850,'2014-02-17 12:37:42',199459,'/the-original-mr-fuzzy'),
(473851,'2014-02-17 12:39:18',199461,'/the-original-mr-fuzzy'),
(473852,'2014-02-17 12:39:44',199462,'/cart'),
(473853,'2014-02-17 12:39:58',199461,'/cart'),
(473854,'2014-02-17 12:46:36',199464,'/home'),
(473855,'2014-02-17 12:47:17',199465,'/lander-3'),
(473856,'2014-02-17 12:47:54',199466,'/lander-4'),
(473857,'2014-02-17 12:48:48',199467,'/lander-4'),
(473858,'2014-02-17 12:50:08',199468,'/lander-3'),
(473859,'2014-02-17 12:50:22',199469,'/lander-3'),
(473860,'2014-02-17 12:50:36',199466,'/products'),
(473861,'2014-02-17 12:50:46',199470,'/lander-4'),
(473862,'2014-02-17 12:51:49',199465,'/products'),
(473863,'2014-02-17 12:52:33',199471,'/lander-4'),
(473864,'2014-02-17 12:52:59',199472,'/home'),
(473865,'2014-02-17 12:53:13',199473,'/lander-2'),
(473866,'2014-02-17 12:53:17',199466,'/the-original-mr-fuzzy'),
(473867,'2014-02-17 12:54:30',199466,'/cart'),
(473868,'2014-02-17 12:55:30',199466,'/shipping'),
(473869,'2014-02-17 12:55:37',199465,'/the-original-mr-fuzzy'),
(473870,'2014-02-17 12:56:02',199466,'/billing-2'),
(473871,'2014-02-17 12:57:02',199474,'/home'),
(473872,'2014-02-17 12:57:06',199466,'/thank-you-for-your-order'),
(473873,'2014-02-17 12:57:49',199465,'/cart'),
(473874,'2014-02-17 12:57:59',199475,'/lander-2'),
(473875,'2014-02-17 12:59:13',199476,'/lander-3'),
(473876,'2014-02-17 13:00:01',199475,'/products'),
(473877,'2014-02-17 13:00:18',199465,'/shipping'),
(473878,'2014-02-17 13:01:47',199475,'/the-original-mr-fuzzy'),
(473879,'2014-02-17 13:02:03',199465,'/billing-2'),
(473880,'2014-02-17 13:03:18',199477,'/lander-4'),
(473881,'2014-02-17 13:04:30',199475,'/cart'),
(473882,'2014-02-17 13:05:20',199475,'/shipping'),
(473883,'2014-02-17 13:05:45',199478,'/lander-3'),
(473884,'2014-02-17 13:06:19',199479,'/home'),
(473885,'2014-02-17 13:08:14',199475,'/billing-2'),
(473886,'2014-02-17 13:09:12',199480,'/home'),
(473887,'2014-02-17 13:09:16',199481,'/lander-3'),
(473888,'2014-02-17 13:10:05',199482,'/lander-2'),
(473889,'2014-02-17 13:11:06',199475,'/thank-you-for-your-order'),
(473890,'2014-02-17 13:11:55',199482,'/products'),
(473891,'2014-02-17 13:12:29',199482,'/the-birthday-sugar-panda'),
(473892,'2014-02-17 13:13:15',199483,'/lander-2'),
(473893,'2014-02-17 13:13:34',199484,'/lander-4'),
(473894,'2014-02-17 13:16:53',199485,'/lander-4'),
(473895,'2014-02-17 13:17:55',199483,'/products'),
(473896,'2014-02-17 13:18:21',199486,'/home'),
(473897,'2014-02-17 13:19:34',199483,'/the-original-mr-fuzzy'),
(473898,'2014-02-17 13:20:07',199487,'/lander-4'),
(473899,'2014-02-17 13:20:14',199488,'/lander-3'),
(473900,'2014-02-17 13:21:12',199489,'/lander-2'),
(473901,'2014-02-17 13:21:17',199490,'/lander-3'),
(473902,'2014-02-17 13:21:34',199491,'/home'),
(473903,'2014-02-17 13:21:48',199483,'/cart'),
(473904,'2014-02-17 13:21:57',199486,'/products'),
(473905,'2014-02-17 13:22:39',199483,'/shipping'),
(473906,'2014-02-17 13:22:39',199492,'/home'),
(473907,'2014-02-17 13:23:05',199493,'/home'),
(473908,'2014-02-17 13:23:33',199483,'/billing-2'),
(473909,'2014-02-17 13:24:09',199493,'/products'),
(473910,'2014-02-17 13:25:41',199487,'/products'),
(473911,'2014-02-17 13:25:44',199491,'/products'),
(473912,'2014-02-17 13:26:03',199494,'/lander-2'),
(473913,'2014-02-17 13:27:35',199487,'/the-original-mr-fuzzy'),
(473914,'2014-02-17 13:27:56',199495,'/lander-3'),
(473915,'2014-02-17 13:28:26',199493,'/the-original-mr-fuzzy'),
(473916,'2014-02-17 13:29:54',199496,'/lander-3'),
(473917,'2014-02-17 13:31:03',199493,'/cart'),
(473918,'2014-02-17 13:31:43',199494,'/products'),
(473919,'2014-02-17 13:33:07',199497,'/lander-3'),
(473920,'2014-02-17 13:33:58',199494,'/the-original-mr-fuzzy'),
(473921,'2014-02-17 13:34:56',199498,'/lander-2'),
(473922,'2014-02-17 13:36:12',199499,'/lander-3'),
(473923,'2014-02-17 13:36:27',199500,'/lander-4'),
(473924,'2014-02-17 13:37:41',199501,'/lander-3'),
(473925,'2014-02-17 13:37:57',199499,'/products'),
(473926,'2014-02-17 13:38:17',199502,'/lander-3'),
(473927,'2014-02-17 13:38:33',199503,'/home'),
(473928,'2014-02-17 13:38:59',199501,'/products'),
(473929,'2014-02-17 13:39:28',199504,'/lander-2'),
(473930,'2014-02-17 13:39:52',199504,'/products'),
(473931,'2014-02-17 13:40:16',199501,'/the-original-mr-fuzzy'),
(473932,'2014-02-17 13:40:29',199499,'/the-birthday-sugar-panda'),
(473933,'2014-02-17 13:40:56',199505,'/lander-3'),
(473934,'2014-02-17 13:41:41',199506,'/lander-2'),
(473935,'2014-02-17 13:42:06',199503,'/products'),
(473936,'2014-02-17 13:42:13',199505,'/products'),
(473937,'2014-02-17 13:43:08',199506,'/products'),
(473938,'2014-02-17 13:43:29',199507,'/lander-3'),
(473939,'2014-02-17 13:43:49',199502,'/products'),
(473940,'2014-02-17 13:43:52',199503,'/the-original-mr-fuzzy'),
(473941,'2014-02-17 13:44:06',199504,'/the-original-mr-fuzzy'),
(473942,'2014-02-17 13:44:31',199505,'/the-forever-love-bear'),
(473943,'2014-02-17 13:45:26',199508,'/lander-3'),
(473944,'2014-02-17 13:45:41',199509,'/lander-3'),
(473945,'2014-02-17 13:46:09',199506,'/the-original-mr-fuzzy'),
(473946,'2014-02-17 13:46:11',199503,'/cart'),
(473947,'2014-02-17 13:46:40',199510,'/home'),
(473948,'2014-02-17 13:46:45',199502,'/the-forever-love-bear'),
(473949,'2014-02-17 13:47:25',199504,'/cart'),
(473950,'2014-02-17 13:47:34',199503,'/shipping'),
(473951,'2014-02-17 13:48:38',199511,'/lander-3'),
(473952,'2014-02-17 13:48:44',199512,'/home'),
(473953,'2014-02-17 13:48:53',199503,'/billing-2'),
(473954,'2014-02-17 13:49:55',199513,'/lander-3'),
(473955,'2014-02-17 13:50:17',199512,'/products'),
(473956,'2014-02-17 13:51:18',199511,'/products'),
(473957,'2014-02-17 13:52:43',199514,'/lander-2'),
(473958,'2014-02-17 13:52:58',199515,'/home'),
(473959,'2014-02-17 13:54:02',199512,'/the-birthday-sugar-panda'),
(473960,'2014-02-17 13:54:47',199511,'/the-original-mr-fuzzy'),
(473961,'2014-02-17 13:54:59',199516,'/home'),
(473962,'2014-02-17 13:55:01',199517,'/lander-4'),
(473963,'2014-02-17 13:55:37',199514,'/products'),
(473964,'2014-02-17 13:55:40',199513,'/products'),
(473965,'2014-02-17 13:55:56',199512,'/cart'),
(473966,'2014-02-17 13:56:23',199512,'/shipping'),
(473967,'2014-02-17 13:57:02',199512,'/billing-2'),
(473968,'2014-02-17 13:58:50',199518,'/lander-4'),
(473969,'2014-02-17 13:59:12',199514,'/the-original-mr-fuzzy'),
(473970,'2014-02-17 14:01:55',199518,'/products'),
(473971,'2014-02-17 14:02:20',199519,'/lander-2'),
(473972,'2014-02-17 14:03:54',199518,'/the-original-mr-fuzzy'),
(473973,'2014-02-17 14:06:35',199520,'/lander-3'),
(473974,'2014-02-17 14:09:26',199521,'/lander-2'),
(473975,'2014-02-17 14:10:48',199522,'/lander-2'),
(473976,'2014-02-17 14:11:31',199522,'/products'),
(473977,'2014-02-17 14:11:55',199523,'/lander-3'),
(473978,'2014-02-17 14:12:21',199524,'/home'),
(473979,'2014-02-17 14:12:47',199525,'/lander-4'),
(473980,'2014-02-17 14:14:37',199523,'/products'),
(473981,'2014-02-17 14:14:53',199522,'/the-original-mr-fuzzy'),
(473982,'2014-02-17 14:16:25',199523,'/the-original-mr-fuzzy'),
(473983,'2014-02-17 14:16:33',199526,'/lander-2'),
(473984,'2014-02-17 14:17:59',199527,'/lander-3'),
(473985,'2014-02-17 14:18:33',199525,'/products'),
(473986,'2014-02-17 14:19:13',199528,'/lander-4'),
(473987,'2014-02-17 14:19:55',199529,'/lander-3'),
(473988,'2014-02-17 14:20:54',199530,'/home'),
(473989,'2014-02-17 14:20:55',199526,'/products'),
(473990,'2014-02-17 14:21:05',199531,'/lander-3'),
(473991,'2014-02-17 14:21:35',199525,'/the-original-mr-fuzzy'),
(473992,'2014-02-17 14:21:37',199526,'/the-original-mr-fuzzy'),
(473993,'2014-02-17 14:22:16',199526,'/cart'),
(473994,'2014-02-17 14:22:36',199532,'/home'),
(473995,'2014-02-17 14:23:49',199526,'/shipping'),
(473996,'2014-02-17 14:24:16',199531,'/products'),
(473997,'2014-02-17 14:24:24',199525,'/cart'),
(473998,'2014-02-17 14:24:59',199532,'/products'),
(473999,'2014-02-17 14:25:18',199533,'/lander-2'),
(474000,'2014-02-17 14:25:46',199525,'/shipping'),
(474001,'2014-02-17 14:27:16',199531,'/the-original-mr-fuzzy'),
(474002,'2014-02-17 14:27:31',199534,'/lander-4'),
(474003,'2014-02-17 14:27:39',199525,'/billing-2'),
(474004,'2014-02-17 14:27:40',199535,'/lander-2'),
(474005,'2014-02-17 14:28:25',199536,'/lander-3'),
(474006,'2014-02-17 14:28:34',199537,'/home'),
(474007,'2014-02-17 14:28:57',199531,'/cart'),
(474008,'2014-02-17 14:29:08',199538,'/home'),
(474009,'2014-02-17 14:30:41',199534,'/products'),
(474010,'2014-02-17 14:30:42',199539,'/lander-3'),
(474011,'2014-02-17 14:31:24',199540,'/lander-3'),
(474012,'2014-02-17 14:31:48',199537,'/products'),
(474013,'2014-02-17 14:31:54',199541,'/lander-4'),
(474014,'2014-02-17 14:32:18',199531,'/shipping'),
(474015,'2014-02-17 14:32:48',199537,'/the-original-mr-fuzzy'),
(474016,'2014-02-17 14:33:36',199531,'/billing-2'),
(474017,'2014-02-17 14:34:30',199534,'/the-forever-love-bear'),
(474018,'2014-02-17 14:35:05',199542,'/lander-4'),
(474019,'2014-02-17 14:35:10',199537,'/cart'),
(474020,'2014-02-17 14:36:12',199537,'/shipping'),
(474021,'2014-02-17 14:36:41',199537,'/billing-2'),
(474022,'2014-02-17 14:37:32',199543,'/lander-3'),
(474023,'2014-02-17 14:38:56',199531,'/thank-you-for-your-order'),
(474024,'2014-02-17 14:39:25',199544,'/lander-3'),
(474025,'2014-02-17 14:39:42',199545,'/home'),
(474026,'2014-02-17 14:39:48',199546,'/lander-4'),
(474027,'2014-02-17 14:40:15',199547,'/lander-2'),
(474028,'2014-02-17 14:40:27',199548,'/lander-4'),
(474029,'2014-02-17 14:41:25',199549,'/home'),
(474030,'2014-02-17 14:41:31',199547,'/products'),
(474031,'2014-02-17 14:42:39',199550,'/lander-4'),
(474032,'2014-02-17 14:43:37',199547,'/the-original-mr-fuzzy'),
(474033,'2014-02-17 14:46:05',199551,'/lander-3'),
(474034,'2014-02-17 14:46:13',199552,'/lander-4'),
(474035,'2014-02-17 14:46:34',199549,'/products'),
(474036,'2014-02-17 14:46:42',199553,'/lander-3'),
(474037,'2014-02-17 14:47:04',199554,'/lander-3'),
(474038,'2014-02-17 14:47:51',199552,'/products'),
(474039,'2014-02-17 14:49:12',199555,'/lander-3'),
(474040,'2014-02-17 14:49:21',199556,'/lander-2'),
(474041,'2014-02-17 14:49:27',199549,'/the-original-mr-fuzzy'),
(474042,'2014-02-17 14:49:36',199557,'/lander-4'),
(474043,'2014-02-17 14:51:04',199555,'/products'),
(474044,'2014-02-17 14:51:16',199552,'/the-original-mr-fuzzy'),
(474045,'2014-02-17 14:52:13',199549,'/cart'),
(474046,'2014-02-17 14:53:21',199558,'/lander-3'),
(474047,'2014-02-17 15:00:00',199559,'/lander-3'),
(474048,'2014-02-17 15:02:35',199560,'/lander-2'),
(474049,'2014-02-17 15:04:02',199561,'/lander-3'),
(474050,'2014-02-17 15:05:59',199562,'/lander-2'),
(474051,'2014-02-17 15:06:43',199563,'/home'),
(474052,'2014-02-17 15:10:04',199564,'/home'),
(474053,'2014-02-17 15:11:49',199562,'/products'),
(474054,'2014-02-17 15:12:11',199564,'/products'),
(474055,'2014-02-17 15:12:30',199565,'/lander-4'),
(474056,'2014-02-17 15:15:38',199562,'/the-original-mr-fuzzy'),
(474057,'2014-02-17 15:15:51',199566,'/lander-4'),
(474058,'2014-02-17 15:16:18',199564,'/the-original-mr-fuzzy'),
(474059,'2014-02-17 15:18:05',199565,'/products'),
(474060,'2014-02-17 15:19:35',199567,'/home'),
(474061,'2014-02-17 15:21:38',199568,'/lander-4'),
(474062,'2014-02-17 15:22:16',199569,'/lander-2'),
(474063,'2014-02-17 15:22:33',199565,'/the-original-mr-fuzzy'),
(474064,'2014-02-17 15:24:24',199570,'/home'),
(474065,'2014-02-17 15:25:11',199565,'/cart'),
(474066,'2014-02-17 15:25:19',199567,'/products'),
(474067,'2014-02-17 15:25:32',199571,'/lander-2'),
(474068,'2014-02-17 15:25:49',199572,'/lander-3'),
(474069,'2014-02-17 15:26:12',199567,'/the-original-mr-fuzzy'),
(474070,'2014-02-17 15:27:05',199565,'/shipping'),
(474071,'2014-02-17 15:27:48',199573,'/lander-2'),
(474072,'2014-02-17 15:28:11',199565,'/billing-2'),
(474073,'2014-02-17 15:28:19',199574,'/lander-3'),
(474074,'2014-02-17 15:28:27',199572,'/products'),
(474075,'2014-02-17 15:28:48',199575,'/home'),
(474076,'2014-02-17 15:29:19',199571,'/products'),
(474077,'2014-02-17 15:29:37',199576,'/lander-3'),
(474078,'2014-02-17 15:30:05',199565,'/thank-you-for-your-order'),
(474079,'2014-02-17 15:30:06',199574,'/products'),
(474080,'2014-02-17 15:30:36',199577,'/home'),
(474081,'2014-02-17 15:30:49',199578,'/lander-4'),
(474082,'2014-02-17 15:31:11',199575,'/products'),
(474083,'2014-02-17 15:31:26',199579,'/lander-3'),
(474084,'2014-02-17 15:33:20',199571,'/the-original-mr-fuzzy'),
(474085,'2014-02-17 15:34:03',199574,'/the-original-mr-fuzzy'),
(474086,'2014-02-17 15:35:06',199580,'/home'),
(474087,'2014-02-17 15:38:42',199581,'/lander-2'),
(474088,'2014-02-17 15:40:07',199581,'/products'),
(474089,'2014-02-17 15:40:17',199582,'/lander-2'),
(474090,'2014-02-17 15:41:45',199582,'/products'),
(474091,'2014-02-17 15:41:52',199583,'/home'),
(474092,'2014-02-17 15:43:08',199581,'/the-forever-love-bear'),
(474093,'2014-02-17 15:43:57',199581,'/cart'),
(474094,'2014-02-17 15:44:43',199582,'/the-original-mr-fuzzy'),
(474095,'2014-02-17 15:46:27',199581,'/shipping'),
(474096,'2014-02-17 15:46:39',199584,'/lander-2'),
(474097,'2014-02-17 15:47:16',199581,'/billing-2'),
(474098,'2014-02-17 15:47:31',199583,'/products'),
(474099,'2014-02-17 15:47:45',199584,'/products'),
(474100,'2014-02-17 15:48:37',199583,'/the-original-mr-fuzzy'),
(474101,'2014-02-17 15:53:52',199585,'/lander-4'),
(474102,'2014-02-17 15:54:58',199586,'/lander-2'),
(474103,'2014-02-17 15:55:00',199587,'/lander-3'),
(474104,'2014-02-17 15:58:24',199588,'/lander-4'),
(474105,'2014-02-17 15:59:08',199589,'/lander-2'),
(474106,'2014-02-17 15:59:23',199590,'/lander-3'),
(474107,'2014-02-17 16:00:08',199589,'/products'),
(474108,'2014-02-17 16:00:57',199589,'/the-original-mr-fuzzy'),
(474109,'2014-02-17 16:01:33',199591,'/lander-3'),
(474110,'2014-02-17 16:04:21',199592,'/lander-3'),
(474111,'2014-02-17 16:05:12',199593,'/home'),
(474112,'2014-02-17 16:06:58',199594,'/lander-4'),
(474113,'2014-02-17 16:07:38',199595,'/lander-3'),
(474114,'2014-02-17 16:09:44',199594,'/products'),
(474115,'2014-02-17 16:10:11',199596,'/home'),
(474116,'2014-02-17 16:10:15',199594,'/the-forever-love-bear'),
(474117,'2014-02-17 16:11:10',199597,'/lander-3'),
(474118,'2014-02-17 16:12:12',199596,'/products'),
(474119,'2014-02-17 16:13:14',199598,'/lander-3'),
(474120,'2014-02-17 16:15:18',199599,'/lander-4'),
(474121,'2014-02-17 16:15:28',199597,'/products'),
(474122,'2014-02-17 16:15:52',199600,'/lander-4'),
(474123,'2014-02-17 16:16:05',199601,'/lander-4'),
(474124,'2014-02-17 16:17:21',199599,'/products'),
(474125,'2014-02-17 16:18:01',199602,'/lander-3'),
(474126,'2014-02-17 16:18:19',199603,'/lander-4'),
(474127,'2014-02-17 16:18:33',199600,'/products'),
(474128,'2014-02-17 16:19:16',199599,'/the-original-mr-fuzzy'),
(474129,'2014-02-17 16:19:30',199600,'/the-original-mr-fuzzy'),
(474130,'2014-02-17 16:19:44',199597,'/the-forever-love-bear'),
(474131,'2014-02-17 16:19:48',199604,'/lander-2'),
(474132,'2014-02-17 16:22:00',199605,'/home'),
(474133,'2014-02-17 16:22:46',199597,'/cart'),
(474134,'2014-02-17 16:23:50',199604,'/products'),
(474135,'2014-02-17 16:24:26',199606,'/lander-3'),
(474136,'2014-02-17 16:25:40',199605,'/products'),
(474137,'2014-02-17 16:27:01',199604,'/the-original-mr-fuzzy'),
(474138,'2014-02-17 16:27:53',199607,'/lander-3'),
(474139,'2014-02-17 16:28:33',199608,'/lander-2'),
(474140,'2014-02-17 16:29:27',199606,'/products'),
(474141,'2014-02-17 16:29:38',199605,'/the-original-mr-fuzzy'),
(474142,'2014-02-17 16:30:38',199606,'/the-original-mr-fuzzy'),
(474143,'2014-02-17 16:31:15',199609,'/home'),
(474144,'2014-02-17 16:32:08',199610,'/home'),
(474145,'2014-02-17 16:32:23',199611,'/lander-3'),
(474146,'2014-02-17 16:33:14',199608,'/products'),
(474147,'2014-02-17 16:33:58',199612,'/home'),
(474148,'2014-02-17 16:34:03',199613,'/lander-4'),
(474149,'2014-02-17 16:34:05',199611,'/products'),
(474150,'2014-02-17 16:35:41',199614,'/home'),
(474151,'2014-02-17 16:35:53',199608,'/the-original-mr-fuzzy'),
(474152,'2014-02-17 16:36:36',199612,'/products'),
(474153,'2014-02-17 16:36:56',199609,'/products'),
(474154,'2014-02-17 16:37:04',199615,'/lander-2'),
(474155,'2014-02-17 16:37:14',199608,'/cart'),
(474156,'2014-02-17 16:37:30',199609,'/the-original-mr-fuzzy'),
(474157,'2014-02-17 16:37:34',199611,'/the-original-mr-fuzzy'),
(474158,'2014-02-17 16:37:49',199613,'/products'),
(474159,'2014-02-17 16:38:15',199613,'/the-forever-love-bear'),
(474160,'2014-02-17 16:38:26',199611,'/cart'),
(474161,'2014-02-17 16:38:50',199612,'/the-original-mr-fuzzy'),
(474162,'2014-02-17 16:39:38',199616,'/lander-2'),
(474163,'2014-02-17 16:39:48',199617,'/lander-4'),
(474164,'2014-02-17 16:40:09',199608,'/shipping'),
(474165,'2014-02-17 16:40:23',199618,'/lander-3'),
(474166,'2014-02-17 16:40:38',199608,'/billing-2'),
(474167,'2014-02-17 16:40:45',199616,'/products'),
(474168,'2014-02-17 16:40:52',199619,'/lander-3'),
(474169,'2014-02-17 16:40:54',199614,'/products'),
(474170,'2014-02-17 16:41:35',199611,'/shipping'),
(474171,'2014-02-17 16:41:38',199620,'/lander-3'),
(474172,'2014-02-17 16:41:49',199613,'/cart'),
(474173,'2014-02-17 16:42:00',199621,'/home'),
(474174,'2014-02-17 16:42:06',199622,'/home'),
(474175,'2014-02-17 16:42:57',199617,'/products'),
(474176,'2014-02-17 16:44:05',199611,'/billing-2'),
(474177,'2014-02-17 16:44:53',199613,'/shipping'),
(474178,'2014-02-17 16:45:38',199623,'/lander-4'),
(474179,'2014-02-17 16:46:51',199613,'/billing-2'),
(474180,'2014-02-17 16:46:57',199624,'/lander-4'),
(474181,'2014-02-17 16:47:00',199617,'/the-original-mr-fuzzy'),
(474182,'2014-02-17 16:47:05',199625,'/lander-4'),
(474183,'2014-02-17 16:47:30',199626,'/home'),
(474184,'2014-02-17 16:48:33',199627,'/lander-2'),
(474185,'2014-02-17 16:48:44',199628,'/lander-4'),
(474186,'2014-02-17 16:50:02',199623,'/products'),
(474187,'2014-02-17 16:50:12',199613,'/thank-you-for-your-order'),
(474188,'2014-02-17 16:50:29',199628,'/products'),
(474189,'2014-02-17 16:50:32',199626,'/products'),
(474190,'2014-02-17 16:50:50',199628,'/the-original-mr-fuzzy'),
(474191,'2014-02-17 16:50:51',199617,'/cart'),
(474192,'2014-02-17 16:50:59',199629,'/home'),
(474193,'2014-02-17 16:51:00',199624,'/products'),
(474194,'2014-02-17 16:51:06',199623,'/the-original-mr-fuzzy'),
(474195,'2014-02-17 16:51:36',199625,'/products'),
(474196,'2014-02-17 16:52:28',199625,'/the-original-mr-fuzzy'),
(474197,'2014-02-17 16:52:45',199624,'/the-original-mr-fuzzy'),
(474198,'2014-02-17 16:52:51',199617,'/shipping'),
(474199,'2014-02-17 16:53:17',199625,'/cart'),
(474200,'2014-02-17 16:53:46',199625,'/shipping'),
(474201,'2014-02-17 16:53:49',199626,'/the-original-mr-fuzzy'),
(474202,'2014-02-17 16:53:54',199627,'/products'),
(474203,'2014-02-17 16:54:14',199627,'/the-birthday-sugar-panda'),
(474204,'2014-02-17 16:54:48',199630,'/lander-3'),
(474205,'2014-02-17 16:54:53',199617,'/billing-2'),
(474206,'2014-02-17 16:56:22',199629,'/products'),
(474207,'2014-02-17 16:56:46',199631,'/home'),
(474208,'2014-02-17 16:56:55',199629,'/the-original-mr-fuzzy'),
(474209,'2014-02-17 16:57:18',199627,'/cart'),
(474210,'2014-02-17 16:57:41',199632,'/home'),
(474211,'2014-02-17 16:58:25',199629,'/cart'),
(474212,'2014-02-17 16:58:34',199633,'/lander-4'),
(474213,'2014-02-17 16:58:54',199631,'/products'),
(474214,'2014-02-17 17:01:05',199634,'/lander-2'),
(474215,'2014-02-17 17:01:26',199632,'/products'),
(474216,'2014-02-17 17:01:38',199629,'/shipping'),
(474217,'2014-02-17 17:02:53',199632,'/the-original-mr-fuzzy'),
(474218,'2014-02-17 17:03:50',199635,'/lander-2'),
(474219,'2014-02-17 17:03:51',199636,'/lander-3'),
(474220,'2014-02-17 17:05:30',199637,'/lander-3'),
(474221,'2014-02-17 17:06:24',199638,'/lander-3'),
(474222,'2014-02-17 17:07:10',199636,'/products'),
(474223,'2014-02-17 17:07:52',199635,'/products'),
(474224,'2014-02-17 17:08:45',199635,'/the-forever-love-bear'),
(474225,'2014-02-17 17:08:45',199639,'/lander-4'),
(474226,'2014-02-17 17:09:33',199639,'/products'),
(474227,'2014-02-17 17:10:16',199639,'/the-original-mr-fuzzy'),
(474228,'2014-02-17 17:10:18',199640,'/lander-4'),
(474229,'2014-02-17 17:11:25',199636,'/the-original-mr-fuzzy'),
(474230,'2014-02-17 17:13:30',199641,'/lander-3'),
(474231,'2014-02-17 17:15:32',199642,'/lander-3'),
(474232,'2014-02-17 17:15:34',199641,'/products'),
(474233,'2014-02-17 17:15:35',199643,'/lander-4'),
(474234,'2014-02-17 17:15:37',199644,'/lander-3'),
(474235,'2014-02-17 17:16:28',199643,'/products'),
(474236,'2014-02-17 17:16:36',199645,'/lander-3'),
(474237,'2014-02-17 17:16:58',199644,'/products'),
(474238,'2014-02-17 17:17:54',199644,'/the-original-mr-fuzzy'),
(474239,'2014-02-17 17:18:22',199646,'/lander-2'),
(474240,'2014-02-17 17:19:23',199641,'/the-original-mr-fuzzy'),
(474241,'2014-02-17 17:19:52',199643,'/the-forever-love-bear'),
(474242,'2014-02-17 17:19:59',199647,'/lander-3'),
(474243,'2014-02-17 17:20:44',199646,'/products'),
(474244,'2014-02-17 17:20:55',199641,'/cart'),
(474245,'2014-02-17 17:21:03',199648,'/lander-4'),
(474246,'2014-02-17 17:22:11',199649,'/home'),
(474247,'2014-02-17 17:22:28',199650,'/lander-3'),
(474248,'2014-02-17 17:22:37',199643,'/cart'),
(474249,'2014-02-17 17:22:49',199649,'/products'),
(474250,'2014-02-17 17:23:12',199643,'/shipping'),
(474251,'2014-02-17 17:23:37',199651,'/lander-4'),
(474252,'2014-02-17 17:23:46',199646,'/the-original-mr-fuzzy'),
(474253,'2014-02-17 17:24:11',199643,'/billing-2'),
(474254,'2014-02-17 17:24:28',199641,'/shipping'),
(474255,'2014-02-17 17:25:11',199646,'/cart'),
(474256,'2014-02-17 17:26:05',199649,'/the-original-mr-fuzzy'),
(474257,'2014-02-17 17:26:05',199651,'/products'),
(474258,'2014-02-17 17:26:46',199652,'/home'),
(474259,'2014-02-17 17:27:54',199646,'/shipping'),
(474260,'2014-02-17 17:28:10',199649,'/cart'),
(474261,'2014-02-17 17:28:38',199651,'/the-original-mr-fuzzy'),
(474262,'2014-02-17 17:28:56',199649,'/shipping'),
(474263,'2014-02-17 17:29:19',199646,'/billing-2'),
(474264,'2014-02-17 17:29:21',199653,'/lander-3'),
(474265,'2014-02-17 17:29:27',199643,'/thank-you-for-your-order'),
(474266,'2014-02-17 17:29:49',199649,'/billing-2'),
(474267,'2014-02-17 17:30:31',199654,'/lander-2'),
(474268,'2014-02-17 17:31:37',199653,'/products'),
(474269,'2014-02-17 17:32:04',199655,'/lander-2'),
(474270,'2014-02-17 17:34:20',199653,'/the-original-mr-fuzzy'),
(474271,'2014-02-17 17:34:22',199656,'/home'),
(474272,'2014-02-17 17:34:37',199646,'/thank-you-for-your-order'),
(474273,'2014-02-17 17:34:48',199649,'/thank-you-for-your-order'),
(474274,'2014-02-17 17:34:51',199655,'/products'),
(474275,'2014-02-17 17:35:51',199656,'/products'),
(474276,'2014-02-17 17:36:06',199655,'/the-original-mr-fuzzy'),
(474277,'2014-02-17 17:36:26',199657,'/home'),
(474278,'2014-02-17 17:38:07',199656,'/the-birthday-sugar-panda'),
(474279,'2014-02-17 17:40:09',199658,'/home'),
(474280,'2014-02-17 17:40:14',199656,'/cart'),
(474281,'2014-02-17 17:44:15',199659,'/lander-4'),
(474282,'2014-02-17 17:44:21',199660,'/home'),
(474283,'2014-02-17 17:44:26',199661,'/lander-4'),
(474284,'2014-02-17 17:44:41',199662,'/lander-3'),
(474285,'2014-02-17 17:44:58',199663,'/lander-3'),
(474286,'2014-02-17 17:45:02',199662,'/products'),
(474287,'2014-02-17 17:45:41',199660,'/products'),
(474288,'2014-02-17 17:45:49',199661,'/products'),
(474289,'2014-02-17 17:45:53',199662,'/the-forever-love-bear'),
(474290,'2014-02-17 17:47:20',199664,'/home'),
(474291,'2014-02-17 17:47:31',199665,'/home'),
(474292,'2014-02-17 17:47:38',199662,'/cart'),
(474293,'2014-02-17 17:47:54',199661,'/the-original-mr-fuzzy'),
(474294,'2014-02-17 17:48:35',199666,'/lander-2'),
(474295,'2014-02-17 17:48:47',199660,'/the-original-mr-fuzzy'),
(474296,'2014-02-17 17:50:04',199659,'/products'),
(474297,'2014-02-17 17:50:18',199667,'/lander-4'),
(474298,'2014-02-17 17:50:23',199662,'/shipping'),
(474299,'2014-02-17 17:52:15',199666,'/products'),
(474300,'2014-02-17 17:52:16',199664,'/products'),
(474301,'2014-02-17 17:52:16',199668,'/lander-2'),
(474302,'2014-02-17 17:52:31',199662,'/billing-2'),
(474303,'2014-02-17 17:52:59',199659,'/the-original-mr-fuzzy'),
(474304,'2014-02-17 17:54:25',199664,'/the-original-mr-fuzzy'),
(474305,'2014-02-17 17:55:10',199667,'/products'),
(474306,'2014-02-17 17:55:50',199666,'/the-original-mr-fuzzy'),
(474307,'2014-02-17 17:56:21',199669,'/home'),
(474308,'2014-02-17 17:56:53',199659,'/cart'),
(474309,'2014-02-17 17:57:34',199667,'/the-original-mr-fuzzy'),
(474310,'2014-02-17 17:58:15',199662,'/thank-you-for-your-order'),
(474311,'2014-02-17 17:58:23',199670,'/lander-4'),
(474312,'2014-02-17 17:58:24',199664,'/cart'),
(474313,'2014-02-17 17:59:24',199659,'/shipping'),
(474314,'2014-02-17 17:59:54',199671,'/lander-3'),
(474315,'2014-02-17 18:00:05',199672,'/lander-2'),
(474316,'2014-02-17 18:00:43',199664,'/shipping'),
(474317,'2014-02-17 18:00:53',199673,'/lander-4'),
(474318,'2014-02-17 18:02:11',199659,'/billing-2'),
(474319,'2014-02-17 18:02:44',199664,'/billing-2'),
(474320,'2014-02-17 18:03:42',199674,'/lander-3'),
(474321,'2014-02-17 18:04:38',199675,'/home'),
(474322,'2014-02-17 18:04:49',199676,'/home'),
(474323,'2014-02-17 18:05:23',199659,'/thank-you-for-your-order'),
(474324,'2014-02-17 18:05:37',199664,'/thank-you-for-your-order'),
(474325,'2014-02-17 18:05:44',199676,'/products'),
(474326,'2014-02-17 18:06:43',199676,'/the-birthday-sugar-panda'),
(474327,'2014-02-17 18:09:39',199675,'/products'),
(474328,'2014-02-17 18:09:58',199676,'/cart'),
(474329,'2014-02-17 18:12:18',199677,'/lander-4'),
(474330,'2014-02-17 18:12:53',199678,'/home'),
(474331,'2014-02-17 18:13:33',199677,'/products'),
(474332,'2014-02-17 18:14:54',199679,'/lander-4'),
(474333,'2014-02-17 18:15:24',199677,'/the-original-mr-fuzzy'),
(474334,'2014-02-17 18:15:46',199678,'/products'),
(474335,'2014-02-17 18:17:23',199678,'/the-original-mr-fuzzy'),
(474336,'2014-02-17 18:18:32',199680,'/home'),
(474337,'2014-02-17 18:19:19',199677,'/cart'),
(474338,'2014-02-17 18:20:00',199680,'/products'),
(474339,'2014-02-17 18:20:11',199679,'/products'),
(474340,'2014-02-17 18:22:11',199680,'/the-original-mr-fuzzy'),
(474341,'2014-02-17 18:22:17',199677,'/shipping'),
(474342,'2014-02-17 18:22:32',199679,'/the-birthday-sugar-panda'),
(474343,'2014-02-17 18:22:41',199677,'/billing-2'),
(474344,'2014-02-17 18:24:18',199680,'/cart'),
(474345,'2014-02-17 18:24:34',199677,'/thank-you-for-your-order'),
(474346,'2014-02-17 18:24:42',199680,'/shipping'),
(474347,'2014-02-17 18:26:01',199681,'/lander-4'),
(474348,'2014-02-17 18:26:11',199680,'/billing-2'),
(474349,'2014-02-17 18:26:25',199681,'/products'),
(474350,'2014-02-17 18:26:39',199682,'/lander-2'),
(474351,'2014-02-17 18:27:31',199683,'/lander-3'),
(474352,'2014-02-17 18:30:01',199681,'/the-original-mr-fuzzy'),
(474353,'2014-02-17 18:31:37',199680,'/thank-you-for-your-order'),
(474354,'2014-02-17 18:31:56',199682,'/products'),
(474355,'2014-02-17 18:32:46',199684,'/home'),
(474356,'2014-02-17 18:33:16',199684,'/products'),
(474357,'2014-02-17 18:35:28',199685,'/lander-2'),
(474358,'2014-02-17 18:35:40',199684,'/the-original-mr-fuzzy'),
(474359,'2014-02-17 18:37:42',199684,'/cart'),
(474360,'2014-02-17 18:38:49',199686,'/lander-4'),
(474361,'2014-02-17 18:39:10',199687,'/lander-4'),
(474362,'2014-02-17 18:39:31',199687,'/products'),
(474363,'2014-02-17 18:40:26',199687,'/the-original-mr-fuzzy'),
(474364,'2014-02-17 18:41:00',199688,'/home'),
(474365,'2014-02-17 18:41:13',199684,'/shipping'),
(474366,'2014-02-17 18:41:17',199689,'/lander-3'),
(474367,'2014-02-17 18:42:06',199690,'/lander-2'),
(474368,'2014-02-17 18:42:31',199691,'/lander-3'),
(474369,'2014-02-17 18:43:43',199692,'/home'),
(474370,'2014-02-17 18:44:10',199684,'/billing-2'),
(474371,'2014-02-17 18:44:51',199689,'/products'),
(474372,'2014-02-17 18:45:02',199693,'/home'),
(474373,'2014-02-17 18:45:23',199690,'/products'),
(474374,'2014-02-17 18:45:42',199694,'/lander-4'),
(474375,'2014-02-17 18:45:49',199690,'/the-original-mr-fuzzy'),
(474376,'2014-02-17 18:46:25',199689,'/the-birthday-sugar-panda'),
(474377,'2014-02-17 18:46:58',199693,'/products'),
(474378,'2014-02-17 18:48:36',199693,'/the-forever-love-bear'),
(474379,'2014-02-17 18:49:50',199689,'/cart'),
(474380,'2014-02-17 18:51:32',199689,'/shipping'),
(474381,'2014-02-17 18:54:19',199695,'/lander-3'),
(474382,'2014-02-17 18:54:53',199696,'/lander-4'),
(474383,'2014-02-17 18:55:34',199696,'/products'),
(474384,'2014-02-17 18:56:01',199697,'/lander-3'),
(474385,'2014-02-17 18:57:45',199696,'/the-birthday-sugar-panda'),
(474386,'2014-02-17 18:57:53',199697,'/products'),
(474387,'2014-02-17 18:59:13',199697,'/the-original-mr-fuzzy'),
(474388,'2014-02-17 19:02:15',199698,'/lander-3'),
(474389,'2014-02-17 19:02:29',199697,'/cart'),
(474390,'2014-02-17 19:02:36',199698,'/products'),
(474391,'2014-02-17 19:03:34',199699,'/lander-2'),
(474392,'2014-02-17 19:05:25',199700,'/lander-3'),
(474393,'2014-02-17 19:06:53',199698,'/the-forever-love-bear'),
(474394,'2014-02-17 19:11:52',199701,'/home'),
(474395,'2014-02-17 19:21:43',199702,'/lander-4'),
(474396,'2014-02-17 19:26:18',199703,'/lander-3'),
(474397,'2014-02-17 19:27:01',199704,'/lander-4'),
(474398,'2014-02-17 19:27:59',199705,'/lander-2'),
(474399,'2014-02-17 19:28:14',199706,'/lander-2'),
(474400,'2014-02-17 19:29:30',199703,'/products'),
(474401,'2014-02-17 19:29:51',199704,'/products'),
(474402,'2014-02-17 19:30:22',199707,'/lander-2'),
(474403,'2014-02-17 19:30:53',199705,'/products'),
(474404,'2014-02-17 19:31:09',199707,'/products'),
(474405,'2014-02-17 19:32:48',199708,'/lander-2'),
(474406,'2014-02-17 19:33:15',199707,'/the-birthday-sugar-panda'),
(474407,'2014-02-17 19:33:46',199704,'/the-original-mr-fuzzy'),
(474408,'2014-02-17 19:34:09',199709,'/lander-2'),
(474409,'2014-02-17 19:34:32',199709,'/products'),
(474410,'2014-02-17 19:35:46',199704,'/cart'),
(474411,'2014-02-17 19:36:43',199707,'/cart'),
(474412,'2014-02-17 19:37:00',199704,'/shipping'),
(474413,'2014-02-17 19:37:25',199707,'/shipping'),
(474414,'2014-02-17 19:37:27',199709,'/the-birthday-sugar-panda'),
(474415,'2014-02-17 19:39:23',199710,'/home'),
(474416,'2014-02-17 19:40:54',199711,'/lander-3'),
(474417,'2014-02-17 19:41:20',199712,'/home'),
(474418,'2014-02-17 19:41:27',199710,'/products'),
(474419,'2014-02-17 19:43:32',199712,'/products'),
(474420,'2014-02-17 19:45:48',199713,'/home'),
(474421,'2014-02-17 19:46:37',199714,'/home'),
(474422,'2014-02-17 19:47:05',199715,'/home'),
(474423,'2014-02-17 19:48:12',199716,'/lander-2'),
(474424,'2014-02-17 19:49:19',199713,'/products'),
(474425,'2014-02-17 19:52:24',199717,'/lander-2'),
(474426,'2014-02-17 19:52:57',199713,'/the-original-mr-fuzzy'),
(474427,'2014-02-17 19:53:47',199718,'/lander-4'),
(474428,'2014-02-17 19:55:12',199719,'/lander-3'),
(474429,'2014-02-17 19:55:19',199720,'/home'),
(474430,'2014-02-17 19:57:50',199717,'/products'),
(474431,'2014-02-17 19:59:51',199721,'/home'),
(474432,'2014-02-17 20:00:44',199720,'/products'),
(474433,'2014-02-17 20:01:03',199720,'/the-original-mr-fuzzy'),
(474434,'2014-02-17 20:03:22',199722,'/lander-3'),
(474435,'2014-02-17 20:05:27',199723,'/home'),
(474436,'2014-02-17 20:06:16',199724,'/lander-2'),
(474437,'2014-02-17 20:11:23',199725,'/lander-3'),
(474438,'2014-02-17 20:13:32',199726,'/lander-3'),
(474439,'2014-02-17 20:13:38',199727,'/lander-2'),
(474440,'2014-02-17 20:14:04',199728,'/home'),
(474441,'2014-02-17 20:14:39',199728,'/products'),
(474442,'2014-02-17 20:18:31',199728,'/the-original-mr-fuzzy'),
(474443,'2014-02-17 20:19:24',199727,'/products'),
(474444,'2014-02-17 20:20:14',199729,'/lander-2'),
(474445,'2014-02-17 20:22:08',199728,'/cart'),
(474446,'2014-02-17 20:23:04',199727,'/the-original-mr-fuzzy'),
(474447,'2014-02-17 20:24:29',199729,'/products'),
(474448,'2014-02-17 20:25:14',199728,'/shipping'),
(474449,'2014-02-17 20:26:28',199728,'/billing-2'),
(474450,'2014-02-17 20:28:11',199729,'/the-original-mr-fuzzy'),
(474451,'2014-02-17 20:30:35',199730,'/lander-3'),
(474452,'2014-02-17 20:31:47',199728,'/thank-you-for-your-order'),
(474453,'2014-02-17 20:33:40',199731,'/lander-3'),
(474454,'2014-02-17 20:34:17',199732,'/home'),
(474455,'2014-02-17 20:35:08',199733,'/lander-2'),
(474456,'2014-02-17 20:43:18',199734,'/home'),
(474457,'2014-02-17 20:43:40',199735,'/lander-2'),
(474458,'2014-02-17 20:43:46',199734,'/products'),
(474459,'2014-02-17 20:43:49',199736,'/lander-3'),
(474460,'2014-02-17 20:44:01',199737,'/lander-3'),
(474461,'2014-02-17 20:45:24',199738,'/home'),
(474462,'2014-02-17 20:45:58',199734,'/the-original-mr-fuzzy'),
(474463,'2014-02-17 20:46:06',199736,'/products'),
(474464,'2014-02-17 20:46:29',199736,'/the-original-mr-fuzzy'),
(474465,'2014-02-17 20:47:41',199738,'/products'),
(474466,'2014-02-17 20:48:10',199739,'/lander-2'),
(474467,'2014-02-17 20:48:32',199735,'/products'),
(474468,'2014-02-17 20:48:43',199740,'/lander-3'),
(474469,'2014-02-17 20:50:07',199736,'/cart'),
(474470,'2014-02-17 20:52:38',199735,'/the-original-mr-fuzzy'),
(474471,'2014-02-17 20:53:17',199741,'/lander-4'),
(474472,'2014-02-17 20:53:53',199739,'/products'),
(474473,'2014-02-17 20:56:29',199741,'/products'),
(474474,'2014-02-17 20:56:31',199739,'/the-original-mr-fuzzy'),
(474475,'2014-02-17 20:57:53',199742,'/lander-3'),
(474476,'2014-02-17 20:58:01',199743,'/home'),
(474477,'2014-02-17 20:58:18',199744,'/home'),
(474478,'2014-02-17 20:59:26',199741,'/the-original-mr-fuzzy'),
(474479,'2014-02-17 20:59:58',199745,'/lander-4'),
(474480,'2014-02-17 21:02:28',199744,'/products'),
(474481,'2014-02-17 21:03:18',199746,'/home'),
(474482,'2014-02-17 21:03:36',199745,'/products'),
(474483,'2014-02-17 21:04:01',199747,'/lander-3'),
(474484,'2014-02-17 21:04:38',199744,'/the-original-mr-fuzzy'),
(474485,'2014-02-17 21:05:20',199745,'/the-forever-love-bear'),
(474486,'2014-02-17 21:05:37',199748,'/lander-3'),
(474487,'2014-02-17 21:05:42',199749,'/lander-4'),
(474488,'2014-02-17 21:08:28',199749,'/products'),
(474489,'2014-02-17 21:08:32',199745,'/cart'),
(474490,'2014-02-17 21:09:05',199750,'/lander-3'),
(474491,'2014-02-17 21:10:22',199749,'/the-original-mr-fuzzy'),
(474492,'2014-02-17 21:10:48',199745,'/shipping'),
(474493,'2014-02-17 21:12:16',199751,'/home'),
(474494,'2014-02-17 21:13:35',199745,'/billing-2'),
(474495,'2014-02-17 21:14:06',199750,'/products'),
(474496,'2014-02-17 21:15:48',199751,'/products'),
(474497,'2014-02-17 21:15:58',199752,'/lander-3'),
(474498,'2014-02-17 21:19:26',199753,'/lander-4'),
(474499,'2014-02-17 21:19:53',199751,'/the-forever-love-bear'),
(474500,'2014-02-17 21:20:44',199752,'/products'),
(474501,'2014-02-17 21:21:57',199752,'/the-original-mr-fuzzy'),
(474502,'2014-02-17 21:22:45',199753,'/products'),
(474503,'2014-02-17 21:23:00',199752,'/cart'),
(474504,'2014-02-17 21:24:19',199754,'/lander-3'),
(474505,'2014-02-17 21:24:43',199752,'/shipping'),
(474506,'2014-02-17 21:25:10',199753,'/the-original-mr-fuzzy'),
(474507,'2014-02-17 21:25:53',199755,'/lander-2'),
(474508,'2014-02-17 21:25:57',199756,'/home'),
(474509,'2014-02-17 21:26:47',199754,'/products'),
(474510,'2014-02-17 21:27:30',199756,'/products'),
(474511,'2014-02-17 21:29:56',199756,'/the-original-mr-fuzzy'),
(474512,'2014-02-17 21:30:55',199755,'/products'),
(474513,'2014-02-17 21:31:24',199757,'/lander-3'),
(474514,'2014-02-17 21:31:45',199758,'/lander-2'),
(474515,'2014-02-17 21:31:57',199759,'/lander-3'),
(474516,'2014-02-17 21:33:25',199760,'/lander-3'),
(474517,'2014-02-17 21:33:54',199760,'/products'),
(474518,'2014-02-17 21:33:56',199757,'/products'),
(474519,'2014-02-17 21:34:40',199755,'/the-original-mr-fuzzy'),
(474520,'2014-02-17 21:35:44',199761,'/lander-2'),
(474521,'2014-02-17 21:36:21',199759,'/products'),
(474522,'2014-02-17 21:37:29',199758,'/products'),
(474523,'2014-02-17 21:38:08',199758,'/the-original-mr-fuzzy'),
(474524,'2014-02-17 21:38:27',199760,'/the-original-mr-fuzzy'),
(474525,'2014-02-17 21:38:56',199761,'/products'),
(474526,'2014-02-17 21:40:23',199760,'/cart'),
(474527,'2014-02-17 21:40:42',199758,'/cart'),
(474528,'2014-02-17 21:41:49',199760,'/shipping'),
(474529,'2014-02-17 21:42:55',199762,'/lander-2'),
(474530,'2014-02-17 21:42:59',199760,'/billing-2'),
(474531,'2014-02-17 21:45:00',199763,'/lander-2'),
(474532,'2014-02-17 21:45:16',199764,'/home'),
(474533,'2014-02-17 21:47:00',199765,'/lander-4'),
(474534,'2014-02-17 21:47:28',199760,'/thank-you-for-your-order'),
(474535,'2014-02-17 21:48:26',199766,'/home'),
(474536,'2014-02-17 21:50:10',199764,'/products'),
(474537,'2014-02-17 21:51:20',199767,'/lander-3'),
(474538,'2014-02-17 21:51:56',199768,'/home'),
(474539,'2014-02-17 21:53:02',199764,'/the-original-mr-fuzzy'),
(474540,'2014-02-17 21:54:45',199768,'/products'),
(474541,'2014-02-17 21:55:26',199769,'/lander-3'),
(474542,'2014-02-17 21:55:35',199770,'/lander-4'),
(474543,'2014-02-17 21:56:12',199771,'/home'),
(474544,'2014-02-17 21:57:32',199771,'/products'),
(474545,'2014-02-17 21:57:46',199772,'/lander-2'),
(474546,'2014-02-17 21:57:58',199771,'/the-original-mr-fuzzy'),
(474547,'2014-02-17 21:58:50',199773,'/lander-4'),
(474548,'2014-02-17 22:00:27',199774,'/home'),
(474549,'2014-02-17 22:00:41',199775,'/lander-4'),
(474550,'2014-02-17 22:02:08',199772,'/products'),
(474551,'2014-02-17 22:03:10',199775,'/products'),
(474552,'2014-02-17 22:05:18',199775,'/the-original-mr-fuzzy'),
(474553,'2014-02-17 22:10:33',199776,'/home'),
(474554,'2014-02-17 22:11:04',199777,'/lander-2'),
(474555,'2014-02-17 22:15:07',199778,'/lander-2'),
(474556,'2014-02-17 22:15:50',199779,'/lander-3'),
(474557,'2014-02-17 22:18:40',199780,'/lander-3'),
(474558,'2014-02-17 22:19:19',199778,'/products'),
(474559,'2014-02-17 22:19:37',199778,'/the-original-mr-fuzzy'),
(474560,'2014-02-17 22:21:09',199778,'/cart'),
(474561,'2014-02-17 22:22:00',199781,'/lander-3'),
(474562,'2014-02-17 22:22:49',199778,'/shipping'),
(474563,'2014-02-17 22:23:01',199782,'/home'),
(474564,'2014-02-17 22:25:29',199783,'/lander-2'),
(474565,'2014-02-17 22:25:47',199778,'/billing-2'),
(474566,'2014-02-17 22:26:22',199782,'/products'),
(474567,'2014-02-17 22:26:29',199778,'/thank-you-for-your-order'),
(474568,'2014-02-17 22:28:26',199784,'/lander-3'),
(474569,'2014-02-17 22:29:53',199784,'/products'),
(474570,'2014-02-17 22:30:04',199782,'/the-original-mr-fuzzy'),
(474571,'2014-02-17 22:30:59',199783,'/products'),
(474572,'2014-02-17 22:33:36',199785,'/lander-4'),
(474573,'2014-02-17 22:35:02',199783,'/the-birthday-sugar-panda'),
(474574,'2014-02-17 22:38:30',199786,'/lander-3'),
(474575,'2014-02-17 22:40:20',199787,'/home'),
(474576,'2014-02-17 22:42:14',199787,'/products'),
(474577,'2014-02-17 22:44:39',199788,'/lander-3'),
(474578,'2014-02-17 22:44:45',199789,'/lander-4'),
(474579,'2014-02-17 22:46:46',199787,'/the-original-mr-fuzzy'),
(474580,'2014-02-17 22:47:22',199790,'/lander-3'),
(474581,'2014-02-17 22:48:12',199787,'/cart'),
(474582,'2014-02-17 22:49:55',199788,'/products'),
(474583,'2014-02-17 22:51:21',199788,'/the-forever-love-bear'),
(474584,'2014-02-17 22:51:56',199787,'/shipping'),
(474585,'2014-02-17 22:52:06',199791,'/home'),
(474586,'2014-02-17 22:53:33',199788,'/cart'),
(474587,'2014-02-17 22:54:10',199787,'/billing-2'),
(474588,'2014-02-17 22:54:35',199791,'/products'),
(474589,'2014-02-17 22:55:29',199792,'/lander-4'),
(474590,'2014-02-17 22:56:09',199788,'/shipping'),
(474591,'2014-02-17 22:56:45',199791,'/the-birthday-sugar-panda'),
(474592,'2014-02-17 22:58:05',199788,'/billing-2'),
(474593,'2014-02-17 22:59:20',199787,'/thank-you-for-your-order'),
(474594,'2014-02-17 23:00:23',199788,'/thank-you-for-your-order'),
(474595,'2014-02-17 23:02:55',199793,'/lander-4'),
(474596,'2014-02-17 23:03:13',199794,'/lander-3'),
(474597,'2014-02-17 23:04:09',199793,'/products'),
(474598,'2014-02-17 23:06:01',199793,'/the-forever-love-bear'),
(474599,'2014-02-17 23:07:56',199795,'/home'),
(474600,'2014-02-17 23:08:39',199793,'/cart'),
(474601,'2014-02-17 23:08:57',199796,'/lander-3'),
(474602,'2014-02-17 23:09:51',199797,'/home'),
(474603,'2014-02-17 23:10:05',199793,'/shipping'),
(474604,'2014-02-17 23:11:05',199798,'/lander-3'),
(474605,'2014-02-17 23:12:12',199795,'/products'),
(474606,'2014-02-17 23:12:42',199793,'/billing-2'),
(474607,'2014-02-17 23:14:36',199799,'/home'),
(474608,'2014-02-17 23:14:48',199795,'/the-original-mr-fuzzy'),
(474609,'2014-02-17 23:15:45',199800,'/lander-2'),
(474610,'2014-02-17 23:17:50',199799,'/products'),
(474611,'2014-02-17 23:19:21',199801,'/home'),
(474612,'2014-02-17 23:19:39',199802,'/lander-3'),
(474613,'2014-02-17 23:20:31',199800,'/products'),
(474614,'2014-02-17 23:20:34',199799,'/the-original-mr-fuzzy'),
(474615,'2014-02-17 23:20:48',199803,'/home'),
(474616,'2014-02-17 23:21:41',199800,'/the-original-mr-fuzzy'),
(474617,'2014-02-17 23:23:49',199803,'/products'),
(474618,'2014-02-17 23:24:19',199801,'/products'),
(474619,'2014-02-17 23:24:35',199804,'/lander-4'),
(474620,'2014-02-17 23:24:44',199803,'/the-forever-love-bear'),
(474621,'2014-02-17 23:26:08',199801,'/the-original-mr-fuzzy'),
(474622,'2014-02-17 23:30:44',199805,'/lander-3'),
(474623,'2014-02-17 23:31:37',199806,'/home'),
(474624,'2014-02-17 23:35:05',199807,'/lander-4'),
(474625,'2014-02-17 23:39:09',199808,'/lander-3'),
(474626,'2014-02-17 23:39:27',199807,'/products'),
(474627,'2014-02-17 23:42:45',199807,'/the-original-mr-fuzzy'),
(474628,'2014-02-17 23:43:06',199809,'/lander-2'),
(474629,'2014-02-17 23:45:15',199807,'/cart'),
(474630,'2014-02-17 23:45:46',199810,'/lander-3'),
(474631,'2014-02-17 23:47:49',199811,'/lander-3'),
(474632,'2014-02-17 23:51:27',199812,'/lander-3'),
(474633,'2014-02-17 23:59:39',199813,'/lander-2'),
(474634,'2014-02-18 00:00:22',199814,'/lander-3'),
(474635,'2014-02-18 00:02:07',199815,'/home'),
(474636,'2014-02-18 00:05:04',199815,'/products'),
(474637,'2014-02-18 00:05:54',199816,'/lander-4'),
(474638,'2014-02-18 00:07:10',199817,'/lander-3'),
(474639,'2014-02-18 00:08:54',199818,'/lander-3'),
(474640,'2014-02-18 00:27:45',199819,'/lander-3'),
(474641,'2014-02-18 00:28:55',199820,'/lander-3'),
(474642,'2014-02-18 00:29:22',199821,'/home'),
(474643,'2014-02-18 00:33:00',199822,'/lander-2'),
(474644,'2014-02-18 00:34:02',199822,'/products'),
(474645,'2014-02-18 00:34:34',199821,'/products'),
(474646,'2014-02-18 00:38:22',199822,'/the-original-mr-fuzzy'),
(474647,'2014-02-18 00:39:14',199821,'/the-original-mr-fuzzy'),
(474648,'2014-02-18 00:40:40',199823,'/home'),
(474649,'2014-02-18 00:46:20',199823,'/products'),
(474650,'2014-02-18 00:49:31',199824,'/lander-4'),
(474651,'2014-02-18 00:57:23',199825,'/lander-4'),
(474652,'2014-02-18 00:58:42',199826,'/lander-3'),
(474653,'2014-02-18 00:59:38',199825,'/products'),
(474654,'2014-02-18 01:02:40',199825,'/the-forever-love-bear'),
(474655,'2014-02-18 01:03:26',199827,'/home'),
(474656,'2014-02-18 01:04:18',199828,'/lander-4'),
(474657,'2014-02-18 01:06:03',199829,'/home'),
(474658,'2014-02-18 01:06:50',199828,'/products'),
(474659,'2014-02-18 01:07:49',199830,'/lander-3'),
(474660,'2014-02-18 01:08:42',199828,'/the-original-mr-fuzzy'),
(474661,'2014-02-18 01:09:12',199828,'/cart'),
(474662,'2014-02-18 01:09:52',199829,'/products'),
(474663,'2014-02-18 01:11:48',199830,'/products'),
(474664,'2014-02-18 01:11:52',199828,'/shipping'),
(474665,'2014-02-18 01:12:58',199828,'/billing-2'),
(474666,'2014-02-18 01:13:39',199828,'/thank-you-for-your-order'),
(474667,'2014-02-18 01:14:09',199831,'/lander-2'),
(474668,'2014-02-18 01:14:18',199829,'/the-original-mr-fuzzy'),
(474669,'2014-02-18 01:15:48',199831,'/products'),
(474670,'2014-02-18 01:18:50',199831,'/the-original-mr-fuzzy'),
(474671,'2014-02-18 01:20:45',199831,'/cart'),
(474672,'2014-02-18 01:22:14',199831,'/shipping'),
(474673,'2014-02-18 01:25:24',199831,'/billing-2'),
(474674,'2014-02-18 01:31:12',199832,'/lander-2'),
(474675,'2014-02-18 01:34:45',199833,'/lander-2'),
(474676,'2014-02-18 01:43:24',199834,'/lander-3'),
(474677,'2014-02-18 01:49:54',199835,'/home'),
(474678,'2014-02-18 01:50:13',199836,'/lander-4'),
(474679,'2014-02-18 01:53:37',199835,'/products'),
(474680,'2014-02-18 01:55:14',199835,'/the-forever-love-bear'),
(474681,'2014-02-18 01:59:16',199835,'/cart'),
(474682,'2014-02-18 02:00:22',199837,'/lander-4'),
(474683,'2014-02-18 02:00:33',199838,'/lander-4'),
(474684,'2014-02-18 02:01:17',199838,'/products'),
(474685,'2014-02-18 02:01:56',199835,'/shipping'),
(474686,'2014-02-18 02:01:56',199837,'/products'),
(474687,'2014-02-18 02:02:30',199835,'/billing-2'),
(474688,'2014-02-18 02:05:06',199837,'/the-original-mr-fuzzy'),
(474689,'2014-02-18 02:08:01',199839,'/lander-2'),
(474690,'2014-02-18 02:08:32',199839,'/products'),
(474691,'2014-02-18 02:10:24',199839,'/the-original-mr-fuzzy'),
(474692,'2014-02-18 02:12:21',199840,'/lander-3'),
(474693,'2014-02-18 02:13:27',199839,'/cart'),
(474694,'2014-02-18 02:14:51',199839,'/shipping'),
(474695,'2014-02-18 02:16:33',199839,'/billing-2'),
(474696,'2014-02-18 02:17:50',199840,'/products'),
(474697,'2014-02-18 02:21:51',199840,'/the-original-mr-fuzzy'),
(474698,'2014-02-18 02:24:36',199840,'/cart'),
(474699,'2014-02-18 02:39:44',199841,'/lander-4'),
(474700,'2014-02-18 02:40:05',199841,'/products'),
(474701,'2014-02-18 02:41:06',199841,'/the-original-mr-fuzzy'),
(474702,'2014-02-18 02:41:38',199841,'/cart'),
(474703,'2014-02-18 02:41:59',199842,'/lander-4'),
(474704,'2014-02-18 02:43:19',199843,'/lander-3'),
(474705,'2014-02-18 02:43:54',199841,'/shipping'),
(474706,'2014-02-18 02:44:35',199841,'/billing-2'),
(474707,'2014-02-18 02:47:27',199844,'/lander-2'),
(474708,'2014-02-18 02:49:06',199845,'/lander-4'),
(474709,'2014-02-18 02:49:25',199844,'/products'),
(474710,'2014-02-18 02:51:00',199844,'/the-forever-love-bear'),
(474711,'2014-02-18 02:51:01',199845,'/products'),
(474712,'2014-02-18 02:54:50',199846,'/lander-3'),
(474713,'2014-02-18 02:55:37',199845,'/the-original-mr-fuzzy'),
(474714,'2014-02-18 02:56:53',199845,'/cart'),
(474715,'2014-02-18 02:58:37',199846,'/products'),
(474716,'2014-02-18 02:58:56',199846,'/the-original-mr-fuzzy'),
(474717,'2014-02-18 03:00:07',199845,'/shipping'),
(474718,'2014-02-18 03:01:18',199847,'/lander-3'),
(474719,'2014-02-18 03:03:44',199847,'/products'),
(474720,'2014-02-18 03:04:39',199848,'/lander-3'),
(474721,'2014-02-18 03:05:52',199849,'/lander-4'),
(474722,'2014-02-18 03:15:17',199850,'/home'),
(474723,'2014-02-18 03:17:52',199851,'/home'),
(474724,'2014-02-18 03:21:04',199852,'/home'),
(474725,'2014-02-18 03:21:49',199851,'/products'),
(474726,'2014-02-18 03:22:39',199851,'/the-original-mr-fuzzy'),
(474727,'2014-02-18 03:23:20',199851,'/cart'),
(474728,'2014-02-18 03:25:10',199851,'/shipping'),
(474729,'2014-02-18 03:26:01',199851,'/billing-2'),
(474730,'2014-02-18 03:27:11',199851,'/thank-you-for-your-order'),
(474731,'2014-02-18 03:28:39',199853,'/home'),
(474732,'2014-02-18 03:38:22',199854,'/lander-3'),
(474733,'2014-02-18 03:52:48',199855,'/lander-2'),
(474734,'2014-02-18 03:55:55',199855,'/products'),
(474735,'2014-02-18 03:57:57',199856,'/lander-3'),
(474736,'2014-02-18 03:58:53',199855,'/the-original-mr-fuzzy'),
(474737,'2014-02-18 03:59:12',199857,'/home'),
(474738,'2014-02-18 04:00:39',199858,'/home'),
(474739,'2014-02-18 04:01:36',199857,'/products'),
(474740,'2014-02-18 04:02:57',199856,'/products'),
(474741,'2014-02-18 04:06:09',199856,'/the-original-mr-fuzzy'),
(474742,'2014-02-18 04:06:56',199859,'/lander-2'),
(474743,'2014-02-18 04:07:32',199860,'/home'),
(474744,'2014-02-18 04:11:34',199861,'/lander-4'),
(474745,'2014-02-18 04:11:55',199859,'/products'),
(474746,'2014-02-18 04:14:24',199859,'/the-original-mr-fuzzy'),
(474747,'2014-02-18 04:20:24',199862,'/lander-3'),
(474748,'2014-02-18 04:20:54',199863,'/home'),
(474749,'2014-02-18 04:24:12',199863,'/products'),
(474750,'2014-02-18 04:24:28',199864,'/lander-3'),
(474751,'2014-02-18 04:24:57',199863,'/the-original-mr-fuzzy'),
(474752,'2014-02-18 04:25:44',199862,'/products'),
(474753,'2014-02-18 04:25:47',199863,'/cart'),
(474754,'2014-02-18 04:28:19',199862,'/the-original-mr-fuzzy'),
(474755,'2014-02-18 04:31:10',199862,'/cart'),
(474756,'2014-02-18 04:38:54',199865,'/lander-3'),
(474757,'2014-02-18 04:41:38',199865,'/products'),
(474758,'2014-02-18 04:46:13',199865,'/the-original-mr-fuzzy'),
(474759,'2014-02-18 04:47:37',199866,'/lander-3'),
(474760,'2014-02-18 04:48:35',199867,'/lander-4'),
(474761,'2014-02-18 04:50:38',199868,'/lander-2'),
(474762,'2014-02-18 04:51:59',199869,'/lander-2'),
(474763,'2014-02-18 04:52:29',199867,'/products'),
(474764,'2014-02-18 04:55:14',199867,'/the-forever-love-bear'),
(474765,'2014-02-18 05:03:56',199870,'/lander-3'),
(474766,'2014-02-18 05:09:01',199870,'/products'),
(474767,'2014-02-18 05:13:21',199871,'/home'),
(474768,'2014-02-18 05:16:29',199871,'/products'),
(474769,'2014-02-18 05:18:12',199872,'/lander-3'),
(474770,'2014-02-18 05:20:38',199871,'/the-original-mr-fuzzy'),
(474771,'2014-02-18 05:20:47',199873,'/home'),
(474772,'2014-02-18 05:27:25',199874,'/lander-3'),
(474773,'2014-02-18 05:36:18',199875,'/lander-3'),
(474774,'2014-02-18 05:39:53',199876,'/home'),
(474775,'2014-02-18 05:41:29',199877,'/lander-2'),
(474776,'2014-02-18 05:41:41',199878,'/lander-2'),
(474777,'2014-02-18 05:42:38',199876,'/products'),
(474778,'2014-02-18 05:43:17',199878,'/products'),
(474779,'2014-02-18 05:43:53',199879,'/lander-2'),
(474780,'2014-02-18 05:45:25',199880,'/lander-2'),
(474781,'2014-02-18 05:46:03',199876,'/the-original-mr-fuzzy'),
(474782,'2014-02-18 05:49:34',199879,'/products'),
(474783,'2014-02-18 05:53:56',199879,'/the-original-mr-fuzzy'),
(474784,'2014-02-18 05:56:28',199879,'/cart'),
(474785,'2014-02-18 05:59:12',199879,'/shipping'),
(474786,'2014-02-18 06:01:07',199879,'/billing-2'),
(474787,'2014-02-18 06:04:20',199879,'/thank-you-for-your-order'),
(474788,'2014-02-18 06:16:40',199881,'/lander-4'),
(474789,'2014-02-18 06:17:55',199882,'/lander-2'),
(474790,'2014-02-18 06:18:25',199883,'/lander-3'),
(474791,'2014-02-18 06:22:03',199881,'/products'),
(474792,'2014-02-18 06:24:33',199881,'/the-birthday-sugar-panda'),
(474793,'2014-02-18 06:26:59',199881,'/cart'),
(474794,'2014-02-18 06:27:06',199884,'/lander-2'),
(474795,'2014-02-18 06:27:39',199881,'/shipping'),
(474796,'2014-02-18 06:28:29',199881,'/billing-2'),
(474797,'2014-02-18 06:30:08',199881,'/thank-you-for-your-order'),
(474798,'2014-02-18 06:31:54',199885,'/lander-4'),
(474799,'2014-02-18 06:31:58',199886,'/home'),
(474800,'2014-02-18 06:35:11',199885,'/products'),
(474801,'2014-02-18 06:37:01',199886,'/products'),
(474802,'2014-02-18 06:38:29',199886,'/the-original-mr-fuzzy'),
(474803,'2014-02-18 06:38:48',199885,'/the-original-mr-fuzzy'),
(474804,'2014-02-18 06:39:16',199885,'/cart'),
(474805,'2014-02-18 06:41:15',199885,'/shipping'),
(474806,'2014-02-18 06:42:15',199885,'/billing-2'),
(474807,'2014-02-18 06:43:23',199887,'/home'),
(474808,'2014-02-18 06:45:29',199885,'/thank-you-for-your-order'),
(474809,'2014-02-18 06:45:53',199888,'/home'),
(474810,'2014-02-18 06:46:38',199889,'/lander-2'),
(474811,'2014-02-18 06:48:51',199887,'/products'),
(474812,'2014-02-18 06:49:30',199887,'/the-original-mr-fuzzy'),
(474813,'2014-02-18 06:49:49',199889,'/products'),
(474814,'2014-02-18 06:51:14',199888,'/products'),
(474815,'2014-02-18 06:51:16',199890,'/home'),
(474816,'2014-02-18 06:51:25',199887,'/cart'),
(474817,'2014-02-18 06:53:30',199891,'/home'),
(474818,'2014-02-18 06:53:45',199889,'/the-forever-love-bear'),
(474819,'2014-02-18 06:54:13',199888,'/the-birthday-sugar-panda'),
(474820,'2014-02-18 06:56:14',199890,'/products'),
(474821,'2014-02-18 06:57:39',199892,'/lander-2'),
(474822,'2014-02-18 06:57:49',199890,'/the-original-mr-fuzzy'),
(474823,'2014-02-18 06:58:06',199892,'/products'),
(474824,'2014-02-18 06:58:26',199892,'/the-original-mr-fuzzy'),
(474825,'2014-02-18 07:04:22',199893,'/lander-4'),
(474826,'2014-02-18 07:04:48',199894,'/lander-3'),
(474827,'2014-02-18 07:05:09',199895,'/lander-2'),
(474828,'2014-02-18 07:06:27',199893,'/products'),
(474829,'2014-02-18 07:07:01',199896,'/lander-3'),
(474830,'2014-02-18 07:07:33',199893,'/the-original-mr-fuzzy'),
(474831,'2014-02-18 07:07:39',199894,'/products'),
(474832,'2014-02-18 07:08:02',199893,'/cart'),
(474833,'2014-02-18 07:08:02',199897,'/lander-3'),
(474834,'2014-02-18 07:08:28',199893,'/shipping'),
(474835,'2014-02-18 07:12:37',199898,'/lander-2'),
(474836,'2014-02-18 07:21:50',199899,'/lander-3'),
(474837,'2014-02-18 07:22:10',199900,'/lander-3'),
(474838,'2014-02-18 07:22:26',199901,'/home'),
(474839,'2014-02-18 07:22:30',199902,'/lander-4'),
(474840,'2014-02-18 07:26:38',199903,'/lander-4'),
(474841,'2014-02-18 07:26:43',199900,'/products'),
(474842,'2014-02-18 07:27:14',199904,'/lander-3'),
(474843,'2014-02-18 07:27:29',199903,'/products'),
(474844,'2014-02-18 07:29:05',199905,'/lander-2'),
(474845,'2014-02-18 07:31:41',199903,'/the-original-mr-fuzzy'),
(474846,'2014-02-18 07:33:38',199906,'/lander-3'),
(474847,'2014-02-18 07:35:16',199903,'/cart'),
(474848,'2014-02-18 07:38:17',199903,'/shipping'),
(474849,'2014-02-18 07:40:29',199903,'/billing-2'),
(474850,'2014-02-18 07:41:16',199907,'/lander-3'),
(474851,'2014-02-18 07:44:32',199908,'/lander-2'),
(474852,'2014-02-18 07:45:47',199907,'/products'),
(474853,'2014-02-18 07:46:53',199908,'/products'),
(474854,'2014-02-18 07:47:18',199909,'/home'),
(474855,'2014-02-18 07:49:20',199909,'/products'),
(474856,'2014-02-18 07:50:01',199907,'/the-forever-love-bear'),
(474857,'2014-02-18 07:50:48',199908,'/the-original-mr-fuzzy'),
(474858,'2014-02-18 07:51:26',199907,'/cart'),
(474859,'2014-02-18 07:51:31',199909,'/the-original-mr-fuzzy'),
(474860,'2014-02-18 07:52:03',199909,'/cart'),
(474861,'2014-02-18 07:54:02',199908,'/cart'),
(474862,'2014-02-18 07:54:10',199907,'/shipping'),
(474863,'2014-02-18 07:54:42',199908,'/shipping'),
(474864,'2014-02-18 07:56:29',199908,'/billing-2'),
(474865,'2014-02-18 08:00:31',199910,'/lander-2'),
(474866,'2014-02-18 08:03:10',199910,'/products'),
(474867,'2014-02-18 08:04:43',199911,'/lander-4'),
(474868,'2014-02-18 08:05:36',199912,'/lander-3'),
(474869,'2014-02-18 08:06:29',199910,'/the-forever-love-bear'),
(474870,'2014-02-18 08:20:24',199913,'/lander-2'),
(474871,'2014-02-18 08:20:51',199914,'/lander-2'),
(474872,'2014-02-18 08:21:35',199915,'/lander-2'),
(474873,'2014-02-18 08:23:07',199915,'/products'),
(474874,'2014-02-18 08:23:35',199914,'/products'),
(474875,'2014-02-18 08:24:15',199915,'/the-original-mr-fuzzy'),
(474876,'2014-02-18 08:24:44',199915,'/cart'),
(474877,'2014-02-18 08:25:49',199913,'/products'),
(474878,'2014-02-18 08:26:48',199913,'/the-forever-love-bear'),
(474879,'2014-02-18 08:27:06',199914,'/the-original-mr-fuzzy'),
(474880,'2014-02-18 08:27:54',199914,'/cart'),
(474881,'2014-02-18 08:28:23',199914,'/shipping'),
(474882,'2014-02-18 08:29:49',199914,'/billing-2'),
(474883,'2014-02-18 08:29:55',199916,'/lander-4'),
(474884,'2014-02-18 08:30:17',199913,'/cart'),
(474885,'2014-02-18 08:30:44',199917,'/home'),
(474886,'2014-02-18 08:31:19',199914,'/thank-you-for-your-order'),
(474887,'2014-02-18 08:32:17',199913,'/shipping'),
(474888,'2014-02-18 08:34:17',199913,'/billing-2'),
(474889,'2014-02-18 08:36:28',199917,'/products'),
(474890,'2014-02-18 08:39:46',199913,'/thank-you-for-your-order'),
(474891,'2014-02-18 08:40:10',199917,'/the-original-mr-fuzzy'),
(474892,'2014-02-18 08:41:47',199918,'/lander-3'),
(474893,'2014-02-18 08:41:52',199919,'/lander-4'),
(474894,'2014-02-18 08:42:42',199920,'/home'),
(474895,'2014-02-18 08:44:14',199920,'/products'),
(474896,'2014-02-18 08:46:00',199919,'/products'),
(474897,'2014-02-18 08:46:14',199921,'/lander-2'),
(474898,'2014-02-18 08:47:01',199919,'/the-original-mr-fuzzy'),
(474899,'2014-02-18 08:47:24',199918,'/products'),
(474900,'2014-02-18 08:47:29',199922,'/lander-3'),
(474901,'2014-02-18 08:47:37',199923,'/lander-2'),
(474902,'2014-02-18 08:47:48',199924,'/home'),
(474903,'2014-02-18 08:48:01',199921,'/products'),
(474904,'2014-02-18 08:48:45',199920,'/the-forever-love-bear'),
(474905,'2014-02-18 08:48:59',199918,'/the-original-mr-fuzzy'),
(474906,'2014-02-18 08:49:36',199921,'/the-original-mr-fuzzy'),
(474907,'2014-02-18 08:49:53',199925,'/lander-4'),
(474908,'2014-02-18 08:50:14',199919,'/cart'),
(474909,'2014-02-18 08:51:10',199920,'/cart'),
(474910,'2014-02-18 08:51:17',199925,'/products'),
(474911,'2014-02-18 08:51:21',199926,'/home'),
(474912,'2014-02-18 08:51:54',199920,'/shipping'),
(474913,'2014-02-18 08:52:11',199918,'/cart'),
(474914,'2014-02-18 08:53:49',199919,'/shipping'),
(474915,'2014-02-18 08:54:16',199920,'/billing-2'),
(474916,'2014-02-18 08:54:16',199925,'/the-birthday-sugar-panda'),
(474917,'2014-02-18 08:54:21',199927,'/lander-2'),
(474918,'2014-02-18 08:54:38',199919,'/billing-2'),
(474919,'2014-02-18 08:55:19',199928,'/lander-3'),
(474920,'2014-02-18 08:55:24',199918,'/shipping'),
(474921,'2014-02-18 08:55:36',199919,'/thank-you-for-your-order'),
(474922,'2014-02-18 08:56:15',199925,'/cart'),
(474923,'2014-02-18 08:57:55',199927,'/products'),
(474924,'2014-02-18 08:58:57',199927,'/the-original-mr-fuzzy'),
(474925,'2014-02-18 08:59:12',199928,'/products'),
(474926,'2014-02-18 08:59:13',199920,'/thank-you-for-your-order'),
(474927,'2014-02-18 08:59:37',199928,'/the-forever-love-bear'),
(474928,'2014-02-18 08:59:38',199925,'/shipping'),
(474929,'2014-02-18 09:00:22',199929,'/lander-2'),
(474930,'2014-02-18 09:01:51',199929,'/products'),
(474931,'2014-02-18 09:02:52',199925,'/billing-2'),
(474932,'2014-02-18 09:03:48',199930,'/lander-2'),
(474933,'2014-02-18 09:05:00',199929,'/the-original-mr-fuzzy'),
(474934,'2014-02-18 09:06:08',199931,'/home'),
(474935,'2014-02-18 09:07:34',199932,'/home'),
(474936,'2014-02-18 09:08:40',199933,'/lander-4'),
(474937,'2014-02-18 09:08:57',199934,'/home'),
(474938,'2014-02-18 09:10:04',199935,'/lander-2'),
(474939,'2014-02-18 09:10:34',199934,'/products'),
(474940,'2014-02-18 09:11:33',199934,'/the-original-mr-fuzzy'),
(474941,'2014-02-18 09:11:39',199936,'/lander-2'),
(474942,'2014-02-18 09:13:48',199934,'/cart'),
(474943,'2014-02-18 09:15:09',199935,'/products'),
(474944,'2014-02-18 09:15:52',199937,'/lander-3'),
(474945,'2014-02-18 09:17:07',199938,'/lander-3'),
(474946,'2014-02-18 09:17:25',199937,'/products'),
(474947,'2014-02-18 09:19:14',199935,'/the-original-mr-fuzzy'),
(474948,'2014-02-18 09:20:30',199935,'/cart'),
(474949,'2014-02-18 09:22:05',199939,'/home'),
(474950,'2014-02-18 09:22:08',199940,'/home'),
(474951,'2014-02-18 09:24:00',199940,'/products'),
(474952,'2014-02-18 09:24:05',199935,'/shipping'),
(474953,'2014-02-18 09:26:42',199940,'/the-original-mr-fuzzy'),
(474954,'2014-02-18 09:26:59',199941,'/lander-4'),
(474955,'2014-02-18 09:27:20',199939,'/products'),
(474956,'2014-02-18 09:27:42',199942,'/lander-2'),
(474957,'2014-02-18 09:28:40',199943,'/home'),
(474958,'2014-02-18 09:31:15',199939,'/the-birthday-sugar-panda'),
(474959,'2014-02-18 09:31:16',199941,'/products'),
(474960,'2014-02-18 09:31:34',199943,'/products'),
(474961,'2014-02-18 09:32:45',199941,'/the-original-mr-fuzzy'),
(474962,'2014-02-18 09:33:24',199944,'/home'),
(474963,'2014-02-18 09:33:42',199945,'/home'),
(474964,'2014-02-18 09:35:04',199943,'/the-forever-love-bear'),
(474965,'2014-02-18 09:35:32',199941,'/cart'),
(474966,'2014-02-18 09:35:41',199946,'/lander-4'),
(474967,'2014-02-18 09:36:12',199945,'/products'),
(474968,'2014-02-18 09:37:29',199947,'/home'),
(474969,'2014-02-18 09:38:38',199948,'/lander-3'),
(474970,'2014-02-18 09:39:03',199949,'/home'),
(474971,'2014-02-18 09:39:05',199950,'/lander-4'),
(474972,'2014-02-18 09:39:20',199946,'/products'),
(474973,'2014-02-18 09:39:38',199946,'/the-birthday-sugar-panda'),
(474974,'2014-02-18 09:40:11',199945,'/the-original-mr-fuzzy'),
(474975,'2014-02-18 09:40:42',199951,'/lander-4'),
(474976,'2014-02-18 09:41:13',199949,'/products'),
(474977,'2014-02-18 09:41:37',199947,'/products'),
(474978,'2014-02-18 09:43:50',199951,'/products'),
(474979,'2014-02-18 09:44:12',199949,'/the-forever-love-bear'),
(474980,'2014-02-18 09:44:13',199947,'/the-original-mr-fuzzy'),
(474981,'2014-02-18 09:46:06',199952,'/lander-3'),
(474982,'2014-02-18 09:46:16',199951,'/the-original-mr-fuzzy'),
(474983,'2014-02-18 09:46:33',199952,'/products'),
(474984,'2014-02-18 09:46:35',199949,'/cart'),
(474985,'2014-02-18 09:47:55',199953,'/lander-2'),
(474986,'2014-02-18 09:49:06',199954,'/home'),
(474987,'2014-02-18 09:50:29',199949,'/shipping'),
(474988,'2014-02-18 09:50:55',199953,'/products'),
(474989,'2014-02-18 09:53:18',199955,'/lander-3'),
(474990,'2014-02-18 09:53:21',199949,'/billing-2'),
(474991,'2014-02-18 09:53:35',199956,'/lander-3'),
(474992,'2014-02-18 09:53:41',199957,'/lander-4'),
(474993,'2014-02-18 09:53:52',199953,'/the-original-mr-fuzzy'),
(474994,'2014-02-18 09:54:53',199954,'/products'),
(474995,'2014-02-18 09:55:51',199958,'/lander-3'),
(474996,'2014-02-18 09:57:40',199954,'/the-original-mr-fuzzy'),
(474997,'2014-02-18 09:59:03',199956,'/products'),
(474998,'2014-02-18 10:00:25',199959,'/home'),
(474999,'2014-02-18 10:01:43',199960,'/home'),
(475000,'2014-02-18 10:02:52',199961,'/home'),
(475001,'2014-02-18 10:03:41',199961,'/products'),
(475002,'2014-02-18 10:05:26',199962,'/lander-3'),
(475003,'2014-02-18 10:05:54',199963,'/lander-4'),
(475004,'2014-02-18 10:06:06',199961,'/the-forever-love-bear'),
(475005,'2014-02-18 10:06:40',199960,'/products'),
(475006,'2014-02-18 10:06:57',199964,'/lander-3'),
(475007,'2014-02-18 10:07:06',199960,'/the-original-mr-fuzzy'),
(475008,'2014-02-18 10:07:19',199965,'/lander-4'),
(475009,'2014-02-18 10:08:53',199966,'/lander-4'),
(475010,'2014-02-18 10:09:08',199967,'/lander-4'),
(475011,'2014-02-18 10:09:18',199961,'/cart'),
(475012,'2014-02-18 10:09:48',199968,'/home'),
(475013,'2014-02-18 10:10:32',199961,'/shipping'),
(475014,'2014-02-18 10:11:54',199961,'/billing-2'),
(475015,'2014-02-18 10:14:19',199969,'/lander-3'),
(475016,'2014-02-18 10:14:56',199970,'/lander-3'),
(475017,'2014-02-18 10:15:05',199968,'/products'),
(475018,'2014-02-18 10:15:25',199971,'/lander-3'),
(475019,'2014-02-18 10:16:45',199968,'/the-original-mr-fuzzy'),
(475020,'2014-02-18 10:17:20',199971,'/products'),
(475021,'2014-02-18 10:19:43',199972,'/home'),
(475022,'2014-02-18 10:19:59',199973,'/home'),
(475023,'2014-02-18 10:20:07',199970,'/products'),
(475024,'2014-02-18 10:20:20',199972,'/products'),
(475025,'2014-02-18 10:21:09',199972,'/the-original-mr-fuzzy'),
(475026,'2014-02-18 10:21:32',199973,'/products'),
(475027,'2014-02-18 10:21:56',199974,'/lander-4'),
(475028,'2014-02-18 10:24:34',199974,'/products'),
(475029,'2014-02-18 10:24:50',199973,'/the-forever-love-bear'),
(475030,'2014-02-18 10:25:06',199974,'/the-original-mr-fuzzy'),
(475031,'2014-02-18 10:25:43',199975,'/lander-3'),
(475032,'2014-02-18 10:27:37',199976,'/home'),
(475033,'2014-02-18 10:29:04',199977,'/lander-2'),
(475034,'2014-02-18 10:30:17',199978,'/home'),
(475035,'2014-02-18 10:30:39',199975,'/products'),
(475036,'2014-02-18 10:31:18',199979,'/lander-3'),
(475037,'2014-02-18 10:31:58',199975,'/the-original-mr-fuzzy'),
(475038,'2014-02-18 10:32:08',199980,'/home'),
(475039,'2014-02-18 10:32:20',199981,'/home'),
(475040,'2014-02-18 10:33:04',199975,'/cart'),
(475041,'2014-02-18 10:34:07',199977,'/products'),
(475042,'2014-02-18 10:34:19',199982,'/lander-3'),
(475043,'2014-02-18 10:34:29',199977,'/the-birthday-sugar-panda'),
(475044,'2014-02-18 10:34:52',199978,'/products'),
(475045,'2014-02-18 10:35:54',199979,'/products'),
(475046,'2014-02-18 10:36:52',199978,'/the-original-mr-fuzzy'),
(475047,'2014-02-18 10:37:19',199981,'/products'),
(475048,'2014-02-18 10:37:39',199983,'/home'),
(475049,'2014-02-18 10:38:02',199984,'/home'),
(475050,'2014-02-18 10:39:09',199985,'/home'),
(475051,'2014-02-18 10:39:12',199983,'/products'),
(475052,'2014-02-18 10:39:38',199978,'/cart'),
(475053,'2014-02-18 10:40:19',199986,'/lander-3'),
(475054,'2014-02-18 10:41:14',199985,'/products'),
(475055,'2014-02-18 10:41:35',199981,'/the-original-mr-fuzzy'),
(475056,'2014-02-18 10:42:39',199987,'/lander-4'),
(475057,'2014-02-18 10:43:03',199985,'/the-original-mr-fuzzy'),
(475058,'2014-02-18 10:43:24',199987,'/products'),
(475059,'2014-02-18 10:43:52',199987,'/the-original-mr-fuzzy'),
(475060,'2014-02-18 10:44:00',199988,'/lander-4'),
(475061,'2014-02-18 10:44:24',199989,'/home'),
(475062,'2014-02-18 10:44:42',199990,'/home'),
(475063,'2014-02-18 10:45:53',199986,'/products'),
(475064,'2014-02-18 10:45:54',199985,'/cart'),
(475065,'2014-02-18 10:45:56',199990,'/products'),
(475066,'2014-02-18 10:46:44',199991,'/home'),
(475067,'2014-02-18 10:47:28',199992,'/home'),
(475068,'2014-02-18 10:48:43',199993,'/lander-3'),
(475069,'2014-02-18 10:48:52',199988,'/products'),
(475070,'2014-02-18 10:49:32',199990,'/the-original-mr-fuzzy'),
(475071,'2014-02-18 10:49:55',199988,'/the-forever-love-bear'),
(475072,'2014-02-18 10:51:49',199988,'/cart'),
(475073,'2014-02-18 10:53:05',199994,'/lander-4'),
(475074,'2014-02-18 10:54:18',199995,'/lander-2'),
(475075,'2014-02-18 10:54:33',199994,'/products'),
(475076,'2014-02-18 10:54:49',199996,'/lander-4'),
(475077,'2014-02-18 10:55:53',199994,'/the-original-mr-fuzzy'),
(475078,'2014-02-18 10:56:23',199994,'/cart'),
(475079,'2014-02-18 10:57:39',199994,'/shipping'),
(475080,'2014-02-18 10:57:46',199997,'/lander-3'),
(475081,'2014-02-18 10:57:54',199996,'/products'),
(475082,'2014-02-18 10:58:29',199994,'/billing-2'),
(475083,'2014-02-18 10:59:37',199998,'/home'),
(475084,'2014-02-18 10:59:41',199999,'/lander-3'),
(475085,'2014-02-18 11:00:30',200000,'/lander-4'),
(475086,'2014-02-18 11:03:26',200001,'/home'),
(475087,'2014-02-18 11:03:51',200002,'/lander-3'),
(475088,'2014-02-18 11:04:08',199994,'/thank-you-for-your-order'),
(475089,'2014-02-18 11:04:32',200003,'/lander-3'),
(475090,'2014-02-18 11:04:33',199999,'/products'),
(475091,'2014-02-18 11:04:41',200002,'/products'),
(475092,'2014-02-18 11:06:28',200002,'/the-original-mr-fuzzy'),
(475093,'2014-02-18 11:06:53',200004,'/home'),
(475094,'2014-02-18 11:08:41',200005,'/lander-4'),
(475095,'2014-02-18 11:08:47',200006,'/lander-3'),
(475096,'2014-02-18 11:09:00',200001,'/products'),
(475097,'2014-02-18 11:09:01',199999,'/the-birthday-sugar-panda'),
(475098,'2014-02-18 11:09:27',200001,'/the-original-mr-fuzzy'),
(475099,'2014-02-18 11:11:16',200007,'/lander-2'),
(475100,'2014-02-18 11:12:41',199999,'/cart'),
(475101,'2014-02-18 11:12:59',200008,'/lander-3'),
(475102,'2014-02-18 11:14:15',200009,'/lander-2'),
(475103,'2014-02-18 11:14:47',200008,'/products'),
(475104,'2014-02-18 11:16:22',200010,'/lander-3'),
(475105,'2014-02-18 11:16:43',200011,'/home'),
(475106,'2014-02-18 11:16:48',200007,'/products'),
(475107,'2014-02-18 11:18:47',200012,'/lander-3'),
(475108,'2014-02-18 11:21:55',200013,'/lander-4'),
(475109,'2014-02-18 11:22:10',200014,'/lander-3'),
(475110,'2014-02-18 11:22:47',200015,'/lander-3'),
(475111,'2014-02-18 11:22:57',200016,'/lander-3'),
(475112,'2014-02-18 11:24:33',200017,'/lander-2'),
(475113,'2014-02-18 11:24:41',200018,'/lander-3'),
(475114,'2014-02-18 11:24:51',200019,'/lander-3'),
(475115,'2014-02-18 11:25:36',200014,'/products'),
(475116,'2014-02-18 11:26:08',200013,'/products'),
(475117,'2014-02-18 11:27:21',200020,'/lander-3'),
(475118,'2014-02-18 11:27:25',200021,'/lander-2'),
(475119,'2014-02-18 11:27:33',200022,'/lander-2'),
(475120,'2014-02-18 11:29:04',200023,'/lander-3'),
(475121,'2014-02-18 11:29:05',200013,'/the-birthday-sugar-panda'),
(475122,'2014-02-18 11:29:38',200018,'/products'),
(475123,'2014-02-18 11:29:41',200024,'/lander-3'),
(475124,'2014-02-18 11:29:56',200018,'/the-original-mr-fuzzy'),
(475125,'2014-02-18 11:30:33',200021,'/products'),
(475126,'2014-02-18 11:30:35',200023,'/products'),
(475127,'2014-02-18 11:30:42',200024,'/products'),
(475128,'2014-02-18 11:30:54',200013,'/cart'),
(475129,'2014-02-18 11:31:18',200018,'/cart'),
(475130,'2014-02-18 11:31:18',200024,'/the-original-mr-fuzzy'),
(475131,'2014-02-18 11:31:49',200023,'/the-original-mr-fuzzy'),
(475132,'2014-02-18 11:32:30',200025,'/lander-4'),
(475133,'2014-02-18 11:33:06',200026,'/lander-3'),
(475134,'2014-02-18 11:33:28',200027,'/lander-3'),
(475135,'2014-02-18 11:33:39',200018,'/shipping'),
(475136,'2014-02-18 11:34:52',200025,'/products'),
(475137,'2014-02-18 11:36:20',200018,'/billing-2'),
(475138,'2014-02-18 11:37:24',200028,'/lander-3'),
(475139,'2014-02-18 11:38:18',200025,'/the-original-mr-fuzzy'),
(475140,'2014-02-18 11:38:32',200027,'/products'),
(475141,'2014-02-18 11:38:41',200029,'/lander-4'),
(475142,'2014-02-18 11:38:45',200018,'/thank-you-for-your-order'),
(475143,'2014-02-18 11:39:14',200025,'/cart'),
(475144,'2014-02-18 11:39:40',200025,'/shipping'),
(475145,'2014-02-18 11:39:54',200030,'/home'),
(475146,'2014-02-18 11:40:01',200031,'/home'),
(475147,'2014-02-18 11:40:29',200029,'/products'),
(475148,'2014-02-18 11:41:58',200032,'/lander-3'),
(475149,'2014-02-18 11:42:13',200033,'/lander-3'),
(475150,'2014-02-18 11:42:22',200029,'/the-birthday-sugar-panda'),
(475151,'2014-02-18 11:42:23',200030,'/products'),
(475152,'2014-02-18 11:43:51',200034,'/lander-2'),
(475153,'2014-02-18 11:43:55',200035,'/lander-3'),
(475154,'2014-02-18 11:44:00',200031,'/products'),
(475155,'2014-02-18 11:45:40',200030,'/the-original-mr-fuzzy'),
(475156,'2014-02-18 11:45:43',200031,'/the-forever-love-bear'),
(475157,'2014-02-18 11:49:01',200036,'/home'),
(475158,'2014-02-18 11:49:21',200034,'/products'),
(475159,'2014-02-18 11:49:33',200037,'/lander-2'),
(475160,'2014-02-18 11:51:19',200038,'/lander-4'),
(475161,'2014-02-18 11:51:49',200039,'/lander-4'),
(475162,'2014-02-18 11:52:00',200040,'/lander-3'),
(475163,'2014-02-18 11:52:15',200034,'/the-original-mr-fuzzy'),
(475164,'2014-02-18 11:52:21',200037,'/products'),
(475165,'2014-02-18 11:52:58',200039,'/products'),
(475166,'2014-02-18 11:53:15',200041,'/lander-3'),
(475167,'2014-02-18 11:53:21',200037,'/the-birthday-sugar-panda'),
(475168,'2014-02-18 11:53:36',200042,'/home'),
(475169,'2014-02-18 11:54:49',200036,'/products'),
(475170,'2014-02-18 11:55:14',200043,'/lander-3'),
(475171,'2014-02-18 11:55:21',200044,'/lander-2'),
(475172,'2014-02-18 11:55:57',200045,'/lander-3'),
(475173,'2014-02-18 11:56:02',200034,'/cart'),
(475174,'2014-02-18 11:56:20',200046,'/home'),
(475175,'2014-02-18 11:56:32',200041,'/products'),
(475176,'2014-02-18 11:57:04',200039,'/the-forever-love-bear'),
(475177,'2014-02-18 11:57:26',200047,'/lander-2'),
(475178,'2014-02-18 11:57:58',200034,'/shipping'),
(475179,'2014-02-18 11:58:19',200039,'/cart'),
(475180,'2014-02-18 11:58:21',200048,'/lander-3'),
(475181,'2014-02-18 11:58:53',200044,'/products'),
(475182,'2014-02-18 11:59:27',200036,'/the-forever-love-bear'),
(475183,'2014-02-18 11:59:47',200034,'/billing-2'),
(475184,'2014-02-18 11:59:54',200047,'/products'),
(475185,'2014-02-18 12:00:11',200039,'/shipping'),
(475186,'2014-02-18 12:00:11',200049,'/home'),
(475187,'2014-02-18 12:00:36',200036,'/cart'),
(475188,'2014-02-18 12:00:53',200039,'/billing-2'),
(475189,'2014-02-18 12:01:00',200050,'/home'),
(475190,'2014-02-18 12:01:29',200036,'/shipping'),
(475191,'2014-02-18 12:02:01',200049,'/products'),
(475192,'2014-02-18 12:02:28',200039,'/thank-you-for-your-order'),
(475193,'2014-02-18 12:02:50',200047,'/the-original-mr-fuzzy'),
(475194,'2014-02-18 12:02:52',200044,'/the-original-mr-fuzzy'),
(475195,'2014-02-18 12:04:31',200049,'/the-original-mr-fuzzy'),
(475196,'2014-02-18 12:04:47',200034,'/thank-you-for-your-order'),
(475197,'2014-02-18 12:04:58',200049,'/cart'),
(475198,'2014-02-18 12:05:15',200044,'/cart'),
(475199,'2014-02-18 12:05:45',200049,'/shipping'),
(475200,'2014-02-18 12:06:35',200049,'/billing-2'),
(475201,'2014-02-18 12:06:40',200051,'/lander-4'),
(475202,'2014-02-18 12:06:57',200052,'/lander-3'),
(475203,'2014-02-18 12:07:17',200053,'/lander-2'),
(475204,'2014-02-18 12:08:02',200044,'/shipping'),
(475205,'2014-02-18 12:08:41',200044,'/billing-2'),
(475206,'2014-02-18 12:09:02',200054,'/lander-2'),
(475207,'2014-02-18 12:09:29',200051,'/products'),
(475208,'2014-02-18 12:09:55',200049,'/thank-you-for-your-order'),
(475209,'2014-02-18 12:11:03',200055,'/lander-2'),
(475210,'2014-02-18 12:11:27',200044,'/thank-you-for-your-order'),
(475211,'2014-02-18 12:11:58',200056,'/home'),
(475212,'2014-02-18 12:12:57',200051,'/the-original-mr-fuzzy'),
(475213,'2014-02-18 12:13:00',200054,'/products'),
(475214,'2014-02-18 12:13:50',200057,'/home'),
(475215,'2014-02-18 12:14:27',200055,'/products'),
(475216,'2014-02-18 12:15:10',200055,'/the-original-mr-fuzzy'),
(475217,'2014-02-18 12:16:24',200058,'/home'),
(475218,'2014-02-18 12:16:28',200056,'/products'),
(475219,'2014-02-18 12:17:11',200055,'/cart'),
(475220,'2014-02-18 12:17:31',200059,'/home'),
(475221,'2014-02-18 12:17:36',200058,'/products'),
(475222,'2014-02-18 12:18:03',200059,'/products'),
(475223,'2014-02-18 12:18:14',200056,'/the-forever-love-bear'),
(475224,'2014-02-18 12:18:31',200057,'/products'),
(475225,'2014-02-18 12:19:39',200058,'/the-original-mr-fuzzy'),
(475226,'2014-02-18 12:20:01',200060,'/lander-2'),
(475227,'2014-02-18 12:20:37',200058,'/cart'),
(475228,'2014-02-18 12:20:51',200060,'/products'),
(475229,'2014-02-18 12:22:07',200061,'/lander-3'),
(475230,'2014-02-18 12:22:44',200062,'/lander-4'),
(475231,'2014-02-18 12:23:03',200058,'/shipping'),
(475232,'2014-02-18 12:24:02',200063,'/lander-2'),
(475233,'2014-02-18 12:24:35',200064,'/lander-3'),
(475234,'2014-02-18 12:24:54',200058,'/billing-2'),
(475235,'2014-02-18 12:25:13',200065,'/lander-4'),
(475236,'2014-02-18 12:25:13',200066,'/lander-3'),
(475237,'2014-02-18 12:25:51',200067,'/lander-3'),
(475238,'2014-02-18 12:26:25',200068,'/home'),
(475239,'2014-02-18 12:26:39',200061,'/products'),
(475240,'2014-02-18 12:26:48',200069,'/lander-3'),
(475241,'2014-02-18 12:27:24',200070,'/lander-4'),
(475242,'2014-02-18 12:27:49',200067,'/products'),
(475243,'2014-02-18 12:28:17',200071,'/lander-4'),
(475244,'2014-02-18 12:28:20',200072,'/lander-3'),
(475245,'2014-02-18 12:29:28',200072,'/products'),
(475246,'2014-02-18 12:29:40',200073,'/lander-3'),
(475247,'2014-02-18 12:31:38',200074,'/lander-4'),
(475248,'2014-02-18 12:34:08',200075,'/lander-3'),
(475249,'2014-02-18 12:36:15',200076,'/lander-2'),
(475250,'2014-02-18 12:37:36',200076,'/products'),
(475251,'2014-02-18 12:37:36',200077,'/lander-4'),
(475252,'2014-02-18 12:38:20',200078,'/lander-3'),
(475253,'2014-02-18 12:38:55',200079,'/lander-2'),
(475254,'2014-02-18 12:40:35',200080,'/lander-4'),
(475255,'2014-02-18 12:41:01',200077,'/products'),
(475256,'2014-02-18 12:41:19',200081,'/lander-3'),
(475257,'2014-02-18 12:41:23',200082,'/home'),
(475258,'2014-02-18 12:41:39',200083,'/lander-3'),
(475259,'2014-02-18 12:42:16',200076,'/the-original-mr-fuzzy'),
(475260,'2014-02-18 12:42:42',200078,'/products'),
(475261,'2014-02-18 12:42:44',200084,'/lander-3'),
(475262,'2014-02-18 12:42:58',200085,'/home'),
(475263,'2014-02-18 12:43:04',200086,'/home'),
(475264,'2014-02-18 12:43:29',200082,'/products'),
(475265,'2014-02-18 12:43:47',200087,'/lander-2'),
(475266,'2014-02-18 12:43:50',200080,'/products'),
(475267,'2014-02-18 12:44:18',200076,'/cart'),
(475268,'2014-02-18 12:44:22',200079,'/products'),
(475269,'2014-02-18 12:44:22',200080,'/the-original-mr-fuzzy'),
(475270,'2014-02-18 12:44:23',200082,'/the-original-mr-fuzzy'),
(475271,'2014-02-18 12:44:43',200077,'/the-original-mr-fuzzy'),
(475272,'2014-02-18 12:44:56',200082,'/cart'),
(475273,'2014-02-18 12:45:17',200079,'/the-forever-love-bear'),
(475274,'2014-02-18 12:46:18',200088,'/lander-4'),
(475275,'2014-02-18 12:46:26',200083,'/products'),
(475276,'2014-02-18 12:46:33',200081,'/products'),
(475277,'2014-02-18 12:46:40',200089,'/home'),
(475278,'2014-02-18 12:46:47',200090,'/home'),
(475279,'2014-02-18 12:46:55',200078,'/the-original-mr-fuzzy'),
(475280,'2014-02-18 12:47:14',200083,'/the-birthday-sugar-panda'),
(475281,'2014-02-18 12:47:23',200079,'/cart'),
(475282,'2014-02-18 12:47:45',200089,'/products'),
(475283,'2014-02-18 12:47:54',200077,'/cart'),
(475284,'2014-02-18 12:48:25',200087,'/products'),
(475285,'2014-02-18 12:48:43',200091,'/lander-3'),
(475286,'2014-02-18 12:49:31',200087,'/the-original-mr-fuzzy'),
(475287,'2014-02-18 12:50:07',200092,'/lander-3'),
(475288,'2014-02-18 12:50:09',200093,'/lander-4'),
(475289,'2014-02-18 12:50:12',200077,'/shipping'),
(475290,'2014-02-18 12:50:34',200089,'/the-original-mr-fuzzy'),
(475291,'2014-02-18 12:50:34',200094,'/home'),
(475292,'2014-02-18 12:50:38',200081,'/the-original-mr-fuzzy'),
(475293,'2014-02-18 12:50:49',200077,'/billing-2'),
(475294,'2014-02-18 12:50:59',200095,'/home'),
(475295,'2014-02-18 12:51:16',200079,'/shipping'),
(475296,'2014-02-18 12:52:51',200087,'/cart'),
(475297,'2014-02-18 12:53:24',200077,'/thank-you-for-your-order'),
(475298,'2014-02-18 12:53:28',200096,'/home'),
(475299,'2014-02-18 12:54:07',200097,'/home'),
(475300,'2014-02-18 12:54:17',200087,'/shipping'),
(475301,'2014-02-18 12:54:54',200098,'/home'),
(475302,'2014-02-18 12:55:38',200099,'/home'),
(475303,'2014-02-18 12:56:07',200098,'/products'),
(475304,'2014-02-18 12:56:46',200100,'/home'),
(475305,'2014-02-18 12:56:55',200101,'/lander-3'),
(475306,'2014-02-18 12:57:13',200100,'/products'),
(475307,'2014-02-18 12:57:17',200087,'/billing-2'),
(475308,'2014-02-18 12:57:48',200098,'/the-original-mr-fuzzy'),
(475309,'2014-02-18 12:59:41',200087,'/thank-you-for-your-order'),
(475310,'2014-02-18 13:00:29',200102,'/lander-2'),
(475311,'2014-02-18 13:01:24',200100,'/the-original-mr-fuzzy'),
(475312,'2014-02-18 13:02:43',200103,'/lander-4'),
(475313,'2014-02-18 13:03:01',200104,'/lander-4'),
(475314,'2014-02-18 13:03:17',200105,'/lander-2'),
(475315,'2014-02-18 13:03:24',200106,'/lander-2'),
(475316,'2014-02-18 13:04:12',200107,'/lander-3'),
(475317,'2014-02-18 13:04:15',200108,'/lander-2'),
(475318,'2014-02-18 13:04:18',200103,'/products'),
(475319,'2014-02-18 13:06:00',200102,'/products'),
(475320,'2014-02-18 13:06:06',200106,'/products'),
(475321,'2014-02-18 13:06:24',200109,'/lander-4'),
(475322,'2014-02-18 13:07:32',200103,'/the-original-mr-fuzzy'),
(475323,'2014-02-18 13:08:19',200102,'/the-original-mr-fuzzy'),
(475324,'2014-02-18 13:08:47',200105,'/products'),
(475325,'2014-02-18 13:08:53',200110,'/lander-4'),
(475326,'2014-02-18 13:09:20',200111,'/lander-2'),
(475327,'2014-02-18 13:10:03',200106,'/the-original-mr-fuzzy'),
(475328,'2014-02-18 13:11:58',200102,'/cart'),
(475329,'2014-02-18 13:12:38',200112,'/home'),
(475330,'2014-02-18 13:13:20',200105,'/the-birthday-sugar-panda'),
(475331,'2014-02-18 13:13:34',200113,'/lander-3'),
(475332,'2014-02-18 13:13:53',200105,'/cart'),
(475333,'2014-02-18 13:14:31',200113,'/products'),
(475334,'2014-02-18 13:15:17',200114,'/lander-3'),
(475335,'2014-02-18 13:15:39',200114,'/products'),
(475336,'2014-02-18 13:15:55',200113,'/the-original-mr-fuzzy'),
(475337,'2014-02-18 13:16:13',200105,'/shipping'),
(475338,'2014-02-18 13:16:42',200115,'/home'),
(475339,'2014-02-18 13:17:23',200105,'/billing-2'),
(475340,'2014-02-18 13:18:10',200116,'/lander-4'),
(475341,'2014-02-18 13:18:16',200113,'/cart'),
(475342,'2014-02-18 13:19:26',200114,'/the-forever-love-bear'),
(475343,'2014-02-18 13:20:18',200117,'/lander-3'),
(475344,'2014-02-18 13:21:04',200105,'/thank-you-for-your-order'),
(475345,'2014-02-18 13:21:37',200118,'/lander-2'),
(475346,'2014-02-18 13:21:43',200113,'/shipping'),
(475347,'2014-02-18 13:21:49',200114,'/cart'),
(475348,'2014-02-18 13:22:42',200118,'/products'),
(475349,'2014-02-18 13:22:43',200119,'/home'),
(475350,'2014-02-18 13:23:17',200120,'/lander-3'),
(475351,'2014-02-18 13:24:53',200117,'/products'),
(475352,'2014-02-18 13:24:57',200119,'/products'),
(475353,'2014-02-18 13:26:05',200118,'/the-original-mr-fuzzy'),
(475354,'2014-02-18 13:26:07',200117,'/the-original-mr-fuzzy'),
(475355,'2014-02-18 13:26:10',200121,'/lander-4'),
(475356,'2014-02-18 13:27:57',200122,'/lander-2'),
(475357,'2014-02-18 13:28:13',200123,'/lander-2'),
(475358,'2014-02-18 13:30:41',200124,'/home'),
(475359,'2014-02-18 13:30:53',200125,'/lander-3'),
(475360,'2014-02-18 13:31:31',200126,'/lander-3'),
(475361,'2014-02-18 13:32:17',200123,'/products'),
(475362,'2014-02-18 13:32:31',200124,'/products'),
(475363,'2014-02-18 13:32:47',200127,'/lander-3'),
(475364,'2014-02-18 13:32:55',200128,'/home'),
(475365,'2014-02-18 13:32:56',200129,'/lander-2'),
(475366,'2014-02-18 13:33:09',200130,'/lander-4'),
(475367,'2014-02-18 13:33:27',200122,'/products'),
(475368,'2014-02-18 13:33:39',200123,'/the-original-mr-fuzzy'),
(475369,'2014-02-18 13:34:16',200131,'/home'),
(475370,'2014-02-18 13:34:33',200132,'/home'),
(475371,'2014-02-18 13:36:13',200133,'/home'),
(475372,'2014-02-18 13:36:14',200134,'/lander-4'),
(475373,'2014-02-18 13:36:51',200129,'/products'),
(475374,'2014-02-18 13:37:08',200133,'/products'),
(475375,'2014-02-18 13:37:18',200123,'/cart'),
(475376,'2014-02-18 13:37:34',200122,'/the-original-mr-fuzzy'),
(475377,'2014-02-18 13:37:55',200133,'/the-original-mr-fuzzy'),
(475378,'2014-02-18 13:38:21',200122,'/cart'),
(475379,'2014-02-18 13:38:48',200133,'/cart'),
(475380,'2014-02-18 13:39:31',200131,'/products'),
(475381,'2014-02-18 13:39:53',200129,'/the-original-mr-fuzzy'),
(475382,'2014-02-18 13:40:17',200135,'/lander-3'),
(475383,'2014-02-18 13:40:31',200123,'/shipping'),
(475384,'2014-02-18 13:41:08',200122,'/shipping'),
(475385,'2014-02-18 13:41:33',200131,'/the-original-mr-fuzzy'),
(475386,'2014-02-18 13:42:32',200123,'/billing-2'),
(475387,'2014-02-18 13:42:35',200133,'/shipping'),
(475388,'2014-02-18 13:43:28',200122,'/billing-2'),
(475389,'2014-02-18 13:44:08',200136,'/lander-3'),
(475390,'2014-02-18 13:44:23',200137,'/lander-4'),
(475391,'2014-02-18 13:45:51',200138,'/lander-3'),
(475392,'2014-02-18 13:45:54',200137,'/products'),
(475393,'2014-02-18 13:47:39',200123,'/thank-you-for-your-order'),
(475394,'2014-02-18 13:47:55',200137,'/the-original-mr-fuzzy'),
(475395,'2014-02-18 13:48:54',200122,'/thank-you-for-your-order'),
(475396,'2014-02-18 13:50:40',200138,'/products'),
(475397,'2014-02-18 13:51:53',200137,'/cart'),
(475398,'2014-02-18 13:51:53',200139,'/lander-3'),
(475399,'2014-02-18 13:52:35',200140,'/home'),
(475400,'2014-02-18 13:53:44',200138,'/the-original-mr-fuzzy'),
(475401,'2014-02-18 13:55:08',200141,'/lander-4'),
(475402,'2014-02-18 13:55:45',200139,'/products'),
(475403,'2014-02-18 13:55:45',200142,'/home'),
(475404,'2014-02-18 13:56:15',200140,'/products'),
(475405,'2014-02-18 13:56:26',200141,'/products'),
(475406,'2014-02-18 13:56:30',200142,'/products'),
(475407,'2014-02-18 13:56:48',200142,'/the-original-mr-fuzzy'),
(475408,'2014-02-18 13:58:57',200143,'/lander-2'),
(475409,'2014-02-18 14:00:20',200139,'/the-birthday-sugar-panda'),
(475410,'2014-02-18 14:00:52',200140,'/the-original-mr-fuzzy'),
(475411,'2014-02-18 14:02:12',200144,'/lander-4'),
(475412,'2014-02-18 14:02:25',200143,'/products'),
(475413,'2014-02-18 14:02:31',200139,'/cart'),
(475414,'2014-02-18 14:02:43',200145,'/lander-3'),
(475415,'2014-02-18 14:03:04',200143,'/the-original-mr-fuzzy'),
(475416,'2014-02-18 14:03:26',200146,'/lander-4'),
(475417,'2014-02-18 14:04:19',200139,'/shipping'),
(475418,'2014-02-18 14:04:59',200144,'/products'),
(475419,'2014-02-18 14:05:21',200143,'/cart'),
(475420,'2014-02-18 14:06:15',200143,'/shipping'),
(475421,'2014-02-18 14:07:01',200139,'/billing-2'),
(475422,'2014-02-18 14:07:02',200144,'/the-original-mr-fuzzy'),
(475423,'2014-02-18 14:07:34',200143,'/billing-2'),
(475424,'2014-02-18 14:07:50',200144,'/cart'),
(475425,'2014-02-18 14:07:58',200147,'/lander-2'),
(475426,'2014-02-18 14:08:46',200147,'/products'),
(475427,'2014-02-18 14:09:42',200148,'/lander-3'),
(475428,'2014-02-18 14:10:09',200144,'/shipping'),
(475429,'2014-02-18 14:11:07',200143,'/thank-you-for-your-order'),
(475430,'2014-02-18 14:11:14',200144,'/billing-2'),
(475431,'2014-02-18 14:12:26',200147,'/the-original-mr-fuzzy'),
(475432,'2014-02-18 14:13:04',200144,'/thank-you-for-your-order'),
(475433,'2014-02-18 14:13:55',200149,'/lander-4'),
(475434,'2014-02-18 14:14:19',200150,'/home'),
(475435,'2014-02-18 14:14:28',200151,'/lander-3'),
(475436,'2014-02-18 14:14:55',200152,'/lander-2'),
(475437,'2014-02-18 14:15:17',200151,'/products'),
(475438,'2014-02-18 14:16:28',200147,'/cart'),
(475439,'2014-02-18 14:17:53',200147,'/shipping'),
(475440,'2014-02-18 14:18:10',200153,'/lander-4'),
(475441,'2014-02-18 14:19:02',200147,'/billing-2'),
(475442,'2014-02-18 14:19:19',200149,'/products'),
(475443,'2014-02-18 14:19:32',200151,'/the-original-mr-fuzzy'),
(475444,'2014-02-18 14:20:00',200152,'/products'),
(475445,'2014-02-18 14:20:40',200154,'/home'),
(475446,'2014-02-18 14:22:09',200154,'/products'),
(475447,'2014-02-18 14:22:14',200147,'/thank-you-for-your-order'),
(475448,'2014-02-18 14:22:17',200155,'/home'),
(475449,'2014-02-18 14:22:25',200149,'/the-original-mr-fuzzy'),
(475450,'2014-02-18 14:22:50',200152,'/the-original-mr-fuzzy'),
(475451,'2014-02-18 14:23:20',200154,'/the-original-mr-fuzzy'),
(475452,'2014-02-18 14:23:35',200156,'/lander-3'),
(475453,'2014-02-18 14:24:24',200157,'/lander-2'),
(475454,'2014-02-18 14:25:24',200158,'/lander-2'),
(475455,'2014-02-18 14:25:50',200159,'/lander-3'),
(475456,'2014-02-18 14:26:02',200156,'/products'),
(475457,'2014-02-18 14:27:18',200155,'/products'),
(475458,'2014-02-18 14:27:58',200157,'/products'),
(475459,'2014-02-18 14:28:22',200160,'/lander-4'),
(475460,'2014-02-18 14:28:54',200161,'/lander-4'),
(475461,'2014-02-18 14:28:55',200155,'/the-birthday-sugar-panda'),
(475462,'2014-02-18 14:28:55',200160,'/products'),
(475463,'2014-02-18 14:29:28',200162,'/lander-2'),
(475464,'2014-02-18 14:30:32',200163,'/lander-2'),
(475465,'2014-02-18 14:30:34',200158,'/products'),
(475466,'2014-02-18 14:30:48',200160,'/the-original-mr-fuzzy'),
(475467,'2014-02-18 14:31:06',200163,'/products'),
(475468,'2014-02-18 14:31:10',200164,'/lander-3'),
(475469,'2014-02-18 14:31:24',200165,'/home'),
(475470,'2014-02-18 14:32:14',200157,'/the-original-mr-fuzzy'),
(475471,'2014-02-18 14:33:33',200158,'/the-original-mr-fuzzy'),
(475472,'2014-02-18 14:34:13',200161,'/products'),
(475473,'2014-02-18 14:34:48',200165,'/products'),
(475474,'2014-02-18 14:34:50',200158,'/cart'),
(475475,'2014-02-18 14:34:55',200163,'/the-original-mr-fuzzy'),
(475476,'2014-02-18 14:35:00',200157,'/cart'),
(475477,'2014-02-18 14:35:26',200165,'/the-original-mr-fuzzy'),
(475478,'2014-02-18 14:36:42',200166,'/lander-3'),
(475479,'2014-02-18 14:36:45',200167,'/lander-2'),
(475480,'2014-02-18 14:37:21',200163,'/cart'),
(475481,'2014-02-18 14:38:22',200157,'/shipping'),
(475482,'2014-02-18 14:38:48',200161,'/the-forever-love-bear'),
(475483,'2014-02-18 14:38:56',200168,'/lander-2'),
(475484,'2014-02-18 14:39:56',200169,'/lander-3'),
(475485,'2014-02-18 14:40:08',200161,'/cart'),
(475486,'2014-02-18 14:40:29',200157,'/billing-2'),
(475487,'2014-02-18 14:40:39',200170,'/lander-3'),
(475488,'2014-02-18 14:41:23',200171,'/home'),
(475489,'2014-02-18 14:41:33',200172,'/lander-2'),
(475490,'2014-02-18 14:41:39',200161,'/shipping'),
(475491,'2014-02-18 14:41:40',200168,'/products'),
(475492,'2014-02-18 14:41:58',200168,'/the-birthday-sugar-panda'),
(475493,'2014-02-18 14:42:38',200161,'/billing-2'),
(475494,'2014-02-18 14:43:07',200171,'/products'),
(475495,'2014-02-18 14:43:48',200172,'/products'),
(475496,'2014-02-18 14:45:11',200157,'/thank-you-for-your-order'),
(475497,'2014-02-18 14:46:23',200173,'/lander-3'),
(475498,'2014-02-18 14:46:52',200171,'/the-birthday-sugar-panda'),
(475499,'2014-02-18 14:47:17',200171,'/cart'),
(475500,'2014-02-18 14:48:02',200171,'/shipping'),
(475501,'2014-02-18 14:48:09',200172,'/the-forever-love-bear'),
(475502,'2014-02-18 14:49:06',200173,'/products'),
(475503,'2014-02-18 14:49:09',200171,'/billing-2'),
(475504,'2014-02-18 14:50:33',200173,'/the-original-mr-fuzzy'),
(475505,'2014-02-18 14:51:58',200174,'/lander-2'),
(475506,'2014-02-18 14:52:07',200171,'/thank-you-for-your-order'),
(475507,'2014-02-18 14:53:38',200175,'/home'),
(475508,'2014-02-18 14:54:15',200176,'/lander-3'),
(475509,'2014-02-18 14:55:36',200177,'/home'),
(475510,'2014-02-18 14:56:12',200178,'/lander-4'),
(475511,'2014-02-18 14:57:38',200179,'/lander-3'),
(475512,'2014-02-18 14:58:16',200180,'/home'),
(475513,'2014-02-18 14:59:04',200177,'/products'),
(475514,'2014-02-18 14:59:08',200178,'/products'),
(475515,'2014-02-18 14:59:22',200175,'/products'),
(475516,'2014-02-18 14:59:28',200178,'/the-original-mr-fuzzy'),
(475517,'2014-02-18 15:00:28',200181,'/home'),
(475518,'2014-02-18 15:02:07',200175,'/the-original-mr-fuzzy'),
(475519,'2014-02-18 15:03:05',200182,'/lander-4'),
(475520,'2014-02-18 15:03:28',200183,'/lander-3'),
(475521,'2014-02-18 15:03:49',200175,'/cart'),
(475522,'2014-02-18 15:06:13',200175,'/shipping'),
(475523,'2014-02-18 15:07:21',200182,'/products'),
(475524,'2014-02-18 15:08:25',200184,'/lander-4'),
(475525,'2014-02-18 15:08:34',200175,'/billing-2'),
(475526,'2014-02-18 15:08:49',200185,'/lander-3'),
(475527,'2014-02-18 15:08:50',200186,'/lander-3'),
(475528,'2014-02-18 15:12:04',200187,'/lander-3'),
(475529,'2014-02-18 15:13:10',200185,'/products'),
(475530,'2014-02-18 15:13:28',200188,'/lander-3'),
(475531,'2014-02-18 15:13:45',200184,'/products'),
(475532,'2014-02-18 15:15:47',200184,'/the-original-mr-fuzzy'),
(475533,'2014-02-18 15:17:13',200189,'/lander-2'),
(475534,'2014-02-18 15:17:36',200189,'/products'),
(475535,'2014-02-18 15:17:37',200185,'/the-original-mr-fuzzy'),
(475536,'2014-02-18 15:18:57',200184,'/cart'),
(475537,'2014-02-18 15:20:16',200189,'/the-original-mr-fuzzy'),
(475538,'2014-02-18 15:21:41',200190,'/lander-4'),
(475539,'2014-02-18 15:22:25',200191,'/home'),
(475540,'2014-02-18 15:23:19',200189,'/cart'),
(475541,'2014-02-18 15:25:36',200189,'/shipping'),
(475542,'2014-02-18 15:27:49',200189,'/billing-2'),
(475543,'2014-02-18 15:27:58',200192,'/lander-3'),
(475544,'2014-02-18 15:29:44',200193,'/lander-3'),
(475545,'2014-02-18 15:29:57',200194,'/lander-2'),
(475546,'2014-02-18 15:30:52',200195,'/lander-2'),
(475547,'2014-02-18 15:31:55',200196,'/lander-2'),
(475548,'2014-02-18 15:33:12',200189,'/thank-you-for-your-order'),
(475549,'2014-02-18 15:35:08',200197,'/lander-4'),
(475550,'2014-02-18 15:36:18',200198,'/lander-3'),
(475551,'2014-02-18 15:37:17',200196,'/products'),
(475552,'2014-02-18 15:37:19',200197,'/products'),
(475553,'2014-02-18 15:37:47',200199,'/lander-3'),
(475554,'2014-02-18 15:39:21',200200,'/home'),
(475555,'2014-02-18 15:41:01',200197,'/the-original-mr-fuzzy'),
(475556,'2014-02-18 15:41:10',200200,'/products'),
(475557,'2014-02-18 15:41:27',200196,'/the-original-mr-fuzzy'),
(475558,'2014-02-18 15:41:56',200201,'/lander-3'),
(475559,'2014-02-18 15:42:33',200200,'/the-original-mr-fuzzy'),
(475560,'2014-02-18 15:42:41',200197,'/cart'),
(475561,'2014-02-18 15:43:10',200202,'/home'),
(475562,'2014-02-18 15:43:43',200203,'/lander-3'),
(475563,'2014-02-18 15:43:57',200202,'/products'),
(475564,'2014-02-18 15:44:09',200204,'/home'),
(475565,'2014-02-18 15:45:49',200205,'/lander-3'),
(475566,'2014-02-18 15:46:35',200197,'/shipping'),
(475567,'2014-02-18 15:47:13',200206,'/lander-3'),
(475568,'2014-02-18 15:47:23',200197,'/billing-2'),
(475569,'2014-02-18 15:47:51',200206,'/products'),
(475570,'2014-02-18 15:47:54',200207,'/lander-3'),
(475571,'2014-02-18 15:48:22',200202,'/the-original-mr-fuzzy'),
(475572,'2014-02-18 15:49:05',200204,'/products'),
(475573,'2014-02-18 15:49:12',200197,'/thank-you-for-your-order'),
(475574,'2014-02-18 15:49:59',200207,'/products'),
(475575,'2014-02-18 15:51:59',200206,'/the-original-mr-fuzzy'),
(475576,'2014-02-18 15:52:40',200208,'/lander-4'),
(475577,'2014-02-18 15:52:46',200207,'/the-original-mr-fuzzy'),
(475578,'2014-02-18 15:53:28',200209,'/lander-2'),
(475579,'2014-02-18 15:53:30',200204,'/the-original-mr-fuzzy'),
(475580,'2014-02-18 15:54:28',200210,'/lander-2'),
(475581,'2014-02-18 15:54:31',200211,'/lander-4'),
(475582,'2014-02-18 15:55:57',200210,'/products'),
(475583,'2014-02-18 15:56:26',200212,'/lander-3'),
(475584,'2014-02-18 15:56:36',200213,'/lander-3'),
(475585,'2014-02-18 15:57:13',200210,'/the-original-mr-fuzzy'),
(475586,'2014-02-18 15:58:30',200214,'/lander-4'),
(475587,'2014-02-18 15:59:44',200215,'/lander-2'),
(475588,'2014-02-18 16:00:01',200216,'/home'),
(475589,'2014-02-18 16:01:13',200217,'/home'),
(475590,'2014-02-18 16:01:40',200218,'/home'),
(475591,'2014-02-18 16:02:00',200216,'/products'),
(475592,'2014-02-18 16:02:51',200217,'/products'),
(475593,'2014-02-18 16:04:09',200216,'/the-original-mr-fuzzy'),
(475594,'2014-02-18 16:05:02',200215,'/products'),
(475595,'2014-02-18 16:07:01',200217,'/the-original-mr-fuzzy'),
(475596,'2014-02-18 16:07:09',200215,'/the-original-mr-fuzzy'),
(475597,'2014-02-18 16:07:48',200219,'/home'),
(475598,'2014-02-18 16:09:26',200217,'/cart'),
(475599,'2014-02-18 16:09:41',200220,'/home'),
(475600,'2014-02-18 16:10:10',200219,'/products'),
(475601,'2014-02-18 16:10:37',200220,'/products'),
(475602,'2014-02-18 16:10:57',200217,'/shipping'),
(475603,'2014-02-18 16:11:03',200219,'/the-original-mr-fuzzy'),
(475604,'2014-02-18 16:11:05',200220,'/the-original-mr-fuzzy'),
(475605,'2014-02-18 16:11:17',200221,'/lander-3'),
(475606,'2014-02-18 16:12:49',200222,'/lander-2'),
(475607,'2014-02-18 16:13:21',200223,'/home'),
(475608,'2014-02-18 16:13:36',200221,'/products'),
(475609,'2014-02-18 16:13:48',200217,'/billing-2'),
(475610,'2014-02-18 16:14:03',200224,'/home'),
(475611,'2014-02-18 16:14:05',200219,'/cart'),
(475612,'2014-02-18 16:16:44',200223,'/products'),
(475613,'2014-02-18 16:17:27',200221,'/the-birthday-sugar-panda'),
(475614,'2014-02-18 16:17:43',200225,'/lander-2'),
(475615,'2014-02-18 16:17:53',200226,'/home'),
(475616,'2014-02-18 16:19:16',200226,'/products'),
(475617,'2014-02-18 16:19:28',200227,'/home'),
(475618,'2014-02-18 16:20:25',200228,'/lander-4'),
(475619,'2014-02-18 16:20:39',200229,'/lander-3'),
(475620,'2014-02-18 16:21:06',200223,'/the-original-mr-fuzzy'),
(475621,'2014-02-18 16:22:03',200225,'/products'),
(475622,'2014-02-18 16:23:00',200230,'/lander-4'),
(475623,'2014-02-18 16:23:15',200225,'/the-original-mr-fuzzy'),
(475624,'2014-02-18 16:24:12',200227,'/products'),
(475625,'2014-02-18 16:24:42',200228,'/products'),
(475626,'2014-02-18 16:25:07',200230,'/products'),
(475627,'2014-02-18 16:25:43',200227,'/the-birthday-sugar-panda'),
(475628,'2014-02-18 16:25:52',200231,'/lander-3'),
(475629,'2014-02-18 16:26:10',200229,'/products'),
(475630,'2014-02-18 16:26:30',200229,'/the-original-mr-fuzzy'),
(475631,'2014-02-18 16:27:37',200232,'/lander-4'),
(475632,'2014-02-18 16:28:22',200228,'/the-original-mr-fuzzy'),
(475633,'2014-02-18 16:28:48',200230,'/the-original-mr-fuzzy'),
(475634,'2014-02-18 16:28:52',200233,'/lander-2'),
(475635,'2014-02-18 16:29:35',200227,'/cart'),
(475636,'2014-02-18 16:30:16',200234,'/lander-4'),
(475637,'2014-02-18 16:30:58',200235,'/home'),
(475638,'2014-02-18 16:31:02',200236,'/home'),
(475639,'2014-02-18 16:32:04',200236,'/products'),
(475640,'2014-02-18 16:32:19',200227,'/shipping'),
(475641,'2014-02-18 16:33:53',200237,'/home'),
(475642,'2014-02-18 16:35:01',200234,'/products'),
(475643,'2014-02-18 16:35:03',200227,'/billing-2'),
(475644,'2014-02-18 16:35:41',200236,'/the-original-mr-fuzzy'),
(475645,'2014-02-18 16:36:40',200238,'/lander-3'),
(475646,'2014-02-18 16:37:37',200237,'/products'),
(475647,'2014-02-18 16:37:53',200227,'/thank-you-for-your-order'),
(475648,'2014-02-18 16:38:20',200239,'/lander-3'),
(475649,'2014-02-18 16:38:34',200240,'/lander-3'),
(475650,'2014-02-18 16:38:53',200234,'/the-forever-love-bear'),
(475651,'2014-02-18 16:38:57',200241,'/home'),
(475652,'2014-02-18 16:39:05',200242,'/home'),
(475653,'2014-02-18 16:39:26',200237,'/the-original-mr-fuzzy'),
(475654,'2014-02-18 16:40:07',200243,'/lander-3'),
(475655,'2014-02-18 16:40:26',200244,'/lander-4'),
(475656,'2014-02-18 16:40:37',200242,'/products'),
(475657,'2014-02-18 16:41:55',200237,'/cart'),
(475658,'2014-02-18 16:43:02',200242,'/the-birthday-sugar-panda'),
(475659,'2014-02-18 16:43:20',200245,'/lander-4'),
(475660,'2014-02-18 16:43:40',200243,'/products'),
(475661,'2014-02-18 16:45:37',200243,'/the-original-mr-fuzzy'),
(475662,'2014-02-18 16:45:40',200246,'/lander-2'),
(475663,'2014-02-18 16:47:34',200247,'/lander-4'),
(475664,'2014-02-18 16:49:06',200248,'/lander-2'),
(475665,'2014-02-18 16:49:18',200249,'/lander-3'),
(475666,'2014-02-18 16:49:26',200250,'/lander-3'),
(475667,'2014-02-18 16:49:40',200243,'/cart'),
(475668,'2014-02-18 16:50:42',200251,'/lander-2'),
(475669,'2014-02-18 16:51:17',200243,'/shipping'),
(475670,'2014-02-18 16:52:14',200252,'/home'),
(475671,'2014-02-18 16:52:46',200247,'/products'),
(475672,'2014-02-18 16:53:12',200243,'/billing-2'),
(475673,'2014-02-18 16:53:18',200248,'/products'),
(475674,'2014-02-18 16:53:42',200251,'/products'),
(475675,'2014-02-18 16:53:43',200253,'/home'),
(475676,'2014-02-18 16:53:51',200254,'/lander-4'),
(475677,'2014-02-18 16:54:21',200251,'/the-original-mr-fuzzy'),
(475678,'2014-02-18 16:55:00',200247,'/the-original-mr-fuzzy'),
(475679,'2014-02-18 16:55:49',200251,'/cart'),
(475680,'2014-02-18 16:56:53',200253,'/products'),
(475681,'2014-02-18 16:57:35',200253,'/the-original-mr-fuzzy'),
(475682,'2014-02-18 16:57:51',200255,'/home'),
(475683,'2014-02-18 16:58:58',200251,'/shipping'),
(475684,'2014-02-18 16:59:27',200254,'/products'),
(475685,'2014-02-18 17:00:18',200256,'/lander-3'),
(475686,'2014-02-18 17:00:48',200254,'/the-original-mr-fuzzy'),
(475687,'2014-02-18 17:02:10',200255,'/products'),
(475688,'2014-02-18 17:03:57',200257,'/lander-2'),
(475689,'2014-02-18 17:04:27',200258,'/lander-3'),
(475690,'2014-02-18 17:06:34',200255,'/the-original-mr-fuzzy'),
(475691,'2014-02-18 17:07:31',200257,'/products'),
(475692,'2014-02-18 17:07:35',200258,'/products'),
(475693,'2014-02-18 17:08:15',200259,'/lander-2'),
(475694,'2014-02-18 17:10:34',200260,'/lander-4'),
(475695,'2014-02-18 17:11:56',200258,'/the-original-mr-fuzzy'),
(475696,'2014-02-18 17:11:58',200257,'/the-birthday-sugar-panda'),
(475697,'2014-02-18 17:12:03',200261,'/home'),
(475698,'2014-02-18 17:12:25',200262,'/lander-4'),
(475699,'2014-02-18 17:13:33',200263,'/home'),
(475700,'2014-02-18 17:14:00',200257,'/cart'),
(475701,'2014-02-18 17:14:40',200261,'/products'),
(475702,'2014-02-18 17:15:08',200262,'/products'),
(475703,'2014-02-18 17:17:24',200257,'/shipping'),
(475704,'2014-02-18 17:18:02',200264,'/home'),
(475705,'2014-02-18 17:18:13',200263,'/products'),
(475706,'2014-02-18 17:18:24',200257,'/billing-2'),
(475707,'2014-02-18 17:18:54',200262,'/the-original-mr-fuzzy'),
(475708,'2014-02-18 17:19:20',200263,'/the-original-mr-fuzzy'),
(475709,'2014-02-18 17:19:58',200264,'/products'),
(475710,'2014-02-18 17:21:02',200263,'/cart'),
(475711,'2014-02-18 17:22:18',200265,'/lander-4'),
(475712,'2014-02-18 17:22:49',200264,'/the-original-mr-fuzzy'),
(475713,'2014-02-18 17:23:46',200266,'/home'),
(475714,'2014-02-18 17:24:40',200263,'/shipping'),
(475715,'2014-02-18 17:24:47',200264,'/cart'),
(475716,'2014-02-18 17:25:31',200265,'/products'),
(475717,'2014-02-18 17:26:33',200263,'/billing-2'),
(475718,'2014-02-18 17:26:46',200267,'/lander-4'),
(475719,'2014-02-18 17:27:20',200265,'/the-original-mr-fuzzy'),
(475720,'2014-02-18 17:28:14',200268,'/lander-3'),
(475721,'2014-02-18 17:29:05',200269,'/lander-3'),
(475722,'2014-02-18 17:29:30',200263,'/thank-you-for-your-order'),
(475723,'2014-02-18 17:30:42',200270,'/lander-3'),
(475724,'2014-02-18 17:31:13',200271,'/home'),
(475725,'2014-02-18 17:31:37',200272,'/home'),
(475726,'2014-02-18 17:32:40',200273,'/lander-4'),
(475727,'2014-02-18 17:33:13',200274,'/lander-3'),
(475728,'2014-02-18 17:34:13',200275,'/home'),
(475729,'2014-02-18 17:34:55',200272,'/products'),
(475730,'2014-02-18 17:35:11',200272,'/the-original-mr-fuzzy'),
(475731,'2014-02-18 17:35:42',200273,'/products'),
(475732,'2014-02-18 17:35:51',200276,'/lander-4'),
(475733,'2014-02-18 17:36:47',200275,'/products'),
(475734,'2014-02-18 17:38:04',200277,'/lander-4'),
(475735,'2014-02-18 17:38:41',200274,'/products'),
(475736,'2014-02-18 17:39:39',200278,'/lander-4'),
(475737,'2014-02-18 17:40:12',200273,'/the-original-mr-fuzzy'),
(475738,'2014-02-18 17:40:33',200275,'/the-original-mr-fuzzy'),
(475739,'2014-02-18 17:43:15',200279,'/lander-4'),
(475740,'2014-02-18 17:43:48',200280,'/lander-4'),
(475741,'2014-02-18 17:44:21',200279,'/products'),
(475742,'2014-02-18 17:45:00',200279,'/the-original-mr-fuzzy'),
(475743,'2014-02-18 17:45:17',200281,'/lander-2'),
(475744,'2014-02-18 17:45:39',200279,'/cart'),
(475745,'2014-02-18 17:46:07',200279,'/shipping'),
(475746,'2014-02-18 17:46:49',200282,'/home'),
(475747,'2014-02-18 17:47:31',200281,'/products'),
(475748,'2014-02-18 17:48:02',200281,'/the-original-mr-fuzzy'),
(475749,'2014-02-18 17:48:39',200281,'/cart'),
(475750,'2014-02-18 17:49:17',200279,'/billing-2'),
(475751,'2014-02-18 17:49:55',200283,'/lander-4'),
(475752,'2014-02-18 17:50:30',200281,'/shipping'),
(475753,'2014-02-18 17:51:08',200284,'/lander-2'),
(475754,'2014-02-18 17:51:33',200281,'/billing-2'),
(475755,'2014-02-18 17:51:37',200285,'/home'),
(475756,'2014-02-18 17:53:18',200285,'/products'),
(475757,'2014-02-18 17:53:24',200286,'/lander-3'),
(475758,'2014-02-18 17:53:44',200285,'/the-original-mr-fuzzy'),
(475759,'2014-02-18 17:55:25',200287,'/lander-4'),
(475760,'2014-02-18 17:57:37',200286,'/products'),
(475761,'2014-02-18 17:57:58',200286,'/the-birthday-sugar-panda'),
(475762,'2014-02-18 17:57:58',200288,'/lander-4'),
(475763,'2014-02-18 17:58:41',200286,'/cart'),
(475764,'2014-02-18 17:59:02',200286,'/shipping'),
(475765,'2014-02-18 17:59:19',200289,'/home'),
(475766,'2014-02-18 18:00:13',200289,'/products'),
(475767,'2014-02-18 18:00:14',200288,'/products'),
(475768,'2014-02-18 18:00:36',200287,'/products'),
(475769,'2014-02-18 18:01:17',200290,'/lander-2'),
(475770,'2014-02-18 18:02:05',200291,'/home'),
(475771,'2014-02-18 18:02:40',200289,'/the-original-mr-fuzzy'),
(475772,'2014-02-18 18:03:25',200292,'/home'),
(475773,'2014-02-18 18:04:26',200288,'/the-birthday-sugar-panda'),
(475774,'2014-02-18 18:05:06',200292,'/products'),
(475775,'2014-02-18 18:05:14',200287,'/the-original-mr-fuzzy'),
(475776,'2014-02-18 18:06:23',200290,'/products'),
(475777,'2014-02-18 18:06:32',200287,'/cart'),
(475778,'2014-02-18 18:07:47',200292,'/the-original-mr-fuzzy'),
(475779,'2014-02-18 18:08:39',200292,'/cart'),
(475780,'2014-02-18 18:09:33',200287,'/shipping'),
(475781,'2014-02-18 18:10:13',200290,'/the-original-mr-fuzzy'),
(475782,'2014-02-18 18:10:49',200287,'/billing-2'),
(475783,'2014-02-18 18:12:12',200293,'/lander-4'),
(475784,'2014-02-18 18:14:03',200294,'/home'),
(475785,'2014-02-18 18:14:11',200290,'/cart'),
(475786,'2014-02-18 18:14:16',200295,'/lander-3'),
(475787,'2014-02-18 18:15:24',200293,'/products'),
(475788,'2014-02-18 18:17:07',200290,'/shipping'),
(475789,'2014-02-18 18:17:07',200293,'/the-original-mr-fuzzy'),
(475790,'2014-02-18 18:17:47',200296,'/home'),
(475791,'2014-02-18 18:17:52',200294,'/products'),
(475792,'2014-02-18 18:20:00',200290,'/billing-2'),
(475793,'2014-02-18 18:22:11',200297,'/lander-2'),
(475794,'2014-02-18 18:22:15',200296,'/products'),
(475795,'2014-02-18 18:22:31',200294,'/the-original-mr-fuzzy'),
(475796,'2014-02-18 18:22:42',200298,'/lander-3'),
(475797,'2014-02-18 18:23:41',200299,'/lander-3'),
(475798,'2014-02-18 18:25:30',200294,'/cart'),
(475799,'2014-02-18 18:25:42',200290,'/thank-you-for-your-order'),
(475800,'2014-02-18 18:26:45',200298,'/products'),
(475801,'2014-02-18 18:26:51',200296,'/the-forever-love-bear'),
(475802,'2014-02-18 18:27:12',200294,'/shipping'),
(475803,'2014-02-18 18:28:42',200294,'/billing-2'),
(475804,'2014-02-18 18:29:23',200300,'/lander-3'),
(475805,'2014-02-18 18:30:17',200301,'/home'),
(475806,'2014-02-18 18:31:07',200298,'/the-original-mr-fuzzy'),
(475807,'2014-02-18 18:32:06',200298,'/cart'),
(475808,'2014-02-18 18:32:08',200294,'/thank-you-for-your-order'),
(475809,'2014-02-18 18:32:52',200302,'/lander-2'),
(475810,'2014-02-18 18:34:10',200303,'/lander-2'),
(475811,'2014-02-18 18:34:51',200303,'/products'),
(475812,'2014-02-18 18:35:01',200301,'/products'),
(475813,'2014-02-18 18:35:06',200298,'/shipping'),
(475814,'2014-02-18 18:35:37',200304,'/lander-4'),
(475815,'2014-02-18 18:36:32',200298,'/billing-2'),
(475816,'2014-02-18 18:36:49',200305,'/lander-3'),
(475817,'2014-02-18 18:38:24',200301,'/the-forever-love-bear'),
(475818,'2014-02-18 18:38:24',200303,'/the-original-mr-fuzzy'),
(475819,'2014-02-18 18:38:44',200304,'/products'),
(475820,'2014-02-18 18:39:57',200306,'/lander-3'),
(475821,'2014-02-18 18:40:08',200307,'/lander-4'),
(475822,'2014-02-18 18:40:14',200308,'/home'),
(475823,'2014-02-18 18:41:15',200301,'/cart'),
(475824,'2014-02-18 18:41:17',200298,'/thank-you-for-your-order'),
(475825,'2014-02-18 18:41:34',200308,'/products'),
(475826,'2014-02-18 18:41:40',200304,'/the-original-mr-fuzzy'),
(475827,'2014-02-18 18:41:59',200303,'/cart'),
(475828,'2014-02-18 18:42:22',200305,'/products'),
(475829,'2014-02-18 18:42:40',200309,'/home'),
(475830,'2014-02-18 18:42:46',200307,'/products'),
(475831,'2014-02-18 18:43:18',200308,'/the-original-mr-fuzzy'),
(475832,'2014-02-18 18:43:39',200307,'/the-original-mr-fuzzy'),
(475833,'2014-02-18 18:43:54',200310,'/lander-2'),
(475834,'2014-02-18 18:44:01',200308,'/cart'),
(475835,'2014-02-18 18:44:12',200311,'/lander-3'),
(475836,'2014-02-18 18:44:20',200303,'/shipping'),
(475837,'2014-02-18 18:44:30',200312,'/lander-3'),
(475838,'2014-02-18 18:44:39',200306,'/products'),
(475839,'2014-02-18 18:45:18',200307,'/cart'),
(475840,'2014-02-18 18:45:19',200308,'/shipping'),
(475841,'2014-02-18 18:46:41',200303,'/billing-2'),
(475842,'2014-02-18 18:47:05',200310,'/products'),
(475843,'2014-02-18 18:47:12',200313,'/lander-3'),
(475844,'2014-02-18 18:47:21',200308,'/billing-2'),
(475845,'2014-02-18 18:47:45',200307,'/shipping'),
(475846,'2014-02-18 18:47:53',200313,'/products'),
(475847,'2014-02-18 18:48:24',200306,'/the-original-mr-fuzzy'),
(475848,'2014-02-18 18:48:27',200310,'/the-original-mr-fuzzy'),
(475849,'2014-02-18 18:48:41',200312,'/products'),
(475850,'2014-02-18 18:49:03',200307,'/billing-2'),
(475851,'2014-02-18 18:50:04',200312,'/the-forever-love-bear'),
(475852,'2014-02-18 18:50:13',200308,'/thank-you-for-your-order'),
(475853,'2014-02-18 18:51:28',200314,'/lander-3'),
(475854,'2014-02-18 18:51:33',200307,'/thank-you-for-your-order'),
(475855,'2014-02-18 18:51:56',200312,'/cart'),
(475856,'2014-02-18 18:54:36',200315,'/lander-4'),
(475857,'2014-02-18 18:56:45',200316,'/lander-2'),
(475858,'2014-02-18 18:59:34',200317,'/home'),
(475859,'2014-02-18 18:59:44',200315,'/products'),
(475860,'2014-02-18 19:00:44',200317,'/products'),
(475861,'2014-02-18 19:02:20',200315,'/the-original-mr-fuzzy'),
(475862,'2014-02-18 19:03:27',200318,'/lander-2'),
(475863,'2014-02-18 19:04:19',200319,'/lander-4'),
(475864,'2014-02-18 19:04:44',200320,'/lander-3'),
(475865,'2014-02-18 19:04:54',200317,'/the-original-mr-fuzzy'),
(475866,'2014-02-18 19:05:28',200315,'/cart'),
(475867,'2014-02-18 19:07:02',200321,'/lander-4'),
(475868,'2014-02-18 19:07:16',200317,'/cart'),
(475869,'2014-02-18 19:07:39',200317,'/shipping'),
(475870,'2014-02-18 19:07:49',200315,'/shipping'),
(475871,'2014-02-18 19:09:06',200322,'/lander-3'),
(475872,'2014-02-18 19:09:26',200323,'/home'),
(475873,'2014-02-18 19:09:45',200319,'/products'),
(475874,'2014-02-18 19:10:04',200324,'/lander-3'),
(475875,'2014-02-18 19:10:06',200325,'/lander-3'),
(475876,'2014-02-18 19:10:41',200317,'/billing-2'),
(475877,'2014-02-18 19:11:45',200317,'/thank-you-for-your-order'),
(475878,'2014-02-18 19:13:40',200319,'/the-forever-love-bear'),
(475879,'2014-02-18 19:13:44',200323,'/products'),
(475880,'2014-02-18 19:14:41',200326,'/home'),
(475881,'2014-02-18 19:15:40',200319,'/cart'),
(475882,'2014-02-18 19:15:44',200327,'/home'),
(475883,'2014-02-18 19:16:09',200323,'/the-original-mr-fuzzy'),
(475884,'2014-02-18 19:16:38',200328,'/lander-3'),
(475885,'2014-02-18 19:17:04',200329,'/lander-3'),
(475886,'2014-02-18 19:17:22',200319,'/shipping'),
(475887,'2014-02-18 19:19:55',200330,'/lander-2'),
(475888,'2014-02-18 19:20:13',200319,'/billing-2'),
(475889,'2014-02-18 19:21:03',200327,'/products'),
(475890,'2014-02-18 19:21:39',200319,'/thank-you-for-your-order'),
(475891,'2014-02-18 19:25:15',200331,'/lander-3'),
(475892,'2014-02-18 19:25:34',200327,'/the-forever-love-bear'),
(475893,'2014-02-18 19:27:14',200332,'/lander-4'),
(475894,'2014-02-18 19:28:01',200327,'/cart'),
(475895,'2014-02-18 19:28:14',200333,'/home'),
(475896,'2014-02-18 19:28:22',200332,'/products'),
(475897,'2014-02-18 19:28:26',200334,'/home'),
(475898,'2014-02-18 19:29:04',200335,'/lander-3'),
(475899,'2014-02-18 19:29:31',200336,'/lander-2'),
(475900,'2014-02-18 19:30:08',200337,'/home'),
(475901,'2014-02-18 19:30:23',200331,'/products'),
(475902,'2014-02-18 19:31:28',200327,'/shipping'),
(475903,'2014-02-18 19:31:55',200336,'/products'),
(475904,'2014-02-18 19:31:57',200338,'/lander-2'),
(475905,'2014-02-18 19:32:06',200335,'/products'),
(475906,'2014-02-18 19:32:50',200339,'/lander-4'),
(475907,'2014-02-18 19:33:24',200327,'/billing-2'),
(475908,'2014-02-18 19:33:56',200335,'/the-original-mr-fuzzy'),
(475909,'2014-02-18 19:36:06',200336,'/the-original-mr-fuzzy'),
(475910,'2014-02-18 19:36:29',200340,'/lander-4'),
(475911,'2014-02-18 19:36:50',200327,'/thank-you-for-your-order'),
(475912,'2014-02-18 19:37:52',200341,'/home'),
(475913,'2014-02-18 19:38:16',200342,'/home'),
(475914,'2014-02-18 19:38:21',200336,'/cart'),
(475915,'2014-02-18 19:39:05',200343,'/home'),
(475916,'2014-02-18 19:39:19',200344,'/home'),
(475917,'2014-02-18 19:39:59',200345,'/lander-4'),
(475918,'2014-02-18 19:40:33',200346,'/home'),
(475919,'2014-02-18 19:41:36',200345,'/products'),
(475920,'2014-02-18 19:41:57',200347,'/lander-2'),
(475921,'2014-02-18 19:42:08',200340,'/products'),
(475922,'2014-02-18 19:42:57',200341,'/products'),
(475923,'2014-02-18 19:43:39',200343,'/products'),
(475924,'2014-02-18 19:44:02',200340,'/the-original-mr-fuzzy'),
(475925,'2014-02-18 19:44:04',200341,'/the-original-mr-fuzzy'),
(475926,'2014-02-18 19:44:33',200346,'/products'),
(475927,'2014-02-18 19:44:56',200345,'/the-birthday-sugar-panda'),
(475928,'2014-02-18 19:45:29',200348,'/lander-2'),
(475929,'2014-02-18 19:47:21',200349,'/home'),
(475930,'2014-02-18 19:47:29',200341,'/cart'),
(475931,'2014-02-18 19:47:41',200343,'/the-birthday-sugar-panda'),
(475932,'2014-02-18 19:47:56',200350,'/lander-3'),
(475933,'2014-02-18 19:48:33',200341,'/shipping'),
(475934,'2014-02-18 19:48:57',200349,'/products'),
(475935,'2014-02-18 19:50:47',200348,'/products'),
(475936,'2014-02-18 19:51:10',200351,'/lander-3'),
(475937,'2014-02-18 19:51:31',200349,'/the-original-mr-fuzzy'),
(475938,'2014-02-18 19:51:51',200352,'/lander-3'),
(475939,'2014-02-18 19:52:08',200353,'/lander-3'),
(475940,'2014-02-18 19:52:20',200354,'/lander-2'),
(475941,'2014-02-18 19:54:15',200355,'/lander-2'),
(475942,'2014-02-18 19:54:29',200356,'/home'),
(475943,'2014-02-18 19:55:07',200348,'/the-original-mr-fuzzy'),
(475944,'2014-02-18 19:55:07',200357,'/lander-4'),
(475945,'2014-02-18 19:55:24',200356,'/products'),
(475946,'2014-02-18 19:56:24',200358,'/lander-3'),
(475947,'2014-02-18 19:56:53',200355,'/products'),
(475948,'2014-02-18 19:58:32',200356,'/the-original-mr-fuzzy'),
(475949,'2014-02-18 19:59:07',200359,'/lander-2'),
(475950,'2014-02-18 20:00:52',200355,'/the-original-mr-fuzzy'),
(475951,'2014-02-18 20:01:06',200356,'/cart'),
(475952,'2014-02-18 20:02:59',200356,'/shipping'),
(475953,'2014-02-18 20:03:31',200355,'/cart'),
(475954,'2014-02-18 20:05:19',200355,'/shipping'),
(475955,'2014-02-18 20:06:07',200355,'/billing-2'),
(475956,'2014-02-18 20:06:10',200360,'/lander-4'),
(475957,'2014-02-18 20:06:31',200361,'/lander-4'),
(475958,'2014-02-18 20:06:54',200362,'/lander-3'),
(475959,'2014-02-18 20:07:00',200363,'/lander-2'),
(475960,'2014-02-18 20:07:20',200360,'/products'),
(475961,'2014-02-18 20:08:22',200364,'/lander-3'),
(475962,'2014-02-18 20:08:45',200365,'/lander-3'),
(475963,'2014-02-18 20:10:19',200363,'/products'),
(475964,'2014-02-18 20:10:29',200366,'/home'),
(475965,'2014-02-18 20:10:47',200360,'/the-original-mr-fuzzy'),
(475966,'2014-02-18 20:13:15',200367,'/home'),
(475967,'2014-02-18 20:13:28',200368,'/lander-2'),
(475968,'2014-02-18 20:14:11',200364,'/products'),
(475969,'2014-02-18 20:16:04',200369,'/lander-2'),
(475970,'2014-02-18 20:17:15',200369,'/products'),
(475971,'2014-02-18 20:17:22',200370,'/lander-4'),
(475972,'2014-02-18 20:17:25',200364,'/the-birthday-sugar-panda'),
(475973,'2014-02-18 20:18:21',200369,'/the-original-mr-fuzzy'),
(475974,'2014-02-18 20:18:51',200370,'/products'),
(475975,'2014-02-18 20:22:45',200371,'/lander-4'),
(475976,'2014-02-18 20:23:14',200370,'/the-original-mr-fuzzy'),
(475977,'2014-02-18 20:24:12',200372,'/lander-2'),
(475978,'2014-02-18 20:28:31',200371,'/products'),
(475979,'2014-02-18 20:29:15',200371,'/the-original-mr-fuzzy'),
(475980,'2014-02-18 20:29:33',200373,'/home'),
(475981,'2014-02-18 20:30:34',200374,'/lander-2'),
(475982,'2014-02-18 20:33:01',200375,'/lander-4'),
(475983,'2014-02-18 20:33:50',200376,'/lander-4'),
(475984,'2014-02-18 20:34:48',200374,'/products'),
(475985,'2014-02-18 20:36:27',200375,'/products'),
(475986,'2014-02-18 20:38:19',200374,'/the-original-mr-fuzzy'),
(475987,'2014-02-18 20:38:20',200375,'/the-original-mr-fuzzy'),
(475988,'2014-02-18 20:38:20',200376,'/products'),
(475989,'2014-02-18 20:41:20',200376,'/the-forever-love-bear'),
(475990,'2014-02-18 20:42:10',200376,'/cart'),
(475991,'2014-02-18 20:45:52',200377,'/lander-3'),
(475992,'2014-02-18 20:47:31',200378,'/lander-4'),
(475993,'2014-02-18 20:48:21',200379,'/lander-3'),
(475994,'2014-02-18 20:53:56',200379,'/products'),
(475995,'2014-02-18 20:54:15',200379,'/the-original-mr-fuzzy'),
(475996,'2014-02-18 20:57:04',200380,'/lander-3'),
(475997,'2014-02-18 21:02:07',200381,'/lander-4'),
(475998,'2014-02-18 21:06:22',200382,'/lander-3'),
(475999,'2014-02-18 21:06:44',200381,'/products'),
(476000,'2014-02-18 21:07:52',200381,'/the-original-mr-fuzzy'),
(476001,'2014-02-18 21:09:08',200383,'/home'),
(476002,'2014-02-18 21:11:00',200384,'/lander-4'),
(476003,'2014-02-18 21:11:12',200381,'/cart'),
(476004,'2014-02-18 21:11:32',200383,'/products'),
(476005,'2014-02-18 21:12:22',200385,'/home'),
(476006,'2014-02-18 21:13:32',200386,'/lander-3'),
(476007,'2014-02-18 21:14:01',200387,'/lander-4'),
(476008,'2014-02-18 21:14:59',200388,'/lander-3'),
(476009,'2014-02-18 21:15:30',200389,'/home'),
(476010,'2014-02-18 21:15:53',200390,'/lander-3'),
(476011,'2014-02-18 21:16:00',200383,'/the-original-mr-fuzzy'),
(476012,'2014-02-18 21:17:33',200391,'/home'),
(476013,'2014-02-18 21:17:55',200389,'/products'),
(476014,'2014-02-18 21:19:16',200392,'/lander-4'),
(476015,'2014-02-18 21:23:16',200393,'/lander-3'),
(476016,'2014-02-18 21:24:05',200394,'/home'),
(476017,'2014-02-18 21:24:18',200395,'/lander-3'),
(476018,'2014-02-18 21:24:32',200396,'/lander-2'),
(476019,'2014-02-18 21:27:37',200393,'/products'),
(476020,'2014-02-18 21:28:41',200395,'/products'),
(476021,'2014-02-18 21:29:42',200395,'/the-original-mr-fuzzy'),
(476022,'2014-02-18 21:30:16',200397,'/lander-3'),
(476023,'2014-02-18 21:31:17',200397,'/products'),
(476024,'2014-02-18 21:31:33',200397,'/the-original-mr-fuzzy'),
(476025,'2014-02-18 21:31:37',200398,'/home'),
(476026,'2014-02-18 21:40:23',200399,'/lander-2'),
(476027,'2014-02-18 21:41:02',200400,'/home'),
(476028,'2014-02-18 21:43:37',200401,'/home'),
(476029,'2014-02-18 21:44:06',200400,'/products'),
(476030,'2014-02-18 21:44:38',200402,'/lander-4'),
(476031,'2014-02-18 21:46:35',200400,'/the-birthday-sugar-panda'),
(476032,'2014-02-18 21:47:45',200403,'/lander-2'),
(476033,'2014-02-18 21:48:16',200401,'/products'),
(476034,'2014-02-18 21:50:04',200402,'/products'),
(476035,'2014-02-18 21:50:25',200402,'/the-original-mr-fuzzy'),
(476036,'2014-02-18 21:50:40',200404,'/lander-2'),
(476037,'2014-02-18 21:50:45',200401,'/the-forever-love-bear'),
(476038,'2014-02-18 21:55:55',200405,'/home'),
(476039,'2014-02-18 21:57:06',200406,'/lander-2'),
(476040,'2014-02-18 22:00:12',200407,'/lander-3'),
(476041,'2014-02-18 22:01:07',200408,'/lander-3'),
(476042,'2014-02-18 22:01:16',200409,'/lander-2'),
(476043,'2014-02-18 22:01:17',200405,'/products'),
(476044,'2014-02-18 22:01:58',200410,'/home'),
(476045,'2014-02-18 22:04:08',200405,'/the-original-mr-fuzzy'),
(476046,'2014-02-18 22:05:30',200411,'/lander-2'),
(476047,'2014-02-18 22:08:08',200411,'/products'),
(476048,'2014-02-18 22:09:04',200412,'/lander-3'),
(476049,'2014-02-18 22:10:03',200413,'/lander-2'),
(476050,'2014-02-18 22:10:23',200414,'/lander-3'),
(476051,'2014-02-18 22:11:45',200414,'/products'),
(476052,'2014-02-18 22:12:14',200411,'/the-original-mr-fuzzy'),
(476053,'2014-02-18 22:13:40',200414,'/the-original-mr-fuzzy'),
(476054,'2014-02-18 22:14:10',200413,'/products'),
(476055,'2014-02-18 22:14:40',200415,'/lander-4'),
(476056,'2014-02-18 22:15:00',200411,'/cart'),
(476057,'2014-02-18 22:15:01',200414,'/cart'),
(476058,'2014-02-18 22:15:31',200416,'/lander-4'),
(476059,'2014-02-18 22:15:53',200414,'/shipping'),
(476060,'2014-02-18 22:17:04',200413,'/the-original-mr-fuzzy'),
(476061,'2014-02-18 22:18:42',200411,'/shipping'),
(476062,'2014-02-18 22:19:28',200411,'/billing-2'),
(476063,'2014-02-18 22:20:02',200417,'/lander-4'),
(476064,'2014-02-18 22:20:33',200413,'/cart'),
(476065,'2014-02-18 22:21:18',200418,'/lander-2'),
(476066,'2014-02-18 22:21:20',200411,'/thank-you-for-your-order'),
(476067,'2014-02-18 22:22:17',200413,'/shipping'),
(476068,'2014-02-18 22:23:23',200413,'/billing-2'),
(476069,'2014-02-18 22:23:51',200419,'/lander-3'),
(476070,'2014-02-18 22:24:34',200420,'/lander-2'),
(476071,'2014-02-18 22:25:50',200418,'/products'),
(476072,'2014-02-18 22:26:31',200418,'/the-original-mr-fuzzy'),
(476073,'2014-02-18 22:27:07',200413,'/thank-you-for-your-order'),
(476074,'2014-02-18 22:28:14',200421,'/lander-4'),
(476075,'2014-02-18 22:28:42',200420,'/products'),
(476076,'2014-02-18 22:30:08',200422,'/home'),
(476077,'2014-02-18 22:30:30',200420,'/the-original-mr-fuzzy'),
(476078,'2014-02-18 22:31:09',200421,'/products'),
(476079,'2014-02-18 22:32:56',200423,'/lander-2'),
(476080,'2014-02-18 22:33:24',200421,'/the-original-mr-fuzzy'),
(476081,'2014-02-18 22:33:52',200424,'/lander-3'),
(476082,'2014-02-18 22:36:26',200425,'/lander-3'),
(476083,'2014-02-18 22:36:36',200421,'/cart'),
(476084,'2014-02-18 22:37:45',200423,'/products'),
(476085,'2014-02-18 22:38:56',200421,'/shipping'),
(476086,'2014-02-18 22:38:59',200423,'/the-birthday-sugar-panda'),
(476087,'2014-02-18 22:39:34',200423,'/cart'),
(476088,'2014-02-18 22:39:35',200426,'/home'),
(476089,'2014-02-18 22:40:05',200427,'/lander-4'),
(476090,'2014-02-18 22:41:10',200423,'/shipping'),
(476091,'2014-02-18 22:41:48',200421,'/billing-2'),
(476092,'2014-02-18 22:42:12',200428,'/lander-2'),
(476093,'2014-02-18 22:42:54',200427,'/products'),
(476094,'2014-02-18 22:43:06',200423,'/billing-2'),
(476095,'2014-02-18 22:43:50',200421,'/thank-you-for-your-order'),
(476096,'2014-02-18 22:44:01',200426,'/products'),
(476097,'2014-02-18 22:44:27',200429,'/home'),
(476098,'2014-02-18 22:46:28',200427,'/the-original-mr-fuzzy'),
(476099,'2014-02-18 22:46:43',200423,'/thank-you-for-your-order'),
(476100,'2014-02-18 22:47:35',200428,'/products'),
(476101,'2014-02-18 22:48:12',200430,'/home'),
(476102,'2014-02-18 22:48:15',200428,'/the-original-mr-fuzzy'),
(476103,'2014-02-18 22:52:07',200428,'/cart'),
(476104,'2014-02-18 22:52:45',200430,'/products'),
(476105,'2014-02-18 22:53:01',200431,'/lander-2'),
(476106,'2014-02-18 22:55:34',200431,'/products'),
(476107,'2014-02-18 22:56:46',200431,'/the-original-mr-fuzzy'),
(476108,'2014-02-18 22:58:20',200432,'/lander-3'),
(476109,'2014-02-18 22:59:21',200431,'/cart'),
(476110,'2014-02-18 22:59:29',200433,'/home'),
(476111,'2014-02-18 22:59:34',200434,'/home'),
(476112,'2014-02-18 22:59:53',200433,'/products'),
(476113,'2014-02-18 23:00:01',200431,'/shipping'),
(476114,'2014-02-18 23:00:46',200431,'/billing-2'),
(476115,'2014-02-18 23:00:48',200435,'/lander-4'),
(476116,'2014-02-18 23:01:49',200431,'/thank-you-for-your-order'),
(476117,'2014-02-18 23:02:10',200432,'/products'),
(476118,'2014-02-18 23:02:59',200436,'/home'),
(476119,'2014-02-18 23:03:39',200433,'/the-original-mr-fuzzy'),
(476120,'2014-02-18 23:04:33',200433,'/cart'),
(476121,'2014-02-18 23:06:20',200433,'/shipping'),
(476122,'2014-02-18 23:06:23',200437,'/lander-2'),
(476123,'2014-02-18 23:06:53',200433,'/billing-2'),
(476124,'2014-02-18 23:07:14',200436,'/products'),
(476125,'2014-02-18 23:08:55',200436,'/the-birthday-sugar-panda'),
(476126,'2014-02-18 23:09:32',200438,'/lander-3'),
(476127,'2014-02-18 23:10:12',200439,'/lander-3'),
(476128,'2014-02-18 23:11:09',200433,'/thank-you-for-your-order'),
(476129,'2014-02-18 23:11:30',200439,'/products'),
(476130,'2014-02-18 23:12:13',200440,'/lander-3'),
(476131,'2014-02-18 23:12:49',200439,'/the-birthday-sugar-panda'),
(476132,'2014-02-18 23:13:02',200438,'/products'),
(476133,'2014-02-18 23:13:40',200441,'/lander-3'),
(476134,'2014-02-18 23:18:34',200442,'/home'),
(476135,'2014-02-18 23:25:09',200443,'/lander-3'),
(476136,'2014-02-18 23:26:07',200444,'/lander-3'),
(476137,'2014-02-18 23:27:07',200443,'/products'),
(476138,'2014-02-18 23:34:15',200445,'/lander-3'),
(476139,'2014-02-18 23:34:41',200445,'/products'),
(476140,'2014-02-18 23:35:57',200445,'/the-original-mr-fuzzy'),
(476141,'2014-02-18 23:39:33',200445,'/cart'),
(476142,'2014-02-18 23:41:23',200446,'/lander-2'),
(476143,'2014-02-18 23:41:24',200447,'/lander-4'),
(476144,'2014-02-18 23:43:36',200448,'/lander-3'),
(476145,'2014-02-18 23:44:41',200446,'/products'),
(476146,'2014-02-18 23:44:46',200449,'/lander-2'),
(476147,'2014-02-18 23:46:23',200448,'/products'),
(476148,'2014-02-18 23:46:49',200446,'/the-original-mr-fuzzy'),
(476149,'2014-02-18 23:47:46',200450,'/lander-3'),
(476150,'2014-02-18 23:48:58',200451,'/lander-3'),
(476151,'2014-02-18 23:49:44',200452,'/home'),
(476152,'2014-02-18 23:50:21',200449,'/products'),
(476153,'2014-02-18 23:50:47',200446,'/cart'),
(476154,'2014-02-18 23:51:06',200453,'/lander-2'),
(476155,'2014-02-18 23:52:32',200449,'/the-original-mr-fuzzy'),
(476156,'2014-02-18 23:52:48',200454,'/home'),
(476157,'2014-02-18 23:53:49',200446,'/shipping'),
(476158,'2014-02-18 23:53:51',200449,'/cart'),
(476159,'2014-02-18 23:56:52',200446,'/billing-2'),
(476160,'2014-02-18 23:58:16',200454,'/products'),
(476161,'2014-02-18 23:58:34',200455,'/lander-3'),
(476162,'2014-02-18 23:58:45',200456,'/lander-3'),
(476163,'2014-02-18 23:59:55',200455,'/products'),
(476164,'2014-02-19 00:01:22',200455,'/the-original-mr-fuzzy'),
(476165,'2014-02-19 00:01:36',200457,'/lander-4'),
(476166,'2014-02-19 00:02:34',200454,'/the-forever-love-bear'),
(476167,'2014-02-19 00:04:05',200454,'/cart'),
(476168,'2014-02-19 00:04:39',200455,'/cart'),
(476169,'2014-02-19 00:05:41',200457,'/products'),
(476170,'2014-02-19 00:06:17',200458,'/home'),
(476171,'2014-02-19 00:06:20',200454,'/shipping'),
(476172,'2014-02-19 00:06:31',200455,'/shipping'),
(476173,'2014-02-19 00:07:56',200454,'/billing-2'),
(476174,'2014-02-19 00:07:59',200455,'/billing-2'),
(476175,'2014-02-19 00:08:35',200457,'/the-forever-love-bear'),
(476176,'2014-02-19 00:09:58',200455,'/thank-you-for-your-order'),
(476177,'2014-02-19 00:10:34',200459,'/home'),
(476178,'2014-02-19 00:14:54',200460,'/lander-3'),
(476179,'2014-02-19 00:33:24',200461,'/lander-3'),
(476180,'2014-02-19 00:33:40',200462,'/lander-2'),
(476181,'2014-02-19 00:34:41',200463,'/lander-4'),
(476182,'2014-02-19 00:35:29',200464,'/lander-2'),
(476183,'2014-02-19 00:36:22',200463,'/products'),
(476184,'2014-02-19 00:37:28',200463,'/the-original-mr-fuzzy'),
(476185,'2014-02-19 00:37:55',200463,'/cart'),
(476186,'2014-02-19 00:38:51',200464,'/products'),
(476187,'2014-02-19 00:39:49',200464,'/the-original-mr-fuzzy'),
(476188,'2014-02-19 00:40:10',200463,'/shipping'),
(476189,'2014-02-19 00:42:22',200463,'/billing-2'),
(476190,'2014-02-19 00:49:27',200465,'/lander-3'),
(476191,'2014-02-19 00:50:37',200466,'/lander-2'),
(476192,'2014-02-19 00:51:48',200467,'/lander-3'),
(476193,'2014-02-19 00:52:16',200468,'/lander-3'),
(476194,'2014-02-19 00:53:26',200469,'/home'),
(476195,'2014-02-19 00:53:35',200465,'/products'),
(476196,'2014-02-19 00:54:50',200465,'/the-original-mr-fuzzy'),
(476197,'2014-02-19 00:55:40',200469,'/products'),
(476198,'2014-02-19 00:56:18',200470,'/lander-4'),
(476199,'2014-02-19 00:57:02',200471,'/home'),
(476200,'2014-02-19 00:57:45',200465,'/cart'),
(476201,'2014-02-19 00:58:27',200472,'/lander-4'),
(476202,'2014-02-19 00:58:48',200469,'/the-original-mr-fuzzy'),
(476203,'2014-02-19 00:59:20',200470,'/products'),
(476204,'2014-02-19 01:00:43',200469,'/cart'),
(476205,'2014-02-19 01:02:09',200470,'/the-forever-love-bear'),
(476206,'2014-02-19 01:02:34',200470,'/cart'),
(476207,'2014-02-19 01:04:16',200470,'/shipping'),
(476208,'2014-02-19 01:04:41',200470,'/billing-2'),
(476209,'2014-02-19 01:06:28',200470,'/thank-you-for-your-order'),
(476210,'2014-02-19 01:12:44',200473,'/lander-4'),
(476211,'2014-02-19 01:13:54',200474,'/lander-2'),
(476212,'2014-02-19 01:15:22',200475,'/lander-4'),
(476213,'2014-02-19 01:23:41',200476,'/lander-3'),
(476214,'2014-02-19 01:24:30',200477,'/lander-2'),
(476215,'2014-02-19 01:29:52',200477,'/products'),
(476216,'2014-02-19 01:34:20',200477,'/the-original-mr-fuzzy'),
(476217,'2014-02-19 01:37:33',200477,'/cart'),
(476218,'2014-02-19 01:37:36',200478,'/lander-2'),
(476219,'2014-02-19 01:38:51',200478,'/products'),
(476220,'2014-02-19 01:39:01',200477,'/shipping'),
(476221,'2014-02-19 01:39:11',200478,'/the-original-mr-fuzzy'),
(476222,'2014-02-19 01:40:02',200477,'/billing-2'),
(476223,'2014-02-19 01:42:28',200477,'/thank-you-for-your-order'),
(476224,'2014-02-19 01:44:14',200479,'/lander-4'),
(476225,'2014-02-19 01:45:21',200480,'/lander-3'),
(476226,'2014-02-19 01:48:29',200481,'/lander-3'),
(476227,'2014-02-19 01:52:17',200482,'/lander-2'),
(476228,'2014-02-19 01:55:48',200482,'/products'),
(476229,'2014-02-19 01:55:51',200483,'/lander-4'),
(476230,'2014-02-19 01:57:05',200482,'/the-original-mr-fuzzy'),
(476231,'2014-02-19 02:00:28',200484,'/lander-4'),
(476232,'2014-02-19 02:00:31',200482,'/cart'),
(476233,'2014-02-19 02:02:23',200482,'/shipping'),
(476234,'2014-02-19 02:02:58',200482,'/billing-2'),
(476235,'2014-02-19 02:04:01',200482,'/thank-you-for-your-order'),
(476236,'2014-02-19 02:13:25',200485,'/lander-4'),
(476237,'2014-02-19 02:18:18',200485,'/products'),
(476238,'2014-02-19 02:18:36',200486,'/lander-2'),
(476239,'2014-02-19 02:19:00',200487,'/home'),
(476240,'2014-02-19 02:19:47',200488,'/lander-2'),
(476241,'2014-02-19 02:22:14',200486,'/products'),
(476242,'2014-02-19 02:22:20',200487,'/products'),
(476243,'2014-02-19 02:24:47',200488,'/products'),
(476244,'2014-02-19 02:25:57',200489,'/lander-4'),
(476245,'2014-02-19 02:27:25',200490,'/lander-3'),
(476246,'2014-02-19 02:31:29',200489,'/products'),
(476247,'2014-02-19 02:32:15',200489,'/the-original-mr-fuzzy'),
(476248,'2014-02-19 02:38:53',200491,'/lander-3'),
(476249,'2014-02-19 02:44:14',200491,'/products'),
(476250,'2014-02-19 02:48:24',200491,'/the-original-mr-fuzzy'),
(476251,'2014-02-19 02:51:54',200491,'/cart'),
(476252,'2014-02-19 02:56:36',200492,'/home'),
(476253,'2014-02-19 02:57:07',200493,'/lander-3'),
(476254,'2014-02-19 02:59:05',200494,'/lander-3'),
(476255,'2014-02-19 02:59:56',200493,'/products'),
(476256,'2014-02-19 03:00:21',200495,'/lander-2'),
(476257,'2014-02-19 03:02:39',200495,'/products'),
(476258,'2014-02-19 03:03:15',200495,'/the-original-mr-fuzzy'),
(476259,'2014-02-19 03:05:48',200496,'/lander-3'),
(476260,'2014-02-19 03:06:55',200496,'/products'),
(476261,'2014-02-19 03:09:56',200497,'/lander-3'),
(476262,'2014-02-19 03:10:24',200496,'/the-birthday-sugar-panda'),
(476263,'2014-02-19 03:13:30',200496,'/cart'),
(476264,'2014-02-19 03:14:32',200496,'/shipping'),
(476265,'2014-02-19 03:15:58',200498,'/home'),
(476266,'2014-02-19 03:19:12',200498,'/products'),
(476267,'2014-02-19 03:21:21',200498,'/the-original-mr-fuzzy'),
(476268,'2014-02-19 03:22:06',200499,'/lander-3'),
(476269,'2014-02-19 03:27:36',200500,'/lander-4'),
(476270,'2014-02-19 03:28:05',200501,'/lander-2'),
(476271,'2014-02-19 03:29:07',200502,'/lander-3'),
(476272,'2014-02-19 03:31:12',200500,'/products'),
(476273,'2014-02-19 03:31:37',200502,'/products'),
(476274,'2014-02-19 03:31:38',200503,'/lander-4'),
(476275,'2014-02-19 03:36:03',200502,'/the-original-mr-fuzzy'),
(476276,'2014-02-19 03:36:57',200502,'/cart'),
(476277,'2014-02-19 03:39:45',200502,'/shipping'),
(476278,'2014-02-19 03:40:42',200504,'/home'),
(476279,'2014-02-19 03:41:45',200505,'/lander-2'),
(476280,'2014-02-19 03:42:12',200502,'/billing-2'),
(476281,'2014-02-19 03:43:36',200506,'/lander-2'),
(476282,'2014-02-19 03:44:42',200504,'/products'),
(476283,'2014-02-19 03:44:48',200502,'/thank-you-for-your-order'),
(476284,'2014-02-19 03:46:56',200504,'/the-original-mr-fuzzy'),
(476285,'2014-02-19 03:47:47',200506,'/products'),
(476286,'2014-02-19 03:48:37',200507,'/lander-3'),
(476287,'2014-02-19 03:49:50',200506,'/the-original-mr-fuzzy'),
(476288,'2014-02-19 03:51:58',200506,'/cart'),
(476289,'2014-02-19 03:53:19',200508,'/lander-3'),
(476290,'2014-02-19 03:55:47',200509,'/lander-4'),
(476291,'2014-02-19 03:59:54',200509,'/products'),
(476292,'2014-02-19 04:03:09',200509,'/the-original-mr-fuzzy'),
(476293,'2014-02-19 04:05:23',200510,'/lander-2'),
(476294,'2014-02-19 04:15:25',200511,'/lander-2'),
(476295,'2014-02-19 04:16:41',200512,'/lander-3'),
(476296,'2014-02-19 04:22:14',200513,'/lander-3'),
(476297,'2014-02-19 04:23:37',200514,'/home'),
(476298,'2014-02-19 04:24:00',200515,'/lander-2'),
(476299,'2014-02-19 04:24:34',200515,'/products'),
(476300,'2014-02-19 04:25:38',200515,'/the-original-mr-fuzzy'),
(476301,'2014-02-19 04:35:10',200516,'/lander-3'),
(476302,'2014-02-19 04:38:57',200517,'/lander-4'),
(476303,'2014-02-19 04:39:18',200516,'/products'),
(476304,'2014-02-19 04:39:40',200518,'/lander-2'),
(476305,'2014-02-19 04:43:16',200518,'/products'),
(476306,'2014-02-19 04:43:26',200516,'/the-original-mr-fuzzy'),
(476307,'2014-02-19 04:47:16',200518,'/the-original-mr-fuzzy'),
(476308,'2014-02-19 04:47:19',200516,'/cart'),
(476309,'2014-02-19 04:52:32',200519,'/lander-4'),
(476310,'2014-02-19 04:55:27',200520,'/home'),
(476311,'2014-02-19 04:57:46',200520,'/products'),
(476312,'2014-02-19 04:58:17',200519,'/products'),
(476313,'2014-02-19 05:00:05',200520,'/the-original-mr-fuzzy'),
(476314,'2014-02-19 05:01:12',200519,'/the-original-mr-fuzzy'),
(476315,'2014-02-19 05:01:44',200520,'/cart'),
(476316,'2014-02-19 05:06:41',200521,'/lander-4'),
(476317,'2014-02-19 05:07:46',200522,'/home'),
(476318,'2014-02-19 05:11:03',200523,'/lander-4'),
(476319,'2014-02-19 05:11:08',200522,'/products'),
(476320,'2014-02-19 05:11:33',200521,'/products'),
(476321,'2014-02-19 05:12:30',200522,'/the-original-mr-fuzzy'),
(476322,'2014-02-19 05:14:09',200521,'/the-original-mr-fuzzy'),
(476323,'2014-02-19 05:24:54',200524,'/lander-2'),
(476324,'2014-02-19 05:25:16',200525,'/lander-2'),
(476325,'2014-02-19 05:25:54',200526,'/lander-3'),
(476326,'2014-02-19 05:29:35',200527,'/lander-3'),
(476327,'2014-02-19 05:30:56',200528,'/lander-3'),
(476328,'2014-02-19 05:31:48',200529,'/lander-4'),
(476329,'2014-02-19 05:33:08',200530,'/lander-2'),
(476330,'2014-02-19 05:33:28',200531,'/lander-3'),
(476331,'2014-02-19 05:35:09',200527,'/products'),
(476332,'2014-02-19 05:35:40',200529,'/products'),
(476333,'2014-02-19 05:36:04',200531,'/products'),
(476334,'2014-02-19 05:37:42',200532,'/lander-4'),
(476335,'2014-02-19 05:38:21',200527,'/the-birthday-sugar-panda'),
(476336,'2014-02-19 05:38:31',200529,'/the-original-mr-fuzzy'),
(476337,'2014-02-19 05:40:26',200531,'/the-original-mr-fuzzy'),
(476338,'2014-02-19 05:41:59',200529,'/cart'),
(476339,'2014-02-19 05:54:23',200533,'/home'),
(476340,'2014-02-19 05:55:24',200534,'/lander-2'),
(476341,'2014-02-19 06:04:17',200535,'/lander-2'),
(476342,'2014-02-19 06:08:12',200536,'/lander-3'),
(476343,'2014-02-19 06:12:27',200537,'/lander-4'),
(476344,'2014-02-19 06:13:21',200538,'/home'),
(476345,'2014-02-19 06:13:56',200539,'/lander-4'),
(476346,'2014-02-19 06:18:17',200538,'/products'),
(476347,'2014-02-19 06:22:31',200538,'/the-original-mr-fuzzy'),
(476348,'2014-02-19 06:39:06',200540,'/lander-2'),
(476349,'2014-02-19 06:39:32',200541,'/lander-4'),
(476350,'2014-02-19 06:39:57',200542,'/home'),
(476351,'2014-02-19 06:41:54',200543,'/home'),
(476352,'2014-02-19 06:42:28',200543,'/products'),
(476353,'2014-02-19 06:43:11',200540,'/products'),
(476354,'2014-02-19 06:45:17',200544,'/lander-2'),
(476355,'2014-02-19 06:45:51',200545,'/lander-2'),
(476356,'2014-02-19 06:46:20',200543,'/the-original-mr-fuzzy'),
(476357,'2014-02-19 06:46:21',200546,'/lander-2'),
(476358,'2014-02-19 06:46:33',200540,'/the-original-mr-fuzzy'),
(476359,'2014-02-19 06:47:10',200544,'/products'),
(476360,'2014-02-19 06:47:23',200543,'/cart'),
(476361,'2014-02-19 06:47:47',200545,'/products'),
(476362,'2014-02-19 06:48:11',200546,'/products'),
(476363,'2014-02-19 06:50:49',200543,'/shipping'),
(476364,'2014-02-19 06:52:22',200545,'/the-original-mr-fuzzy'),
(476365,'2014-02-19 07:04:20',200547,'/lander-3'),
(476366,'2014-02-19 07:07:52',200548,'/lander-4'),
(476367,'2014-02-19 07:08:18',200549,'/lander-3'),
(476368,'2014-02-19 07:09:20',200550,'/lander-2'),
(476369,'2014-02-19 07:10:02',200551,'/lander-3'),
(476370,'2014-02-19 07:16:01',200552,'/lander-3'),
(476371,'2014-02-19 07:22:21',200553,'/lander-3'),
(476372,'2014-02-19 07:23:09',200554,'/lander-3'),
(476373,'2014-02-19 07:23:13',200555,'/home'),
(476374,'2014-02-19 07:23:29',200556,'/lander-3'),
(476375,'2014-02-19 07:25:05',200557,'/home'),
(476376,'2014-02-19 07:27:40',200558,'/home'),
(476377,'2014-02-19 07:36:22',200559,'/lander-2'),
(476378,'2014-02-19 07:41:43',200560,'/lander-3'),
(476379,'2014-02-19 07:45:01',200561,'/lander-4'),
(476380,'2014-02-19 07:47:51',200562,'/lander-4'),
(476381,'2014-02-19 07:48:42',200563,'/lander-4'),
(476382,'2014-02-19 07:50:00',200562,'/products'),
(476383,'2014-02-19 07:52:12',200562,'/the-original-mr-fuzzy'),
(476384,'2014-02-19 07:53:54',200562,'/cart'),
(476385,'2014-02-19 07:54:29',200563,'/products'),
(476386,'2014-02-19 07:55:07',200562,'/shipping'),
(476387,'2014-02-19 07:55:53',200564,'/lander-3'),
(476388,'2014-02-19 07:55:56',200563,'/the-original-mr-fuzzy'),
(476389,'2014-02-19 07:56:32',200562,'/billing-2'),
(476390,'2014-02-19 07:57:15',200563,'/cart'),
(476391,'2014-02-19 07:57:35',200565,'/home'),
(476392,'2014-02-19 07:57:47',200566,'/home'),
(476393,'2014-02-19 07:59:53',200563,'/shipping'),
(476394,'2014-02-19 08:00:15',200567,'/home'),
(476395,'2014-02-19 08:00:36',200562,'/thank-you-for-your-order'),
(476396,'2014-02-19 08:02:14',200563,'/billing-2'),
(476397,'2014-02-19 08:02:46',200565,'/products'),
(476398,'2014-02-19 08:04:23',200567,'/products'),
(476399,'2014-02-19 08:04:45',200567,'/the-original-mr-fuzzy'),
(476400,'2014-02-19 08:06:09',200568,'/lander-3'),
(476401,'2014-02-19 08:08:09',200569,'/lander-2'),
(476402,'2014-02-19 08:09:18',200569,'/products'),
(476403,'2014-02-19 08:09:50',200570,'/lander-4'),
(476404,'2014-02-19 08:11:01',200568,'/products'),
(476405,'2014-02-19 08:11:44',200569,'/the-original-mr-fuzzy'),
(476406,'2014-02-19 08:12:21',200571,'/home'),
(476407,'2014-02-19 08:12:39',200568,'/the-original-mr-fuzzy'),
(476408,'2014-02-19 08:14:17',200572,'/home'),
(476409,'2014-02-19 08:14:36',200573,'/lander-2'),
(476410,'2014-02-19 08:15:31',200574,'/lander-2'),
(476411,'2014-02-19 08:17:44',200575,'/lander-4'),
(476412,'2014-02-19 08:18:04',200571,'/products'),
(476413,'2014-02-19 08:18:11',200576,'/lander-3'),
(476414,'2014-02-19 08:18:48',200572,'/products'),
(476415,'2014-02-19 08:18:51',200577,'/lander-3'),
(476416,'2014-02-19 08:19:39',200578,'/lander-4'),
(476417,'2014-02-19 08:20:38',200571,'/the-original-mr-fuzzy'),
(476418,'2014-02-19 08:21:35',200577,'/products'),
(476419,'2014-02-19 08:21:42',200571,'/cart'),
(476420,'2014-02-19 08:22:29',200577,'/the-forever-love-bear'),
(476421,'2014-02-19 08:23:26',200577,'/cart'),
(476422,'2014-02-19 08:23:37',200579,'/home'),
(476423,'2014-02-19 08:25:06',200580,'/lander-2'),
(476424,'2014-02-19 08:25:18',200581,'/home'),
(476425,'2014-02-19 08:26:16',200582,'/lander-2'),
(476426,'2014-02-19 08:27:21',200583,'/lander-4'),
(476427,'2014-02-19 08:27:27',200581,'/products'),
(476428,'2014-02-19 08:28:19',200579,'/products'),
(476429,'2014-02-19 08:29:18',200579,'/the-original-mr-fuzzy'),
(476430,'2014-02-19 08:29:25',200583,'/products'),
(476431,'2014-02-19 08:30:27',200579,'/cart'),
(476432,'2014-02-19 08:30:34',200584,'/lander-2'),
(476433,'2014-02-19 08:31:42',200582,'/products'),
(476434,'2014-02-19 08:32:18',200584,'/products'),
(476435,'2014-02-19 08:32:29',200579,'/shipping'),
(476436,'2014-02-19 08:33:38',200582,'/the-original-mr-fuzzy'),
(476437,'2014-02-19 08:33:45',200579,'/billing-2'),
(476438,'2014-02-19 08:33:51',200585,'/lander-3'),
(476439,'2014-02-19 08:34:21',200584,'/the-original-mr-fuzzy'),
(476440,'2014-02-19 08:36:04',200586,'/lander-2'),
(476441,'2014-02-19 08:37:32',200585,'/products'),
(476442,'2014-02-19 08:41:41',200587,'/lander-4'),
(476443,'2014-02-19 08:41:45',200585,'/the-original-mr-fuzzy'),
(476444,'2014-02-19 08:43:23',200588,'/lander-4'),
(476445,'2014-02-19 08:46:27',200588,'/products'),
(476446,'2014-02-19 08:47:03',200589,'/lander-2'),
(476447,'2014-02-19 08:47:52',200588,'/the-original-mr-fuzzy'),
(476448,'2014-02-19 08:51:38',200590,'/lander-3'),
(476449,'2014-02-19 08:54:07',200591,'/home'),
(476450,'2014-02-19 08:54:52',200592,'/lander-3'),
(476451,'2014-02-19 08:54:57',200591,'/products'),
(476452,'2014-02-19 08:56:15',200593,'/lander-2'),
(476453,'2014-02-19 08:57:54',200594,'/home'),
(476454,'2014-02-19 08:58:00',200591,'/the-birthday-sugar-panda'),
(476455,'2014-02-19 08:59:59',200595,'/lander-2'),
(476456,'2014-02-19 09:00:17',200596,'/lander-4'),
(476457,'2014-02-19 09:00:50',200596,'/products'),
(476458,'2014-02-19 09:02:49',200597,'/lander-2'),
(476459,'2014-02-19 09:03:18',200595,'/products'),
(476460,'2014-02-19 09:03:18',200598,'/lander-4'),
(476461,'2014-02-19 09:03:45',200597,'/products'),
(476462,'2014-02-19 09:04:27',200599,'/lander-3'),
(476463,'2014-02-19 09:04:30',200600,'/lander-2'),
(476464,'2014-02-19 09:05:13',200595,'/the-original-mr-fuzzy'),
(476465,'2014-02-19 09:05:23',200596,'/the-birthday-sugar-panda'),
(476466,'2014-02-19 09:06:41',200596,'/cart'),
(476467,'2014-02-19 09:06:51',200601,'/lander-2'),
(476468,'2014-02-19 09:06:59',200602,'/lander-4'),
(476469,'2014-02-19 09:07:43',200595,'/cart'),
(476470,'2014-02-19 09:07:56',200598,'/products'),
(476471,'2014-02-19 09:08:23',200603,'/lander-4'),
(476472,'2014-02-19 09:09:39',200595,'/shipping'),
(476473,'2014-02-19 09:09:54',200596,'/shipping'),
(476474,'2014-02-19 09:11:28',200598,'/the-original-mr-fuzzy'),
(476475,'2014-02-19 09:11:28',200604,'/home'),
(476476,'2014-02-19 09:11:34',200595,'/billing-2'),
(476477,'2014-02-19 09:12:14',200603,'/products'),
(476478,'2014-02-19 09:12:23',200596,'/billing-2'),
(476479,'2014-02-19 09:13:08',200595,'/thank-you-for-your-order'),
(476480,'2014-02-19 09:14:24',200605,'/lander-4'),
(476481,'2014-02-19 09:14:50',200606,'/home'),
(476482,'2014-02-19 09:15:21',200607,'/lander-3'),
(476483,'2014-02-19 09:15:23',200608,'/lander-4'),
(476484,'2014-02-19 09:16:01',200603,'/the-original-mr-fuzzy'),
(476485,'2014-02-19 09:16:33',200609,'/lander-3'),
(476486,'2014-02-19 09:16:56',200610,'/lander-4'),
(476487,'2014-02-19 09:17:53',200596,'/thank-you-for-your-order'),
(476488,'2014-02-19 09:18:17',200603,'/cart'),
(476489,'2014-02-19 09:18:46',200610,'/products'),
(476490,'2014-02-19 09:19:55',200605,'/products'),
(476491,'2014-02-19 09:20:38',200606,'/products'),
(476492,'2014-02-19 09:21:04',200603,'/shipping'),
(476493,'2014-02-19 09:21:24',200611,'/home'),
(476494,'2014-02-19 09:21:44',200612,'/lander-2'),
(476495,'2014-02-19 09:22:23',200610,'/the-original-mr-fuzzy'),
(476496,'2014-02-19 09:22:39',200613,'/lander-3'),
(476497,'2014-02-19 09:22:41',200606,'/the-original-mr-fuzzy'),
(476498,'2014-02-19 09:23:32',200605,'/the-original-mr-fuzzy'),
(476499,'2014-02-19 09:23:36',200614,'/lander-2'),
(476500,'2014-02-19 09:24:51',200606,'/cart'),
(476501,'2014-02-19 09:25:29',200615,'/home'),
(476502,'2014-02-19 09:26:25',200610,'/cart'),
(476503,'2014-02-19 09:26:52',200605,'/cart'),
(476504,'2014-02-19 09:27:03',200616,'/lander-3'),
(476505,'2014-02-19 09:27:34',200614,'/products'),
(476506,'2014-02-19 09:28:25',200617,'/lander-3'),
(476507,'2014-02-19 09:28:50',200618,'/lander-4'),
(476508,'2014-02-19 09:29:00',200619,'/lander-3'),
(476509,'2014-02-19 09:30:15',200615,'/products'),
(476510,'2014-02-19 09:30:20',200610,'/shipping'),
(476511,'2014-02-19 09:30:23',200614,'/the-original-mr-fuzzy'),
(476512,'2014-02-19 09:30:51',200610,'/billing-2'),
(476513,'2014-02-19 09:32:05',200619,'/products'),
(476514,'2014-02-19 09:32:15',200620,'/lander-3'),
(476515,'2014-02-19 09:32:39',200621,'/lander-3'),
(476516,'2014-02-19 09:32:47',200617,'/products'),
(476517,'2014-02-19 09:33:06',200618,'/products'),
(476518,'2014-02-19 09:33:14',200615,'/the-original-mr-fuzzy'),
(476519,'2014-02-19 09:33:14',200622,'/lander-3'),
(476520,'2014-02-19 09:34:22',200623,'/home'),
(476521,'2014-02-19 09:34:55',200618,'/the-original-mr-fuzzy'),
(476522,'2014-02-19 09:35:06',200624,'/lander-2'),
(476523,'2014-02-19 09:35:35',200615,'/cart'),
(476524,'2014-02-19 09:36:09',200624,'/products'),
(476525,'2014-02-19 09:37:48',200625,'/lander-3'),
(476526,'2014-02-19 09:38:06',200621,'/products'),
(476527,'2014-02-19 09:38:23',200626,'/home'),
(476528,'2014-02-19 09:38:34',200624,'/the-original-mr-fuzzy'),
(476529,'2014-02-19 09:39:52',200627,'/lander-3'),
(476530,'2014-02-19 09:42:18',200628,'/home'),
(476531,'2014-02-19 09:42:22',200621,'/the-original-mr-fuzzy'),
(476532,'2014-02-19 09:42:57',200626,'/products'),
(476533,'2014-02-19 09:43:18',200629,'/lander-3'),
(476534,'2014-02-19 09:43:21',200628,'/products'),
(476535,'2014-02-19 09:43:39',200630,'/lander-3'),
(476536,'2014-02-19 09:44:21',200628,'/the-birthday-sugar-panda'),
(476537,'2014-02-19 09:44:28',200631,'/lander-4'),
(476538,'2014-02-19 09:44:48',200632,'/lander-3'),
(476539,'2014-02-19 09:44:56',200627,'/products'),
(476540,'2014-02-19 09:45:43',200633,'/lander-2'),
(476541,'2014-02-19 09:46:25',200626,'/the-original-mr-fuzzy'),
(476542,'2014-02-19 09:47:31',200633,'/products'),
(476543,'2014-02-19 09:47:56',200634,'/home'),
(476544,'2014-02-19 09:50:24',200635,'/lander-2'),
(476545,'2014-02-19 09:50:40',200636,'/lander-3'),
(476546,'2014-02-19 09:50:43',200633,'/the-birthday-sugar-panda'),
(476547,'2014-02-19 09:51:59',200637,'/lander-4'),
(476548,'2014-02-19 09:53:36',200633,'/cart'),
(476549,'2014-02-19 09:53:53',200638,'/lander-3'),
(476550,'2014-02-19 09:54:21',200639,'/lander-3'),
(476551,'2014-02-19 09:56:05',200637,'/products'),
(476552,'2014-02-19 09:57:16',200640,'/lander-2'),
(476553,'2014-02-19 09:57:19',200633,'/shipping'),
(476554,'2014-02-19 09:58:38',200641,'/lander-3'),
(476555,'2014-02-19 09:58:45',200642,'/lander-3'),
(476556,'2014-02-19 09:59:53',200640,'/products'),
(476557,'2014-02-19 10:00:32',200642,'/products'),
(476558,'2014-02-19 10:00:35',200643,'/lander-3'),
(476559,'2014-02-19 10:00:39',200644,'/lander-3'),
(476560,'2014-02-19 10:01:03',200645,'/lander-2'),
(476561,'2014-02-19 10:02:52',200646,'/home'),
(476562,'2014-02-19 10:03:48',200640,'/the-original-mr-fuzzy'),
(476563,'2014-02-19 10:04:41',200643,'/products'),
(476564,'2014-02-19 10:06:04',200647,'/lander-4'),
(476565,'2014-02-19 10:06:13',200646,'/products'),
(476566,'2014-02-19 10:06:24',200647,'/products'),
(476567,'2014-02-19 10:06:24',200648,'/lander-2'),
(476568,'2014-02-19 10:07:04',200640,'/cart'),
(476569,'2014-02-19 10:07:06',200646,'/the-original-mr-fuzzy'),
(476570,'2014-02-19 10:07:38',200647,'/the-original-mr-fuzzy'),
(476571,'2014-02-19 10:10:01',200640,'/shipping'),
(476572,'2014-02-19 10:10:41',200640,'/billing-2'),
(476573,'2014-02-19 10:11:00',200648,'/products'),
(476574,'2014-02-19 10:11:06',200649,'/lander-3'),
(476575,'2014-02-19 10:11:18',200650,'/lander-4'),
(476576,'2014-02-19 10:12:46',200651,'/lander-3'),
(476577,'2014-02-19 10:13:01',200652,'/lander-2'),
(476578,'2014-02-19 10:13:48',200653,'/lander-3'),
(476579,'2014-02-19 10:14:06',200649,'/products'),
(476580,'2014-02-19 10:14:18',200648,'/the-original-mr-fuzzy'),
(476581,'2014-02-19 10:15:25',200650,'/products'),
(476582,'2014-02-19 10:17:28',200654,'/lander-3'),
(476583,'2014-02-19 10:17:28',200655,'/lander-3'),
(476584,'2014-02-19 10:17:41',200652,'/products'),
(476585,'2014-02-19 10:17:48',200649,'/the-original-mr-fuzzy'),
(476586,'2014-02-19 10:18:19',200656,'/lander-2'),
(476587,'2014-02-19 10:19:23',200650,'/the-original-mr-fuzzy'),
(476588,'2014-02-19 10:19:52',200656,'/products'),
(476589,'2014-02-19 10:20:18',200657,'/lander-2'),
(476590,'2014-02-19 10:21:18',200655,'/products'),
(476591,'2014-02-19 10:21:26',200649,'/cart'),
(476592,'2014-02-19 10:21:27',200656,'/the-original-mr-fuzzy'),
(476593,'2014-02-19 10:21:44',200652,'/the-original-mr-fuzzy'),
(476594,'2014-02-19 10:22:21',200658,'/lander-4'),
(476595,'2014-02-19 10:22:47',200659,'/lander-2'),
(476596,'2014-02-19 10:23:03',200660,'/home'),
(476597,'2014-02-19 10:23:29',200658,'/products'),
(476598,'2014-02-19 10:24:33',200658,'/the-original-mr-fuzzy'),
(476599,'2014-02-19 10:24:38',200661,'/home'),
(476600,'2014-02-19 10:24:40',200649,'/shipping'),
(476601,'2014-02-19 10:24:59',200655,'/the-original-mr-fuzzy'),
(476602,'2014-02-19 10:25:08',200662,'/home'),
(476603,'2014-02-19 10:25:11',200658,'/cart'),
(476604,'2014-02-19 10:26:07',200649,'/billing-2'),
(476605,'2014-02-19 10:26:09',200663,'/lander-4'),
(476606,'2014-02-19 10:27:31',200649,'/thank-you-for-your-order'),
(476607,'2014-02-19 10:27:53',200664,'/lander-2'),
(476608,'2014-02-19 10:28:42',200662,'/products'),
(476609,'2014-02-19 10:30:25',200661,'/products'),
(476610,'2014-02-19 10:30:43',200661,'/the-original-mr-fuzzy'),
(476611,'2014-02-19 10:31:08',200665,'/lander-4'),
(476612,'2014-02-19 10:31:11',200662,'/the-birthday-sugar-panda'),
(476613,'2014-02-19 10:31:21',200666,'/lander-3'),
(476614,'2014-02-19 10:31:22',200667,'/lander-4'),
(476615,'2014-02-19 10:31:46',200663,'/products'),
(476616,'2014-02-19 10:33:31',200661,'/cart'),
(476617,'2014-02-19 10:33:54',200668,'/lander-4'),
(476618,'2014-02-19 10:34:10',200663,'/the-birthday-sugar-panda'),
(476619,'2014-02-19 10:34:30',200669,'/lander-3'),
(476620,'2014-02-19 10:35:37',200670,'/home'),
(476621,'2014-02-19 10:36:05',200668,'/products'),
(476622,'2014-02-19 10:36:47',200666,'/products'),
(476623,'2014-02-19 10:36:53',200671,'/lander-2'),
(476624,'2014-02-19 10:36:54',200661,'/shipping'),
(476625,'2014-02-19 10:36:56',200668,'/the-original-mr-fuzzy'),
(476626,'2014-02-19 10:37:33',200672,'/lander-2'),
(476627,'2014-02-19 10:37:41',200668,'/cart'),
(476628,'2014-02-19 10:38:51',200671,'/products'),
(476629,'2014-02-19 10:38:54',200661,'/billing-2'),
(476630,'2014-02-19 10:39:54',200671,'/the-original-mr-fuzzy'),
(476631,'2014-02-19 10:40:42',200670,'/products'),
(476632,'2014-02-19 10:41:05',200666,'/the-original-mr-fuzzy'),
(476633,'2014-02-19 10:41:06',200673,'/home'),
(476634,'2014-02-19 10:41:29',200674,'/lander-3'),
(476635,'2014-02-19 10:41:37',200675,'/lander-3'),
(476636,'2014-02-19 10:43:07',200676,'/lander-2'),
(476637,'2014-02-19 10:43:11',200677,'/home'),
(476638,'2014-02-19 10:44:23',200678,'/lander-3'),
(476639,'2014-02-19 10:44:30',200661,'/thank-you-for-your-order'),
(476640,'2014-02-19 10:45:00',200670,'/the-forever-love-bear'),
(476641,'2014-02-19 10:45:16',200679,'/lander-2'),
(476642,'2014-02-19 10:45:34',200680,'/lander-2'),
(476643,'2014-02-19 10:45:45',200681,'/home'),
(476644,'2014-02-19 10:46:06',200682,'/lander-3'),
(476645,'2014-02-19 10:47:26',200683,'/home'),
(476646,'2014-02-19 10:48:24',200684,'/lander-3'),
(476647,'2014-02-19 10:49:40',200685,'/home'),
(476648,'2014-02-19 10:49:42',200680,'/products'),
(476649,'2014-02-19 10:49:45',200681,'/products'),
(476650,'2014-02-19 10:50:06',200682,'/products'),
(476651,'2014-02-19 10:50:06',200685,'/products'),
(476652,'2014-02-19 10:50:23',200683,'/products'),
(476653,'2014-02-19 10:50:38',200680,'/the-original-mr-fuzzy'),
(476654,'2014-02-19 10:51:02',200681,'/the-birthday-sugar-panda'),
(476655,'2014-02-19 10:51:05',200686,'/lander-3'),
(476656,'2014-02-19 10:51:39',200687,'/lander-4'),
(476657,'2014-02-19 10:52:51',200680,'/cart'),
(476658,'2014-02-19 10:53:03',200688,'/lander-3'),
(476659,'2014-02-19 10:53:26',200682,'/the-original-mr-fuzzy'),
(476660,'2014-02-19 10:53:53',200685,'/the-original-mr-fuzzy'),
(476661,'2014-02-19 10:54:33',200689,'/home'),
(476662,'2014-02-19 10:54:35',200682,'/cart'),
(476663,'2014-02-19 10:55:05',200690,'/lander-4'),
(476664,'2014-02-19 10:55:35',200691,'/lander-3'),
(476665,'2014-02-19 10:56:13',200685,'/cart'),
(476666,'2014-02-19 10:57:41',200689,'/products'),
(476667,'2014-02-19 10:57:56',200682,'/shipping'),
(476668,'2014-02-19 10:58:26',200691,'/products'),
(476669,'2014-02-19 10:58:51',200685,'/shipping'),
(476670,'2014-02-19 10:59:10',200690,'/products'),
(476671,'2014-02-19 10:59:44',200690,'/the-forever-love-bear'),
(476672,'2014-02-19 11:00:21',200682,'/billing-2'),
(476673,'2014-02-19 11:01:41',200691,'/the-original-mr-fuzzy'),
(476674,'2014-02-19 11:01:42',200685,'/billing-2'),
(476675,'2014-02-19 11:01:53',200689,'/the-original-mr-fuzzy'),
(476676,'2014-02-19 11:01:53',200692,'/lander-3'),
(476677,'2014-02-19 11:02:09',200690,'/cart'),
(476678,'2014-02-19 11:02:24',200689,'/cart'),
(476679,'2014-02-19 11:02:34',200692,'/products'),
(476680,'2014-02-19 11:02:50',200693,'/lander-4'),
(476681,'2014-02-19 11:02:59',200694,'/lander-3'),
(476682,'2014-02-19 11:03:51',200694,'/products'),
(476683,'2014-02-19 11:04:06',200685,'/thank-you-for-your-order'),
(476684,'2014-02-19 11:04:18',200690,'/shipping'),
(476685,'2014-02-19 11:04:55',200694,'/the-forever-love-bear'),
(476686,'2014-02-19 11:05:11',200689,'/shipping'),
(476687,'2014-02-19 11:05:28',200695,'/lander-4'),
(476688,'2014-02-19 11:05:59',200689,'/billing-2'),
(476689,'2014-02-19 11:06:07',200696,'/lander-3'),
(476690,'2014-02-19 11:09:06',200695,'/products'),
(476691,'2014-02-19 11:11:02',200689,'/thank-you-for-your-order'),
(476692,'2014-02-19 11:11:14',200697,'/home'),
(476693,'2014-02-19 11:11:53',200696,'/products'),
(476694,'2014-02-19 11:13:13',200695,'/the-original-mr-fuzzy'),
(476695,'2014-02-19 11:13:17',200698,'/lander-3'),
(476696,'2014-02-19 11:13:29',200697,'/products'),
(476697,'2014-02-19 11:14:09',200699,'/lander-3'),
(476698,'2014-02-19 11:14:12',200700,'/lander-3'),
(476699,'2014-02-19 11:14:19',200701,'/lander-4'),
(476700,'2014-02-19 11:15:29',200702,'/lander-3'),
(476701,'2014-02-19 11:15:32',200703,'/lander-3'),
(476702,'2014-02-19 11:15:38',200704,'/lander-4'),
(476703,'2014-02-19 11:15:49',200696,'/the-original-mr-fuzzy'),
(476704,'2014-02-19 11:16:04',200705,'/lander-3'),
(476705,'2014-02-19 11:16:05',200697,'/the-forever-love-bear'),
(476706,'2014-02-19 11:16:21',200706,'/home'),
(476707,'2014-02-19 11:18:08',200707,'/home'),
(476708,'2014-02-19 11:18:09',200702,'/products'),
(476709,'2014-02-19 11:18:43',200706,'/products'),
(476710,'2014-02-19 11:18:55',200708,'/lander-2'),
(476711,'2014-02-19 11:19:08',200702,'/the-original-mr-fuzzy'),
(476712,'2014-02-19 11:19:45',200700,'/products'),
(476713,'2014-02-19 11:20:44',200709,'/lander-3'),
(476714,'2014-02-19 11:20:52',200710,'/lander-2'),
(476715,'2014-02-19 11:21:36',200710,'/products'),
(476716,'2014-02-19 11:21:59',200702,'/cart'),
(476717,'2014-02-19 11:22:02',200708,'/products'),
(476718,'2014-02-19 11:23:08',200707,'/products'),
(476719,'2014-02-19 11:24:01',200702,'/shipping'),
(476720,'2014-02-19 11:24:05',200711,'/lander-2'),
(476721,'2014-02-19 11:24:10',200710,'/the-original-mr-fuzzy'),
(476722,'2014-02-19 11:24:23',200707,'/the-birthday-sugar-panda'),
(476723,'2014-02-19 11:25:00',200702,'/billing-2'),
(476724,'2014-02-19 11:25:07',200708,'/the-original-mr-fuzzy'),
(476725,'2014-02-19 11:25:28',200712,'/lander-4'),
(476726,'2014-02-19 11:26:09',200710,'/cart'),
(476727,'2014-02-19 11:26:55',200712,'/products'),
(476728,'2014-02-19 11:27:18',200707,'/cart'),
(476729,'2014-02-19 11:27:53',200713,'/home'),
(476730,'2014-02-19 11:28:20',200714,'/home'),
(476731,'2014-02-19 11:29:04',200713,'/products'),
(476732,'2014-02-19 11:30:14',200714,'/products'),
(476733,'2014-02-19 11:30:16',200712,'/the-original-mr-fuzzy'),
(476734,'2014-02-19 11:30:42',200707,'/shipping'),
(476735,'2014-02-19 11:32:52',200707,'/billing-2'),
(476736,'2014-02-19 11:33:07',200714,'/the-forever-love-bear'),
(476737,'2014-02-19 11:33:29',200713,'/the-birthday-sugar-panda'),
(476738,'2014-02-19 11:34:11',200714,'/cart'),
(476739,'2014-02-19 11:34:15',200713,'/cart'),
(476740,'2014-02-19 11:34:35',200715,'/lander-3'),
(476741,'2014-02-19 11:34:45',200707,'/thank-you-for-your-order'),
(476742,'2014-02-19 11:36:17',200715,'/products'),
(476743,'2014-02-19 11:36:27',200716,'/lander-2'),
(476744,'2014-02-19 11:37:10',200714,'/shipping'),
(476745,'2014-02-19 11:37:14',200715,'/the-original-mr-fuzzy'),
(476746,'2014-02-19 11:37:40',200713,'/shipping'),
(476747,'2014-02-19 11:38:49',200717,'/lander-2'),
(476748,'2014-02-19 11:38:59',200714,'/billing-2'),
(476749,'2014-02-19 11:39:00',200718,'/lander-3'),
(476750,'2014-02-19 11:39:24',200713,'/billing-2'),
(476751,'2014-02-19 11:40:59',200719,'/lander-3'),
(476752,'2014-02-19 11:41:00',200716,'/products'),
(476753,'2014-02-19 11:41:18',200716,'/the-original-mr-fuzzy'),
(476754,'2014-02-19 11:41:44',200720,'/home'),
(476755,'2014-02-19 11:42:05',200717,'/products'),
(476756,'2014-02-19 11:42:49',200720,'/products'),
(476757,'2014-02-19 11:42:54',200721,'/home'),
(476758,'2014-02-19 11:43:31',200713,'/thank-you-for-your-order'),
(476759,'2014-02-19 11:43:58',200716,'/cart'),
(476760,'2014-02-19 11:44:41',200716,'/shipping'),
(476761,'2014-02-19 11:44:52',200717,'/the-original-mr-fuzzy'),
(476762,'2014-02-19 11:45:18',200716,'/billing-2'),
(476763,'2014-02-19 11:46:44',200720,'/the-original-mr-fuzzy'),
(476764,'2014-02-19 11:47:05',200722,'/lander-3'),
(476765,'2014-02-19 11:47:16',200717,'/cart'),
(476766,'2014-02-19 11:47:21',200723,'/lander-3'),
(476767,'2014-02-19 11:47:42',200724,'/lander-3'),
(476768,'2014-02-19 11:48:46',200725,'/lander-3'),
(476769,'2014-02-19 11:48:53',200726,'/lander-3'),
(476770,'2014-02-19 11:49:02',200727,'/lander-4'),
(476771,'2014-02-19 11:49:23',200728,'/lander-3'),
(476772,'2014-02-19 11:49:39',200727,'/products'),
(476773,'2014-02-19 11:51:08',200729,'/home'),
(476774,'2014-02-19 11:51:27',200730,'/home'),
(476775,'2014-02-19 11:52:29',200730,'/products'),
(476776,'2014-02-19 11:52:49',200725,'/products'),
(476777,'2014-02-19 11:52:51',200727,'/the-original-mr-fuzzy'),
(476778,'2014-02-19 11:53:31',200731,'/lander-4'),
(476779,'2014-02-19 11:53:52',200730,'/the-original-mr-fuzzy'),
(476780,'2014-02-19 11:53:58',200729,'/products'),
(476781,'2014-02-19 11:54:27',200729,'/the-original-mr-fuzzy'),
(476782,'2014-02-19 11:54:46',200732,'/lander-2'),
(476783,'2014-02-19 11:54:58',200725,'/the-forever-love-bear'),
(476784,'2014-02-19 11:55:18',200733,'/lander-2'),
(476785,'2014-02-19 11:56:12',200734,'/home'),
(476786,'2014-02-19 11:56:42',200732,'/products'),
(476787,'2014-02-19 11:56:47',200733,'/products'),
(476788,'2014-02-19 11:56:52',200731,'/products'),
(476789,'2014-02-19 11:56:59',200730,'/cart'),
(476790,'2014-02-19 11:57:38',200731,'/the-original-mr-fuzzy'),
(476791,'2014-02-19 11:58:28',200730,'/shipping'),
(476792,'2014-02-19 11:58:35',200725,'/cart'),
(476793,'2014-02-19 12:00:19',200735,'/lander-2'),
(476794,'2014-02-19 12:00:25',200733,'/the-original-mr-fuzzy'),
(476795,'2014-02-19 12:00:35',200732,'/the-birthday-sugar-panda'),
(476796,'2014-02-19 12:00:59',200736,'/lander-3'),
(476797,'2014-02-19 12:01:32',200734,'/products'),
(476798,'2014-02-19 12:03:20',200734,'/the-original-mr-fuzzy'),
(476799,'2014-02-19 12:03:59',200734,'/cart'),
(476800,'2014-02-19 12:04:31',200737,'/lander-3'),
(476801,'2014-02-19 12:05:05',200737,'/products'),
(476802,'2014-02-19 12:05:18',200734,'/shipping'),
(476803,'2014-02-19 12:05:30',200735,'/products'),
(476804,'2014-02-19 12:07:44',200738,'/lander-4'),
(476805,'2014-02-19 12:07:49',200735,'/the-birthday-sugar-panda'),
(476806,'2014-02-19 12:08:29',200734,'/billing-2'),
(476807,'2014-02-19 12:09:14',200739,'/lander-4'),
(476808,'2014-02-19 12:09:40',200739,'/products'),
(476809,'2014-02-19 12:09:59',200739,'/the-birthday-sugar-panda'),
(476810,'2014-02-19 12:10:19',200740,'/home'),
(476811,'2014-02-19 12:11:05',200741,'/lander-4'),
(476812,'2014-02-19 12:12:18',200738,'/products'),
(476813,'2014-02-19 12:13:02',200740,'/products'),
(476814,'2014-02-19 12:13:13',200742,'/lander-3'),
(476815,'2014-02-19 12:13:48',200738,'/the-original-mr-fuzzy'),
(476816,'2014-02-19 12:14:15',200740,'/the-original-mr-fuzzy'),
(476817,'2014-02-19 12:14:33',200741,'/products'),
(476818,'2014-02-19 12:14:37',200738,'/cart'),
(476819,'2014-02-19 12:15:04',200741,'/the-original-mr-fuzzy'),
(476820,'2014-02-19 12:16:27',200738,'/shipping'),
(476821,'2014-02-19 12:16:49',200741,'/cart'),
(476822,'2014-02-19 12:17:23',200743,'/lander-3'),
(476823,'2014-02-19 12:18:05',200741,'/shipping'),
(476824,'2014-02-19 12:18:29',200738,'/billing-2'),
(476825,'2014-02-19 12:18:42',200744,'/lander-3'),
(476826,'2014-02-19 12:20:27',200743,'/products'),
(476827,'2014-02-19 12:20:33',200745,'/lander-3'),
(476828,'2014-02-19 12:21:05',200746,'/home'),
(476829,'2014-02-19 12:21:16',200741,'/billing-2'),
(476830,'2014-02-19 12:21:52',200747,'/lander-3'),
(476831,'2014-02-19 12:22:25',200738,'/thank-you-for-your-order'),
(476832,'2014-02-19 12:22:50',200741,'/thank-you-for-your-order'),
(476833,'2014-02-19 12:23:27',200748,'/lander-3'),
(476834,'2014-02-19 12:23:30',200743,'/the-original-mr-fuzzy'),
(476835,'2014-02-19 12:23:54',200749,'/lander-4'),
(476836,'2014-02-19 12:25:01',200746,'/products'),
(476837,'2014-02-19 12:26:10',200750,'/lander-2'),
(476838,'2014-02-19 12:27:11',200751,'/home'),
(476839,'2014-02-19 12:28:30',200749,'/products'),
(476840,'2014-02-19 12:29:05',200749,'/the-original-mr-fuzzy'),
(476841,'2014-02-19 12:29:40',200746,'/the-original-mr-fuzzy'),
(476842,'2014-02-19 12:29:52',200752,'/lander-3'),
(476843,'2014-02-19 12:30:05',200753,'/lander-2'),
(476844,'2014-02-19 12:30:18',200754,'/lander-2'),
(476845,'2014-02-19 12:30:41',200749,'/cart'),
(476846,'2014-02-19 12:31:08',200755,'/home'),
(476847,'2014-02-19 12:31:23',200751,'/products'),
(476848,'2014-02-19 12:31:51',200746,'/cart'),
(476849,'2014-02-19 12:31:55',200756,'/lander-2'),
(476850,'2014-02-19 12:32:05',200754,'/products'),
(476851,'2014-02-19 12:32:10',200757,'/lander-3'),
(476852,'2014-02-19 12:32:24',200746,'/shipping'),
(476853,'2014-02-19 12:32:37',200753,'/products'),
(476854,'2014-02-19 12:32:50',200749,'/shipping'),
(476855,'2014-02-19 12:33:09',200746,'/billing-2'),
(476856,'2014-02-19 12:33:16',200758,'/lander-2'),
(476857,'2014-02-19 12:33:23',200751,'/the-original-mr-fuzzy'),
(476858,'2014-02-19 12:33:50',200746,'/thank-you-for-your-order'),
(476859,'2014-02-19 12:34:40',200754,'/the-original-mr-fuzzy'),
(476860,'2014-02-19 12:35:26',200749,'/billing-2'),
(476861,'2014-02-19 12:35:30',200759,'/lander-4'),
(476862,'2014-02-19 12:35:38',200758,'/products'),
(476863,'2014-02-19 12:35:47',200760,'/home'),
(476864,'2014-02-19 12:36:09',200753,'/the-original-mr-fuzzy'),
(476865,'2014-02-19 12:37:12',200753,'/cart'),
(476866,'2014-02-19 12:37:25',200761,'/home'),
(476867,'2014-02-19 12:37:42',200758,'/the-original-mr-fuzzy'),
(476868,'2014-02-19 12:38:51',200749,'/thank-you-for-your-order'),
(476869,'2014-02-19 12:38:51',200753,'/shipping'),
(476870,'2014-02-19 12:39:37',200761,'/products'),
(476871,'2014-02-19 12:40:00',200762,'/lander-3'),
(476872,'2014-02-19 12:40:33',200753,'/billing-2'),
(476873,'2014-02-19 12:40:40',200763,'/lander-4'),
(476874,'2014-02-19 12:41:06',200764,'/home'),
(476875,'2014-02-19 12:41:40',200765,'/lander-4'),
(476876,'2014-02-19 12:41:56',200761,'/the-original-mr-fuzzy'),
(476877,'2014-02-19 12:42:44',200764,'/products'),
(476878,'2014-02-19 12:44:23',200765,'/products'),
(476879,'2014-02-19 12:44:25',200766,'/home'),
(476880,'2014-02-19 12:44:35',200753,'/thank-you-for-your-order'),
(476881,'2014-02-19 12:44:44',200767,'/home'),
(476882,'2014-02-19 12:44:47',200768,'/lander-3'),
(476883,'2014-02-19 12:44:49',200763,'/products'),
(476884,'2014-02-19 12:45:16',200765,'/the-original-mr-fuzzy'),
(476885,'2014-02-19 12:45:32',200769,'/lander-3'),
(476886,'2014-02-19 12:45:33',200763,'/the-original-mr-fuzzy'),
(476887,'2014-02-19 12:46:00',200770,'/lander-2'),
(476888,'2014-02-19 12:47:03',200771,'/lander-3'),
(476889,'2014-02-19 12:47:26',200766,'/products'),
(476890,'2014-02-19 12:47:32',200772,'/lander-3'),
(476891,'2014-02-19 12:49:24',200766,'/the-original-mr-fuzzy'),
(476892,'2014-02-19 12:51:10',200773,'/lander-4'),
(476893,'2014-02-19 12:52:06',200771,'/products'),
(476894,'2014-02-19 12:54:56',200774,'/lander-2'),
(476895,'2014-02-19 12:55:10',200775,'/lander-4'),
(476896,'2014-02-19 12:55:46',200773,'/products'),
(476897,'2014-02-19 12:56:05',200776,'/lander-4'),
(476898,'2014-02-19 12:56:47',200777,'/home'),
(476899,'2014-02-19 12:58:19',200773,'/the-original-mr-fuzzy'),
(476900,'2014-02-19 12:59:07',200778,'/lander-2'),
(476901,'2014-02-19 12:59:31',200774,'/products'),
(476902,'2014-02-19 12:59:37',200779,'/lander-3'),
(476903,'2014-02-19 12:59:43',200780,'/lander-2'),
(476904,'2014-02-19 13:01:39',200774,'/the-birthday-sugar-panda'),
(476905,'2014-02-19 13:01:59',200773,'/cart'),
(476906,'2014-02-19 13:02:29',200777,'/products'),
(476907,'2014-02-19 13:03:25',200773,'/shipping'),
(476908,'2014-02-19 13:03:29',200781,'/lander-2'),
(476909,'2014-02-19 13:03:47',200773,'/billing-2'),
(476910,'2014-02-19 13:04:09',200778,'/products'),
(476911,'2014-02-19 13:05:29',200782,'/lander-4'),
(476912,'2014-02-19 13:05:30',200783,'/home'),
(476913,'2014-02-19 13:06:53',200784,'/lander-4'),
(476914,'2014-02-19 13:06:58',200778,'/the-original-mr-fuzzy'),
(476915,'2014-02-19 13:07:04',200785,'/home'),
(476916,'2014-02-19 13:07:34',200786,'/lander-3'),
(476917,'2014-02-19 13:07:58',200773,'/thank-you-for-your-order'),
(476918,'2014-02-19 13:07:59',200781,'/products'),
(476919,'2014-02-19 13:09:24',200787,'/lander-2'),
(476920,'2014-02-19 13:09:56',200788,'/lander-2'),
(476921,'2014-02-19 13:10:10',200789,'/home'),
(476922,'2014-02-19 13:10:18',200790,'/lander-4'),
(476923,'2014-02-19 13:10:38',200791,'/lander-4'),
(476924,'2014-02-19 13:10:43',200790,'/products'),
(476925,'2014-02-19 13:10:58',200781,'/the-forever-love-bear'),
(476926,'2014-02-19 13:11:12',200792,'/lander-4'),
(476927,'2014-02-19 13:11:24',200785,'/products'),
(476928,'2014-02-19 13:11:39',200793,'/lander-4'),
(476929,'2014-02-19 13:13:02',200787,'/products'),
(476930,'2014-02-19 13:13:12',200785,'/the-original-mr-fuzzy'),
(476931,'2014-02-19 13:14:45',200788,'/products'),
(476932,'2014-02-19 13:14:48',200781,'/cart'),
(476933,'2014-02-19 13:14:48',200790,'/the-original-mr-fuzzy'),
(476934,'2014-02-19 13:15:05',200794,'/lander-2'),
(476935,'2014-02-19 13:15:29',200789,'/products'),
(476936,'2014-02-19 13:16:03',200795,'/lander-2'),
(476937,'2014-02-19 13:16:07',200790,'/cart'),
(476938,'2014-02-19 13:16:24',200796,'/lander-4'),
(476939,'2014-02-19 13:16:43',200781,'/shipping'),
(476940,'2014-02-19 13:16:52',200790,'/shipping'),
(476941,'2014-02-19 13:17:06',200788,'/the-original-mr-fuzzy'),
(476942,'2014-02-19 13:17:17',200787,'/the-original-mr-fuzzy'),
(476943,'2014-02-19 13:17:18',200795,'/products'),
(476944,'2014-02-19 13:17:44',200797,'/lander-2'),
(476945,'2014-02-19 13:17:45',200787,'/cart'),
(476946,'2014-02-19 13:17:53',200798,'/lander-3'),
(476947,'2014-02-19 13:18:17',200799,'/lander-2'),
(476948,'2014-02-19 13:18:38',200800,'/lander-3'),
(476949,'2014-02-19 13:18:39',200789,'/the-original-mr-fuzzy'),
(476950,'2014-02-19 13:18:55',200781,'/billing-2'),
(476951,'2014-02-19 13:19:07',200787,'/shipping'),
(476952,'2014-02-19 13:19:08',200795,'/the-original-mr-fuzzy'),
(476953,'2014-02-19 13:19:58',200787,'/billing-2'),
(476954,'2014-02-19 13:19:58',200790,'/billing-2'),
(476955,'2014-02-19 13:20:16',200795,'/cart'),
(476956,'2014-02-19 13:21:56',200781,'/thank-you-for-your-order'),
(476957,'2014-02-19 13:21:57',200787,'/thank-you-for-your-order'),
(476958,'2014-02-19 13:23:08',200795,'/shipping'),
(476959,'2014-02-19 13:24:07',200795,'/billing-2'),
(476960,'2014-02-19 13:25:28',200790,'/thank-you-for-your-order'),
(476961,'2014-02-19 13:25:32',200801,'/lander-3'),
(476962,'2014-02-19 13:29:31',200795,'/thank-you-for-your-order'),
(476963,'2014-02-19 13:30:22',200801,'/products'),
(476964,'2014-02-19 13:31:07',200802,'/lander-2'),
(476965,'2014-02-19 13:31:26',200801,'/the-birthday-sugar-panda'),
(476966,'2014-02-19 13:31:44',200803,'/lander-2'),
(476967,'2014-02-19 13:34:09',200804,'/lander-2'),
(476968,'2014-02-19 13:34:24',200803,'/products'),
(476969,'2014-02-19 13:35:18',200805,'/lander-3'),
(476970,'2014-02-19 13:35:25',200806,'/lander-2'),
(476971,'2014-02-19 13:35:44',200807,'/home'),
(476972,'2014-02-19 13:35:46',200804,'/products'),
(476973,'2014-02-19 13:36:14',200808,'/lander-4'),
(476974,'2014-02-19 13:37:34',200809,'/lander-2'),
(476975,'2014-02-19 13:37:44',200810,'/home'),
(476976,'2014-02-19 13:37:58',200806,'/products'),
(476977,'2014-02-19 13:42:00',200806,'/the-birthday-sugar-panda'),
(476978,'2014-02-19 13:43:18',200811,'/home'),
(476979,'2014-02-19 13:43:20',200806,'/cart'),
(476980,'2014-02-19 13:44:27',200812,'/home'),
(476981,'2014-02-19 13:46:02',200811,'/products'),
(476982,'2014-02-19 13:46:23',200813,'/lander-4'),
(476983,'2014-02-19 13:46:42',200814,'/home'),
(476984,'2014-02-19 13:49:28',200811,'/the-original-mr-fuzzy'),
(476985,'2014-02-19 13:49:34',200814,'/products'),
(476986,'2014-02-19 13:49:59',200814,'/the-original-mr-fuzzy'),
(476987,'2014-02-19 13:50:52',200815,'/lander-3'),
(476988,'2014-02-19 13:50:53',200816,'/lander-2'),
(476989,'2014-02-19 13:51:47',200817,'/lander-4'),
(476990,'2014-02-19 13:52:17',200811,'/cart'),
(476991,'2014-02-19 13:52:40',200818,'/lander-3'),
(476992,'2014-02-19 13:53:20',200811,'/shipping'),
(476993,'2014-02-19 13:54:27',200811,'/billing-2'),
(476994,'2014-02-19 13:55:53',200819,'/home'),
(476995,'2014-02-19 13:56:59',200818,'/products'),
(476996,'2014-02-19 13:57:21',200818,'/the-original-mr-fuzzy'),
(476997,'2014-02-19 13:57:34',200820,'/home'),
(476998,'2014-02-19 13:58:12',200821,'/home'),
(476999,'2014-02-19 13:58:49',200819,'/products'),
(477000,'2014-02-19 13:59:09',200819,'/the-original-mr-fuzzy'),
(477001,'2014-02-19 13:59:11',200811,'/thank-you-for-your-order'),
(477002,'2014-02-19 13:59:57',200822,'/lander-3'),
(477003,'2014-02-19 14:01:15',200823,'/lander-4'),
(477004,'2014-02-19 14:01:19',200820,'/products'),
(477005,'2014-02-19 14:01:45',200821,'/products'),
(477006,'2014-02-19 14:01:57',200824,'/lander-2'),
(477007,'2014-02-19 14:02:03',200821,'/the-original-mr-fuzzy'),
(477008,'2014-02-19 14:02:34',200823,'/products'),
(477009,'2014-02-19 14:04:25',200821,'/cart'),
(477010,'2014-02-19 14:07:14',200823,'/the-original-mr-fuzzy'),
(477011,'2014-02-19 14:07:51',200821,'/shipping'),
(477012,'2014-02-19 14:10:10',200821,'/billing-2'),
(477013,'2014-02-19 14:10:11',200823,'/cart'),
(477014,'2014-02-19 14:10:14',200825,'/home'),
(477015,'2014-02-19 14:10:24',200826,'/lander-3'),
(477016,'2014-02-19 14:10:27',200827,'/lander-4'),
(477017,'2014-02-19 14:10:37',200828,'/lander-3'),
(477018,'2014-02-19 14:11:15',200829,'/lander-2'),
(477019,'2014-02-19 14:11:28',200830,'/lander-4'),
(477020,'2014-02-19 14:11:41',200831,'/lander-3'),
(477021,'2014-02-19 14:11:53',200821,'/thank-you-for-your-order'),
(477022,'2014-02-19 14:12:12',200832,'/lander-3'),
(477023,'2014-02-19 14:12:34',200833,'/lander-2'),
(477024,'2014-02-19 14:12:40',200825,'/products'),
(477025,'2014-02-19 14:13:23',200831,'/products'),
(477026,'2014-02-19 14:13:53',200830,'/products'),
(477027,'2014-02-19 14:14:49',200834,'/home'),
(477028,'2014-02-19 14:16:16',200835,'/lander-3'),
(477029,'2014-02-19 14:17:10',200825,'/the-birthday-sugar-panda'),
(477030,'2014-02-19 14:17:14',200831,'/the-original-mr-fuzzy'),
(477031,'2014-02-19 14:18:48',200836,'/lander-2'),
(477032,'2014-02-19 14:19:27',200837,'/home'),
(477033,'2014-02-19 14:20:23',200838,'/lander-3'),
(477034,'2014-02-19 14:20:46',200839,'/home'),
(477035,'2014-02-19 14:22:19',200840,'/lander-2'),
(477036,'2014-02-19 14:25:37',200841,'/home'),
(477037,'2014-02-19 14:26:48',200842,'/lander-4'),
(477038,'2014-02-19 14:26:59',200840,'/products'),
(477039,'2014-02-19 14:27:03',200843,'/lander-2'),
(477040,'2014-02-19 14:28:04',200840,'/the-original-mr-fuzzy'),
(477041,'2014-02-19 14:28:21',200842,'/products'),
(477042,'2014-02-19 14:30:00',200841,'/products'),
(477043,'2014-02-19 14:31:34',200844,'/lander-3'),
(477044,'2014-02-19 14:31:39',200840,'/cart'),
(477045,'2014-02-19 14:32:29',200841,'/the-original-mr-fuzzy'),
(477046,'2014-02-19 14:32:48',200842,'/the-forever-love-bear'),
(477047,'2014-02-19 14:33:48',200845,'/lander-3'),
(477048,'2014-02-19 14:33:51',200841,'/cart'),
(477049,'2014-02-19 14:34:38',200840,'/shipping'),
(477050,'2014-02-19 14:35:48',200842,'/cart'),
(477051,'2014-02-19 14:36:28',200842,'/shipping'),
(477052,'2014-02-19 14:36:40',200840,'/billing-2'),
(477053,'2014-02-19 14:36:55',200844,'/products'),
(477054,'2014-02-19 14:37:40',200845,'/products'),
(477055,'2014-02-19 14:38:14',200844,'/the-forever-love-bear'),
(477056,'2014-02-19 14:38:19',200846,'/lander-4'),
(477057,'2014-02-19 14:39:26',200847,'/lander-3'),
(477058,'2014-02-19 14:39:31',200845,'/the-original-mr-fuzzy'),
(477059,'2014-02-19 14:39:32',200848,'/home'),
(477060,'2014-02-19 14:39:35',200849,'/home'),
(477061,'2014-02-19 14:39:39',200850,'/lander-4'),
(477062,'2014-02-19 14:40:01',200851,'/home'),
(477063,'2014-02-19 14:40:02',200852,'/home'),
(477064,'2014-02-19 14:40:21',200847,'/products'),
(477065,'2014-02-19 14:40:53',200840,'/thank-you-for-your-order'),
(477066,'2014-02-19 14:40:58',200847,'/the-original-mr-fuzzy'),
(477067,'2014-02-19 14:41:21',200853,'/lander-4'),
(477068,'2014-02-19 14:41:22',200844,'/cart'),
(477069,'2014-02-19 14:41:22',200854,'/lander-3'),
(477070,'2014-02-19 14:42:04',200855,'/lander-4'),
(477071,'2014-02-19 14:42:08',200845,'/cart'),
(477072,'2014-02-19 14:42:41',200850,'/products'),
(477073,'2014-02-19 14:43:23',200845,'/shipping'),
(477074,'2014-02-19 14:44:17',200856,'/lander-2'),
(477075,'2014-02-19 14:44:40',200850,'/the-original-mr-fuzzy'),
(477076,'2014-02-19 14:45:00',200855,'/products'),
(477077,'2014-02-19 14:45:06',200849,'/products'),
(477078,'2014-02-19 14:45:16',200857,'/lander-4'),
(477079,'2014-02-19 14:45:24',200858,'/lander-4'),
(477080,'2014-02-19 14:45:30',200851,'/products'),
(477081,'2014-02-19 14:45:33',200852,'/products'),
(477082,'2014-02-19 14:46:03',200859,'/lander-4'),
(477083,'2014-02-19 14:46:16',200845,'/billing-2'),
(477084,'2014-02-19 14:46:27',200860,'/home'),
(477085,'2014-02-19 14:46:48',200849,'/the-original-mr-fuzzy'),
(477086,'2014-02-19 14:47:32',200855,'/the-forever-love-bear'),
(477087,'2014-02-19 14:47:55',200857,'/products'),
(477088,'2014-02-19 14:48:10',200859,'/products'),
(477089,'2014-02-19 14:48:27',200855,'/cart'),
(477090,'2014-02-19 14:48:30',200861,'/lander-2'),
(477091,'2014-02-19 14:48:50',200852,'/the-original-mr-fuzzy'),
(477092,'2014-02-19 14:49:38',200855,'/shipping'),
(477093,'2014-02-19 14:50:03',200851,'/the-original-mr-fuzzy'),
(477094,'2014-02-19 14:50:18',200860,'/products'),
(477095,'2014-02-19 14:50:30',200862,'/lander-2'),
(477096,'2014-02-19 14:50:45',200859,'/the-original-mr-fuzzy'),
(477097,'2014-02-19 14:50:55',200860,'/the-original-mr-fuzzy'),
(477098,'2014-02-19 14:51:18',200863,'/lander-4'),
(477099,'2014-02-19 14:51:30',200855,'/billing-2'),
(477100,'2014-02-19 14:51:46',200862,'/products'),
(477101,'2014-02-19 14:51:59',200864,'/lander-4'),
(477102,'2014-02-19 14:52:28',200860,'/cart'),
(477103,'2014-02-19 14:52:39',200855,'/thank-you-for-your-order'),
(477104,'2014-02-19 14:53:21',200851,'/cart'),
(477105,'2014-02-19 14:53:32',200865,'/lander-3'),
(477106,'2014-02-19 14:53:41',200851,'/shipping'),
(477107,'2014-02-19 14:53:45',200863,'/products'),
(477108,'2014-02-19 14:54:33',200866,'/lander-3'),
(477109,'2014-02-19 14:55:11',200867,'/home'),
(477110,'2014-02-19 14:55:41',200862,'/the-original-mr-fuzzy'),
(477111,'2014-02-19 14:55:51',200851,'/billing-2'),
(477112,'2014-02-19 14:56:52',200868,'/home'),
(477113,'2014-02-19 14:57:11',200864,'/products'),
(477114,'2014-02-19 14:57:15',200869,'/home'),
(477115,'2014-02-19 14:57:58',200863,'/the-original-mr-fuzzy'),
(477116,'2014-02-19 14:58:32',200870,'/lander-3'),
(477117,'2014-02-19 14:59:01',200871,'/lander-2'),
(477118,'2014-02-19 15:00:09',200872,'/lander-4'),
(477119,'2014-02-19 15:00:40',200873,'/lander-3'),
(477120,'2014-02-19 15:00:48',200851,'/thank-you-for-your-order'),
(477121,'2014-02-19 15:01:12',200874,'/lander-2'),
(477122,'2014-02-19 15:02:11',200875,'/lander-4'),
(477123,'2014-02-19 15:02:37',200876,'/lander-3'),
(477124,'2014-02-19 15:02:46',200877,'/lander-4'),
(477125,'2014-02-19 15:03:23',200878,'/lander-3'),
(477126,'2014-02-19 15:03:44',200879,'/lander-4'),
(477127,'2014-02-19 15:04:00',200874,'/products'),
(477128,'2014-02-19 15:04:16',200874,'/the-original-mr-fuzzy'),
(477129,'2014-02-19 15:04:45',200880,'/home'),
(477130,'2014-02-19 15:06:06',200881,'/home'),
(477131,'2014-02-19 15:07:09',200882,'/lander-3'),
(477132,'2014-02-19 15:07:13',200875,'/products'),
(477133,'2014-02-19 15:07:54',200883,'/lander-2'),
(477134,'2014-02-19 15:08:02',200884,'/home'),
(477135,'2014-02-19 15:08:14',200885,'/lander-4'),
(477136,'2014-02-19 15:08:36',200886,'/lander-3'),
(477137,'2014-02-19 15:08:54',200875,'/the-original-mr-fuzzy'),
(477138,'2014-02-19 15:10:17',200883,'/products'),
(477139,'2014-02-19 15:10:48',200887,'/lander-4'),
(477140,'2014-02-19 15:11:01',200888,'/home'),
(477141,'2014-02-19 15:11:07',200885,'/products'),
(477142,'2014-02-19 15:11:45',200887,'/products'),
(477143,'2014-02-19 15:11:47',200885,'/the-original-mr-fuzzy'),
(477144,'2014-02-19 15:12:54',200889,'/home'),
(477145,'2014-02-19 15:13:15',200883,'/the-original-mr-fuzzy'),
(477146,'2014-02-19 15:13:29',200890,'/lander-4'),
(477147,'2014-02-19 15:14:12',200883,'/cart'),
(477148,'2014-02-19 15:14:39',200891,'/home'),
(477149,'2014-02-19 15:14:46',200887,'/the-original-mr-fuzzy'),
(477150,'2014-02-19 15:16:12',200889,'/products'),
(477151,'2014-02-19 15:20:04',200892,'/home'),
(477152,'2014-02-19 15:20:42',200893,'/home'),
(477153,'2014-02-19 15:21:12',200894,'/lander-4'),
(477154,'2014-02-19 15:21:56',200895,'/home'),
(477155,'2014-02-19 15:22:33',200896,'/lander-2'),
(477156,'2014-02-19 15:23:21',200897,'/lander-2'),
(477157,'2014-02-19 15:23:29',200898,'/lander-3'),
(477158,'2014-02-19 15:23:39',200899,'/lander-3'),
(477159,'2014-02-19 15:23:57',200900,'/home'),
(477160,'2014-02-19 15:24:02',200895,'/products'),
(477161,'2014-02-19 15:24:07',200896,'/products'),
(477162,'2014-02-19 15:25:41',200901,'/lander-3'),
(477163,'2014-02-19 15:26:36',200902,'/lander-3'),
(477164,'2014-02-19 15:26:47',200898,'/products'),
(477165,'2014-02-19 15:26:55',200903,'/home'),
(477166,'2014-02-19 15:27:21',200904,'/lander-4'),
(477167,'2014-02-19 15:27:43',200905,'/home'),
(477168,'2014-02-19 15:28:03',200895,'/the-original-mr-fuzzy'),
(477169,'2014-02-19 15:28:35',200900,'/products'),
(477170,'2014-02-19 15:28:50',200899,'/products'),
(477171,'2014-02-19 15:30:16',200903,'/products'),
(477172,'2014-02-19 15:30:34',200900,'/the-original-mr-fuzzy'),
(477173,'2014-02-19 15:30:46',200906,'/lander-3'),
(477174,'2014-02-19 15:31:02',200904,'/products'),
(477175,'2014-02-19 15:31:22',200895,'/cart'),
(477176,'2014-02-19 15:32:15',200903,'/the-original-mr-fuzzy'),
(477177,'2014-02-19 15:32:55',200900,'/cart'),
(477178,'2014-02-19 15:33:52',200900,'/shipping'),
(477179,'2014-02-19 15:34:44',200904,'/the-forever-love-bear'),
(477180,'2014-02-19 15:36:22',200900,'/billing-2'),
(477181,'2014-02-19 15:36:55',200907,'/lander-4'),
(477182,'2014-02-19 15:38:15',200907,'/products'),
(477183,'2014-02-19 15:38:33',200908,'/lander-4'),
(477184,'2014-02-19 15:38:47',200909,'/lander-3'),
(477185,'2014-02-19 15:40:49',200910,'/lander-3'),
(477186,'2014-02-19 15:41:46',200907,'/the-birthday-sugar-panda'),
(477187,'2014-02-19 15:42:09',200911,'/lander-4'),
(477188,'2014-02-19 15:42:12',200912,'/lander-3'),
(477189,'2014-02-19 15:42:22',200913,'/lander-2'),
(477190,'2014-02-19 15:43:28',200908,'/products'),
(477191,'2014-02-19 15:43:47',200914,'/lander-3'),
(477192,'2014-02-19 15:44:08',200913,'/products'),
(477193,'2014-02-19 15:44:40',200915,'/lander-2'),
(477194,'2014-02-19 15:45:10',200916,'/lander-4'),
(477195,'2014-02-19 15:45:16',200908,'/the-forever-love-bear'),
(477196,'2014-02-19 15:45:49',200917,'/lander-4'),
(477197,'2014-02-19 15:45:52',200912,'/products'),
(477198,'2014-02-19 15:46:21',200914,'/products'),
(477199,'2014-02-19 15:46:36',200913,'/the-original-mr-fuzzy'),
(477200,'2014-02-19 15:47:08',200918,'/home'),
(477201,'2014-02-19 15:47:23',200911,'/products'),
(477202,'2014-02-19 15:47:29',200918,'/products'),
(477203,'2014-02-19 15:48:52',200912,'/the-original-mr-fuzzy'),
(477204,'2014-02-19 15:49:08',200916,'/products'),
(477205,'2014-02-19 15:49:28',200914,'/the-original-mr-fuzzy'),
(477206,'2014-02-19 15:49:54',200918,'/the-original-mr-fuzzy'),
(477207,'2014-02-19 15:50:00',200911,'/the-original-mr-fuzzy'),
(477208,'2014-02-19 15:50:18',200912,'/cart'),
(477209,'2014-02-19 15:50:28',200917,'/products'),
(477210,'2014-02-19 15:51:13',200912,'/shipping'),
(477211,'2014-02-19 15:51:56',200912,'/billing-2'),
(477212,'2014-02-19 15:52:00',200919,'/lander-2'),
(477213,'2014-02-19 15:52:38',200916,'/the-original-mr-fuzzy'),
(477214,'2014-02-19 15:52:43',200912,'/thank-you-for-your-order'),
(477215,'2014-02-19 15:53:31',200920,'/lander-4'),
(477216,'2014-02-19 15:53:59',200917,'/the-original-mr-fuzzy'),
(477217,'2014-02-19 15:55:17',200921,'/home'),
(477218,'2014-02-19 15:57:19',200917,'/cart'),
(477219,'2014-02-19 15:58:42',200917,'/shipping'),
(477220,'2014-02-19 15:59:01',200922,'/home'),
(477221,'2014-02-19 15:59:53',200921,'/products'),
(477222,'2014-02-19 16:00:16',200917,'/billing-2'),
(477223,'2014-02-19 16:00:50',200923,'/lander-3'),
(477224,'2014-02-19 16:01:07',200921,'/the-original-mr-fuzzy'),
(477225,'2014-02-19 16:01:13',200924,'/lander-2'),
(477226,'2014-02-19 16:01:56',200925,'/lander-3'),
(477227,'2014-02-19 16:02:21',200924,'/products'),
(477228,'2014-02-19 16:04:10',200926,'/home'),
(477229,'2014-02-19 16:04:28',200927,'/lander-3'),
(477230,'2014-02-19 16:04:56',200928,'/lander-3'),
(477231,'2014-02-19 16:05:13',200929,'/lander-2'),
(477232,'2014-02-19 16:05:22',200917,'/thank-you-for-your-order'),
(477233,'2014-02-19 16:05:28',200924,'/the-original-mr-fuzzy'),
(477234,'2014-02-19 16:06:12',200930,'/lander-3'),
(477235,'2014-02-19 16:06:34',200931,'/lander-2'),
(477236,'2014-02-19 16:09:16',200932,'/lander-3'),
(477237,'2014-02-19 16:11:09',200933,'/lander-3'),
(477238,'2014-02-19 16:11:22',200934,'/home'),
(477239,'2014-02-19 16:14:19',200935,'/home'),
(477240,'2014-02-19 16:14:44',200934,'/products'),
(477241,'2014-02-19 16:15:14',200936,'/lander-3'),
(477242,'2014-02-19 16:15:48',200937,'/home'),
(477243,'2014-02-19 16:15:51',200938,'/lander-2'),
(477244,'2014-02-19 16:16:21',200935,'/products'),
(477245,'2014-02-19 16:17:32',200934,'/the-birthday-sugar-panda'),
(477246,'2014-02-19 16:18:02',200939,'/lander-3'),
(477247,'2014-02-19 16:18:54',200940,'/lander-4'),
(477248,'2014-02-19 16:19:10',200941,'/lander-2'),
(477249,'2014-02-19 16:19:46',200937,'/products'),
(477250,'2014-02-19 16:19:55',200942,'/lander-3'),
(477251,'2014-02-19 16:20:12',200943,'/home'),
(477252,'2014-02-19 16:20:43',200935,'/the-original-mr-fuzzy'),
(477253,'2014-02-19 16:20:54',200943,'/products'),
(477254,'2014-02-19 16:21:41',200935,'/cart'),
(477255,'2014-02-19 16:23:47',200940,'/products'),
(477256,'2014-02-19 16:24:10',200937,'/the-original-mr-fuzzy'),
(477257,'2014-02-19 16:25:07',200943,'/the-original-mr-fuzzy'),
(477258,'2014-02-19 16:25:31',200935,'/shipping'),
(477259,'2014-02-19 16:25:55',200937,'/cart'),
(477260,'2014-02-19 16:26:17',200937,'/shipping'),
(477261,'2014-02-19 16:26:28',200944,'/lander-3'),
(477262,'2014-02-19 16:27:08',200945,'/lander-2'),
(477263,'2014-02-19 16:27:59',200935,'/billing-2'),
(477264,'2014-02-19 16:28:46',200946,'/lander-2'),
(477265,'2014-02-19 16:28:48',200945,'/products'),
(477266,'2014-02-19 16:30:11',200946,'/products'),
(477267,'2014-02-19 16:31:10',200947,'/lander-3'),
(477268,'2014-02-19 16:32:01',200945,'/the-original-mr-fuzzy'),
(477269,'2014-02-19 16:33:23',200946,'/the-original-mr-fuzzy'),
(477270,'2014-02-19 16:33:54',200948,'/home'),
(477271,'2014-02-19 16:35:51',200949,'/lander-4'),
(477272,'2014-02-19 16:36:16',200950,'/lander-4'),
(477273,'2014-02-19 16:36:29',200951,'/lander-3'),
(477274,'2014-02-19 16:36:58',200952,'/lander-3'),
(477275,'2014-02-19 16:38:29',200951,'/products'),
(477276,'2014-02-19 16:38:57',200951,'/the-original-mr-fuzzy'),
(477277,'2014-02-19 16:39:39',200949,'/products'),
(477278,'2014-02-19 16:41:01',200950,'/products'),
(477279,'2014-02-19 16:41:03',200953,'/home'),
(477280,'2014-02-19 16:41:19',200949,'/the-birthday-sugar-panda'),
(477281,'2014-02-19 16:41:57',200952,'/products'),
(477282,'2014-02-19 16:42:46',200954,'/lander-4'),
(477283,'2014-02-19 16:43:45',200953,'/products'),
(477284,'2014-02-19 16:43:56',200950,'/the-birthday-sugar-panda'),
(477285,'2014-02-19 16:44:07',200952,'/the-original-mr-fuzzy'),
(477286,'2014-02-19 16:44:08',200953,'/the-original-mr-fuzzy'),
(477287,'2014-02-19 16:45:43',200950,'/cart'),
(477288,'2014-02-19 16:45:58',200955,'/lander-4'),
(477289,'2014-02-19 16:46:26',200950,'/shipping'),
(477290,'2014-02-19 16:47:52',200950,'/billing-2'),
(477291,'2014-02-19 16:48:05',200956,'/lander-2'),
(477292,'2014-02-19 16:48:29',200957,'/lander-2'),
(477293,'2014-02-19 16:48:33',200958,'/home'),
(477294,'2014-02-19 16:48:44',200959,'/lander-2'),
(477295,'2014-02-19 16:49:56',200955,'/products'),
(477296,'2014-02-19 16:51:41',200959,'/products'),
(477297,'2014-02-19 16:52:05',200960,'/home'),
(477298,'2014-02-19 16:52:58',200960,'/products'),
(477299,'2014-02-19 16:53:38',200961,'/home'),
(477300,'2014-02-19 16:53:49',200962,'/lander-4'),
(477301,'2014-02-19 16:53:53',200963,'/home'),
(477302,'2014-02-19 16:55:38',200959,'/the-birthday-sugar-panda'),
(477303,'2014-02-19 16:57:13',200964,'/lander-3'),
(477304,'2014-02-19 16:57:50',200963,'/products'),
(477305,'2014-02-19 16:58:14',200963,'/the-original-mr-fuzzy'),
(477306,'2014-02-19 16:58:43',200965,'/lander-3'),
(477307,'2014-02-19 16:59:35',200962,'/products'),
(477308,'2014-02-19 17:00:19',200962,'/the-original-mr-fuzzy'),
(477309,'2014-02-19 17:00:35',200966,'/lander-2'),
(477310,'2014-02-19 17:02:39',200967,'/lander-3'),
(477311,'2014-02-19 17:03:22',200965,'/products'),
(477312,'2014-02-19 17:03:28',200966,'/products'),
(477313,'2014-02-19 17:03:32',200968,'/lander-4'),
(477314,'2014-02-19 17:03:33',200962,'/cart'),
(477315,'2014-02-19 17:03:34',200967,'/products'),
(477316,'2014-02-19 17:03:58',200966,'/the-original-mr-fuzzy'),
(477317,'2014-02-19 17:03:58',200969,'/home'),
(477318,'2014-02-19 17:05:41',200962,'/shipping'),
(477319,'2014-02-19 17:05:57',200970,'/home'),
(477320,'2014-02-19 17:06:19',200969,'/products'),
(477321,'2014-02-19 17:06:19',200971,'/lander-2'),
(477322,'2014-02-19 17:06:21',200972,'/lander-3'),
(477323,'2014-02-19 17:06:46',200970,'/products'),
(477324,'2014-02-19 17:07:17',200965,'/the-original-mr-fuzzy'),
(477325,'2014-02-19 17:07:31',200973,'/lander-3'),
(477326,'2014-02-19 17:08:03',200962,'/billing-2'),
(477327,'2014-02-19 17:08:46',200968,'/products'),
(477328,'2014-02-19 17:09:48',200962,'/thank-you-for-your-order'),
(477329,'2014-02-19 17:10:07',200969,'/the-birthday-sugar-panda'),
(477330,'2014-02-19 17:10:16',200971,'/products'),
(477331,'2014-02-19 17:10:24',200965,'/cart'),
(477332,'2014-02-19 17:11:27',200965,'/shipping'),
(477333,'2014-02-19 17:12:32',200968,'/the-original-mr-fuzzy'),
(477334,'2014-02-19 17:12:38',200974,'/home'),
(477335,'2014-02-19 17:12:48',200965,'/billing-2'),
(477336,'2014-02-19 17:13:19',200971,'/the-forever-love-bear'),
(477337,'2014-02-19 17:13:30',200975,'/lander-3'),
(477338,'2014-02-19 17:15:10',200971,'/cart'),
(477339,'2014-02-19 17:15:25',200976,'/lander-3'),
(477340,'2014-02-19 17:16:26',200974,'/products'),
(477341,'2014-02-19 17:16:30',200977,'/lander-2'),
(477342,'2014-02-19 17:16:41',200975,'/products'),
(477343,'2014-02-19 17:17:17',200971,'/shipping'),
(477344,'2014-02-19 17:17:37',200978,'/lander-3'),
(477345,'2014-02-19 17:18:26',200979,'/lander-3'),
(477346,'2014-02-19 17:19:33',200971,'/billing-2'),
(477347,'2014-02-19 17:19:36',200980,'/lander-3'),
(477348,'2014-02-19 17:20:02',200974,'/the-original-mr-fuzzy'),
(477349,'2014-02-19 17:20:12',200981,'/lander-2'),
(477350,'2014-02-19 17:20:37',200982,'/home'),
(477351,'2014-02-19 17:20:51',200975,'/the-forever-love-bear'),
(477352,'2014-02-19 17:21:49',200983,'/home'),
(477353,'2014-02-19 17:22:22',200984,'/lander-3'),
(477354,'2014-02-19 17:22:26',200979,'/products'),
(477355,'2014-02-19 17:22:58',200983,'/products'),
(477356,'2014-02-19 17:23:01',200975,'/cart'),
(477357,'2014-02-19 17:23:07',200974,'/cart'),
(477358,'2014-02-19 17:23:54',200985,'/home'),
(477359,'2014-02-19 17:24:05',200986,'/home'),
(477360,'2014-02-19 17:24:24',200981,'/products'),
(477361,'2014-02-19 17:25:14',200987,'/lander-4'),
(477362,'2014-02-19 17:25:20',200981,'/the-original-mr-fuzzy'),
(477363,'2014-02-19 17:26:31',200975,'/shipping'),
(477364,'2014-02-19 17:26:32',200981,'/cart'),
(477365,'2014-02-19 17:26:58',200986,'/products'),
(477366,'2014-02-19 17:27:36',200975,'/billing-2'),
(477367,'2014-02-19 17:30:55',200975,'/thank-you-for-your-order'),
(477368,'2014-02-19 17:31:36',200988,'/home'),
(477369,'2014-02-19 17:32:19',200989,'/lander-2'),
(477370,'2014-02-19 17:32:34',200990,'/lander-2'),
(477371,'2014-02-19 17:34:31',200991,'/lander-3'),
(477372,'2014-02-19 17:34:36',200992,'/lander-4'),
(477373,'2014-02-19 17:35:24',200988,'/products'),
(477374,'2014-02-19 17:36:12',200988,'/the-original-mr-fuzzy'),
(477375,'2014-02-19 17:36:34',200993,'/lander-4'),
(477376,'2014-02-19 17:37:35',200994,'/lander-4'),
(477377,'2014-02-19 17:37:50',200995,'/home'),
(477378,'2014-02-19 17:37:54',200996,'/lander-3'),
(477379,'2014-02-19 17:38:39',200997,'/home'),
(477380,'2014-02-19 17:38:40',200998,'/lander-3'),
(477381,'2014-02-19 17:38:43',200995,'/products'),
(477382,'2014-02-19 17:38:54',200988,'/cart'),
(477383,'2014-02-19 17:39:14',200999,'/lander-4'),
(477384,'2014-02-19 17:39:14',201000,'/lander-4'),
(477385,'2014-02-19 17:39:23',200993,'/products'),
(477386,'2014-02-19 17:39:48',201001,'/lander-4'),
(477387,'2014-02-19 17:40:19',200993,'/the-original-mr-fuzzy'),
(477388,'2014-02-19 17:41:21',200995,'/the-forever-love-bear'),
(477389,'2014-02-19 17:41:30',201002,'/home'),
(477390,'2014-02-19 17:41:56',201003,'/lander-3'),
(477391,'2014-02-19 17:42:05',201004,'/lander-3'),
(477392,'2014-02-19 17:42:07',200994,'/products'),
(477393,'2014-02-19 17:42:32',201005,'/lander-2'),
(477394,'2014-02-19 17:42:33',200998,'/products'),
(477395,'2014-02-19 17:43:33',200999,'/products'),
(477396,'2014-02-19 17:43:39',200995,'/cart'),
(477397,'2014-02-19 17:44:08',200994,'/the-original-mr-fuzzy'),
(477398,'2014-02-19 17:44:17',200997,'/products'),
(477399,'2014-02-19 17:46:18',200994,'/cart'),
(477400,'2014-02-19 17:46:24',201005,'/products'),
(477401,'2014-02-19 17:46:42',200997,'/the-original-mr-fuzzy'),
(477402,'2014-02-19 17:47:10',201006,'/home'),
(477403,'2014-02-19 17:47:23',200995,'/shipping'),
(477404,'2014-02-19 17:47:28',200999,'/the-original-mr-fuzzy'),
(477405,'2014-02-19 17:47:39',200997,'/cart'),
(477406,'2014-02-19 17:47:55',201007,'/lander-4'),
(477407,'2014-02-19 17:49:39',201005,'/the-birthday-sugar-panda'),
(477408,'2014-02-19 17:49:52',201008,'/lander-3'),
(477409,'2014-02-19 17:49:56',200994,'/shipping'),
(477410,'2014-02-19 17:50:14',201009,'/lander-4'),
(477411,'2014-02-19 17:51:08',200994,'/billing-2'),
(477412,'2014-02-19 17:53:13',201007,'/products'),
(477413,'2014-02-19 17:55:08',201010,'/home'),
(477414,'2014-02-19 17:56:08',201010,'/products'),
(477415,'2014-02-19 17:56:41',200994,'/thank-you-for-your-order'),
(477416,'2014-02-19 17:57:29',201007,'/the-original-mr-fuzzy'),
(477417,'2014-02-19 17:57:44',201011,'/lander-4'),
(477418,'2014-02-19 17:57:57',201012,'/lander-3'),
(477419,'2014-02-19 17:58:33',201007,'/cart'),
(477420,'2014-02-19 17:58:39',201010,'/the-original-mr-fuzzy'),
(477421,'2014-02-19 18:00:47',201013,'/lander-3'),
(477422,'2014-02-19 18:02:26',201007,'/shipping'),
(477423,'2014-02-19 18:02:43',201014,'/lander-3'),
(477424,'2014-02-19 18:03:20',201015,'/lander-3'),
(477425,'2014-02-19 18:04:09',201016,'/lander-3'),
(477426,'2014-02-19 18:04:39',201016,'/products'),
(477427,'2014-02-19 18:04:51',201007,'/billing-2'),
(477428,'2014-02-19 18:06:30',201007,'/thank-you-for-your-order'),
(477429,'2014-02-19 18:06:31',201017,'/lander-2'),
(477430,'2014-02-19 18:07:28',201018,'/home'),
(477431,'2014-02-19 18:07:34',201019,'/lander-2'),
(477432,'2014-02-19 18:07:43',201020,'/lander-4'),
(477433,'2014-02-19 18:07:55',201021,'/lander-3'),
(477434,'2014-02-19 18:08:33',201016,'/the-birthday-sugar-panda'),
(477435,'2014-02-19 18:10:29',201022,'/home'),
(477436,'2014-02-19 18:10:37',201016,'/cart'),
(477437,'2014-02-19 18:11:20',201023,'/home'),
(477438,'2014-02-19 18:11:58',201023,'/products'),
(477439,'2014-02-19 18:14:53',201023,'/the-birthday-sugar-panda'),
(477440,'2014-02-19 18:15:12',201024,'/home'),
(477441,'2014-02-19 18:16:09',201022,'/products'),
(477442,'2014-02-19 18:18:00',201023,'/cart'),
(477443,'2014-02-19 18:18:18',201025,'/home'),
(477444,'2014-02-19 18:18:42',201023,'/shipping'),
(477445,'2014-02-19 18:18:59',201026,'/home'),
(477446,'2014-02-19 18:20:59',201023,'/billing-2'),
(477447,'2014-02-19 18:21:16',201027,'/lander-2'),
(477448,'2014-02-19 18:22:25',201023,'/thank-you-for-your-order'),
(477449,'2014-02-19 18:23:11',201028,'/lander-2'),
(477450,'2014-02-19 18:24:08',201026,'/products'),
(477451,'2014-02-19 18:26:31',201029,'/lander-4'),
(477452,'2014-02-19 18:26:47',201026,'/the-original-mr-fuzzy'),
(477453,'2014-02-19 18:27:08',201030,'/lander-4'),
(477454,'2014-02-19 18:28:24',201026,'/cart'),
(477455,'2014-02-19 18:30:42',201026,'/shipping'),
(477456,'2014-02-19 18:32:51',201031,'/home'),
(477457,'2014-02-19 18:34:16',201031,'/products'),
(477458,'2014-02-19 18:35:48',201032,'/lander-3'),
(477459,'2014-02-19 18:36:16',201033,'/lander-4'),
(477460,'2014-02-19 18:38:29',201031,'/the-forever-love-bear'),
(477461,'2014-02-19 18:38:38',201034,'/lander-3'),
(477462,'2014-02-19 18:40:58',201033,'/products'),
(477463,'2014-02-19 18:41:01',201035,'/lander-2'),
(477464,'2014-02-19 18:41:44',201036,'/lander-2'),
(477465,'2014-02-19 18:43:05',201037,'/lander-2'),
(477466,'2014-02-19 18:44:53',201038,'/lander-3'),
(477467,'2014-02-19 18:45:00',201033,'/the-original-mr-fuzzy'),
(477468,'2014-02-19 18:45:02',201039,'/lander-3'),
(477469,'2014-02-19 18:45:35',201036,'/products'),
(477470,'2014-02-19 18:46:53',201040,'/home'),
(477471,'2014-02-19 18:46:59',201033,'/cart'),
(477472,'2014-02-19 18:47:39',201037,'/products'),
(477473,'2014-02-19 18:48:02',201040,'/products'),
(477474,'2014-02-19 18:48:19',201041,'/lander-3'),
(477475,'2014-02-19 18:48:29',201036,'/the-original-mr-fuzzy'),
(477476,'2014-02-19 18:48:53',201033,'/shipping'),
(477477,'2014-02-19 18:49:30',201036,'/cart'),
(477478,'2014-02-19 18:49:51',201033,'/billing-2'),
(477479,'2014-02-19 18:50:10',201040,'/the-original-mr-fuzzy'),
(477480,'2014-02-19 18:51:50',201042,'/lander-3'),
(477481,'2014-02-19 18:51:58',201043,'/home'),
(477482,'2014-02-19 18:52:06',201044,'/home'),
(477483,'2014-02-19 18:52:14',201045,'/lander-4'),
(477484,'2014-02-19 18:52:30',201040,'/cart'),
(477485,'2014-02-19 18:54:55',201046,'/home'),
(477486,'2014-02-19 18:55:44',201047,'/lander-3'),
(477487,'2014-02-19 18:56:02',201048,'/lander-4'),
(477488,'2014-02-19 18:56:44',201046,'/products'),
(477489,'2014-02-19 18:56:48',201043,'/products'),
(477490,'2014-02-19 18:57:26',201047,'/products'),
(477491,'2014-02-19 18:58:13',201048,'/products'),
(477492,'2014-02-19 18:58:30',201043,'/the-original-mr-fuzzy'),
(477493,'2014-02-19 18:58:33',201049,'/lander-2'),
(477494,'2014-02-19 18:58:35',201046,'/the-original-mr-fuzzy'),
(477495,'2014-02-19 18:58:38',201048,'/the-forever-love-bear'),
(477496,'2014-02-19 19:01:19',201047,'/the-original-mr-fuzzy'),
(477497,'2014-02-19 19:03:15',201050,'/home'),
(477498,'2014-02-19 19:04:39',201050,'/products'),
(477499,'2014-02-19 19:05:16',201051,'/lander-3'),
(477500,'2014-02-19 19:05:29',201052,'/home'),
(477501,'2014-02-19 19:07:41',201053,'/home'),
(477502,'2014-02-19 19:08:04',201050,'/the-birthday-sugar-panda'),
(477503,'2014-02-19 19:08:24',201053,'/products'),
(477504,'2014-02-19 19:08:59',201050,'/cart'),
(477505,'2014-02-19 19:10:21',201054,'/home'),
(477506,'2014-02-19 19:10:43',201053,'/the-original-mr-fuzzy'),
(477507,'2014-02-19 19:11:48',201055,'/home'),
(477508,'2014-02-19 19:13:05',201056,'/lander-4'),
(477509,'2014-02-19 19:14:09',201054,'/products'),
(477510,'2014-02-19 19:14:42',201056,'/products'),
(477511,'2014-02-19 19:15:05',201057,'/lander-4'),
(477512,'2014-02-19 19:15:14',201054,'/the-original-mr-fuzzy'),
(477513,'2014-02-19 19:16:04',201054,'/cart'),
(477514,'2014-02-19 19:16:54',201058,'/lander-2'),
(477515,'2014-02-19 19:16:56',201059,'/lander-3'),
(477516,'2014-02-19 19:17:19',201056,'/the-birthday-sugar-panda'),
(477517,'2014-02-19 19:18:17',201056,'/cart'),
(477518,'2014-02-19 19:18:18',201054,'/shipping'),
(477519,'2014-02-19 19:18:33',201060,'/lander-4'),
(477520,'2014-02-19 19:18:50',201054,'/billing-2'),
(477521,'2014-02-19 19:18:55',201061,'/lander-2'),
(477522,'2014-02-19 19:18:56',201062,'/home'),
(477523,'2014-02-19 19:19:52',201056,'/shipping'),
(477524,'2014-02-19 19:20:30',201054,'/thank-you-for-your-order'),
(477525,'2014-02-19 19:21:31',201062,'/products'),
(477526,'2014-02-19 19:21:55',201063,'/lander-3'),
(477527,'2014-02-19 19:22:14',201056,'/billing-2'),
(477528,'2014-02-19 19:22:14',201064,'/lander-4'),
(477529,'2014-02-19 19:22:33',201058,'/products'),
(477530,'2014-02-19 19:23:17',201058,'/the-original-mr-fuzzy'),
(477531,'2014-02-19 19:25:56',201062,'/the-original-mr-fuzzy'),
(477532,'2014-02-19 19:27:50',201062,'/cart'),
(477533,'2014-02-19 19:28:44',201062,'/shipping'),
(477534,'2014-02-19 19:29:39',201065,'/lander-4'),
(477535,'2014-02-19 19:29:55',201062,'/billing-2'),
(477536,'2014-02-19 19:30:25',201066,'/lander-3'),
(477537,'2014-02-19 19:30:33',201067,'/lander-4'),
(477538,'2014-02-19 19:33:24',201062,'/thank-you-for-your-order'),
(477539,'2014-02-19 19:34:16',201067,'/products'),
(477540,'2014-02-19 19:36:05',201068,'/lander-3'),
(477541,'2014-02-19 19:36:13',201067,'/the-original-mr-fuzzy'),
(477542,'2014-02-19 19:36:47',201069,'/lander-4'),
(477543,'2014-02-19 19:37:56',201069,'/products'),
(477544,'2014-02-19 19:38:38',201069,'/the-original-mr-fuzzy'),
(477545,'2014-02-19 19:38:48',201067,'/cart'),
(477546,'2014-02-19 19:40:04',201070,'/lander-4'),
(477547,'2014-02-19 19:41:12',201071,'/lander-2'),
(477548,'2014-02-19 19:41:46',201067,'/shipping'),
(477549,'2014-02-19 19:41:46',201069,'/cart'),
(477550,'2014-02-19 19:42:48',201069,'/shipping'),
(477551,'2014-02-19 19:43:07',201067,'/billing-2'),
(477552,'2014-02-19 19:43:42',201071,'/products'),
(477553,'2014-02-19 19:44:35',201067,'/thank-you-for-your-order'),
(477554,'2014-02-19 19:45:42',201069,'/billing-2'),
(477555,'2014-02-19 19:47:13',201069,'/thank-you-for-your-order'),
(477556,'2014-02-19 19:49:09',201072,'/lander-3'),
(477557,'2014-02-19 19:51:04',201073,'/lander-2'),
(477558,'2014-02-19 19:52:56',201074,'/lander-2'),
(477559,'2014-02-19 19:53:47',201075,'/home'),
(477560,'2014-02-19 19:55:13',201076,'/lander-3'),
(477561,'2014-02-19 19:57:01',201074,'/products'),
(477562,'2014-02-19 19:58:50',201074,'/the-original-mr-fuzzy'),
(477563,'2014-02-19 19:58:52',201075,'/products'),
(477564,'2014-02-19 19:59:13',201077,'/home'),
(477565,'2014-02-19 20:01:12',201075,'/the-original-mr-fuzzy'),
(477566,'2014-02-19 20:02:41',201074,'/cart'),
(477567,'2014-02-19 20:02:46',201078,'/lander-4'),
(477568,'2014-02-19 20:04:24',201077,'/products'),
(477569,'2014-02-19 20:04:33',201079,'/lander-3'),
(477570,'2014-02-19 20:06:27',201080,'/lander-2'),
(477571,'2014-02-19 20:08:57',201081,'/home'),
(477572,'2014-02-19 20:09:20',201082,'/lander-4'),
(477573,'2014-02-19 20:12:12',201083,'/lander-4'),
(477574,'2014-02-19 20:13:03',201084,'/lander-3'),
(477575,'2014-02-19 20:15:37',201083,'/products'),
(477576,'2014-02-19 20:17:07',201083,'/the-original-mr-fuzzy'),
(477577,'2014-02-19 20:20:07',201085,'/lander-4'),
(477578,'2014-02-19 20:22:33',201086,'/lander-3'),
(477579,'2014-02-19 20:25:04',201087,'/lander-2'),
(477580,'2014-02-19 20:29:09',201087,'/products'),
(477581,'2014-02-19 20:29:18',201088,'/lander-4'),
(477582,'2014-02-19 20:29:27',201087,'/the-original-mr-fuzzy'),
(477583,'2014-02-19 20:31:36',201087,'/cart'),
(477584,'2014-02-19 20:34:43',201087,'/shipping'),
(477585,'2014-02-19 20:35:35',201089,'/lander-3'),
(477586,'2014-02-19 20:36:21',201090,'/lander-3'),
(477587,'2014-02-19 20:37:05',201091,'/lander-2'),
(477588,'2014-02-19 20:38:54',201092,'/lander-4'),
(477589,'2014-02-19 20:40:13',201093,'/home'),
(477590,'2014-02-19 20:41:31',201093,'/products'),
(477591,'2014-02-19 20:41:54',201091,'/products'),
(477592,'2014-02-19 20:42:17',201094,'/lander-3'),
(477593,'2014-02-19 20:42:22',201095,'/lander-4'),
(477594,'2014-02-19 20:42:41',201096,'/lander-2'),
(477595,'2014-02-19 20:43:02',201091,'/the-original-mr-fuzzy'),
(477596,'2014-02-19 20:43:20',201096,'/products'),
(477597,'2014-02-19 20:43:46',201094,'/products'),
(477598,'2014-02-19 20:44:16',201097,'/lander-3'),
(477599,'2014-02-19 20:44:36',201095,'/products'),
(477600,'2014-02-19 20:44:39',201096,'/the-original-mr-fuzzy'),
(477601,'2014-02-19 20:45:51',201095,'/the-original-mr-fuzzy'),
(477602,'2014-02-19 20:46:02',201093,'/the-original-mr-fuzzy'),
(477603,'2014-02-19 20:46:41',201098,'/lander-3'),
(477604,'2014-02-19 20:50:59',201099,'/lander-3'),
(477605,'2014-02-19 20:56:26',201100,'/lander-4'),
(477606,'2014-02-19 20:56:38',201101,'/lander-3'),
(477607,'2014-02-19 20:57:13',201102,'/lander-4'),
(477608,'2014-02-19 20:58:29',201102,'/products'),
(477609,'2014-02-19 21:01:04',201102,'/the-original-mr-fuzzy'),
(477610,'2014-02-19 21:01:14',201103,'/home'),
(477611,'2014-02-19 21:04:37',201104,'/home'),
(477612,'2014-02-19 21:04:58',201103,'/products'),
(477613,'2014-02-19 21:05:15',201105,'/lander-4'),
(477614,'2014-02-19 21:05:51',201106,'/lander-2'),
(477615,'2014-02-19 21:06:15',201106,'/products'),
(477616,'2014-02-19 21:06:51',201107,'/lander-3'),
(477617,'2014-02-19 21:09:05',201104,'/products'),
(477618,'2014-02-19 21:09:16',201103,'/the-forever-love-bear'),
(477619,'2014-02-19 21:09:37',201108,'/lander-4'),
(477620,'2014-02-19 21:09:50',201109,'/lander-4'),
(477621,'2014-02-19 21:09:58',201108,'/products'),
(477622,'2014-02-19 21:10:54',201106,'/the-birthday-sugar-panda'),
(477623,'2014-02-19 21:11:16',201108,'/the-birthday-sugar-panda'),
(477624,'2014-02-19 21:18:06',201110,'/lander-4'),
(477625,'2014-02-19 21:19:28',201111,'/lander-2'),
(477626,'2014-02-19 21:22:43',201112,'/lander-4'),
(477627,'2014-02-19 21:24:08',201112,'/products'),
(477628,'2014-02-19 21:24:34',201113,'/lander-2'),
(477629,'2014-02-19 21:25:16',201112,'/the-birthday-sugar-panda'),
(477630,'2014-02-19 21:26:29',201114,'/home'),
(477631,'2014-02-19 21:31:25',201115,'/home'),
(477632,'2014-02-19 21:31:28',201114,'/products'),
(477633,'2014-02-19 21:32:57',201114,'/the-forever-love-bear'),
(477634,'2014-02-19 21:35:09',201116,'/lander-4'),
(477635,'2014-02-19 21:35:20',201114,'/cart'),
(477636,'2014-02-19 21:36:00',201117,'/lander-2'),
(477637,'2014-02-19 21:36:45',201114,'/shipping'),
(477638,'2014-02-19 21:37:53',201118,'/lander-4'),
(477639,'2014-02-19 21:37:56',201119,'/lander-3'),
(477640,'2014-02-19 21:38:04',201114,'/billing-2'),
(477641,'2014-02-19 21:38:17',201120,'/home'),
(477642,'2014-02-19 21:39:29',201117,'/products'),
(477643,'2014-02-19 21:40:41',201114,'/thank-you-for-your-order'),
(477644,'2014-02-19 21:41:47',201120,'/products'),
(477645,'2014-02-19 21:42:30',201118,'/products'),
(477646,'2014-02-19 21:43:16',201117,'/the-forever-love-bear'),
(477647,'2014-02-19 21:43:29',201118,'/the-forever-love-bear'),
(477648,'2014-02-19 21:43:57',201120,'/the-original-mr-fuzzy'),
(477649,'2014-02-19 21:44:43',201117,'/cart'),
(477650,'2014-02-19 21:45:40',201117,'/shipping'),
(477651,'2014-02-19 21:46:12',201117,'/billing-2'),
(477652,'2014-02-19 21:46:43',201121,'/lander-3'),
(477653,'2014-02-19 21:47:18',201120,'/cart'),
(477654,'2014-02-19 21:47:25',201122,'/lander-4'),
(477655,'2014-02-19 21:49:00',201117,'/thank-you-for-your-order'),
(477656,'2014-02-19 21:49:02',201123,'/lander-3'),
(477657,'2014-02-19 21:51:12',201123,'/products'),
(477658,'2014-02-19 21:51:47',201122,'/products'),
(477659,'2014-02-19 21:51:47',201124,'/lander-3'),
(477660,'2014-02-19 21:52:47',201125,'/lander-3'),
(477661,'2014-02-19 21:53:42',201126,'/lander-3'),
(477662,'2014-02-19 21:54:21',201126,'/products'),
(477663,'2014-02-19 21:54:58',201122,'/the-original-mr-fuzzy'),
(477664,'2014-02-19 21:56:04',201124,'/products'),
(477665,'2014-02-19 21:57:04',201127,'/lander-3'),
(477666,'2014-02-19 22:00:21',201128,'/home'),
(477667,'2014-02-19 22:03:27',201129,'/lander-4'),
(477668,'2014-02-19 22:06:41',201130,'/lander-2'),
(477669,'2014-02-19 22:09:23',201130,'/products'),
(477670,'2014-02-19 22:09:45',201130,'/the-original-mr-fuzzy'),
(477671,'2014-02-19 22:10:06',201131,'/home'),
(477672,'2014-02-19 22:10:45',201130,'/cart'),
(477673,'2014-02-19 22:12:12',201132,'/lander-2'),
(477674,'2014-02-19 22:12:16',201131,'/products'),
(477675,'2014-02-19 22:13:06',201131,'/the-original-mr-fuzzy'),
(477676,'2014-02-19 22:13:36',201133,'/lander-4'),
(477677,'2014-02-19 22:14:09',201132,'/products'),
(477678,'2014-02-19 22:14:32',201130,'/shipping'),
(477679,'2014-02-19 22:14:58',201131,'/cart'),
(477680,'2014-02-19 22:15:47',201130,'/billing-2'),
(477681,'2014-02-19 22:15:48',201133,'/products'),
(477682,'2014-02-19 22:15:52',201134,'/lander-4'),
(477683,'2014-02-19 22:16:22',201131,'/shipping'),
(477684,'2014-02-19 22:17:00',201132,'/the-original-mr-fuzzy'),
(477685,'2014-02-19 22:17:19',201135,'/lander-2'),
(477686,'2014-02-19 22:17:47',201131,'/billing-2'),
(477687,'2014-02-19 22:18:29',201133,'/the-original-mr-fuzzy'),
(477688,'2014-02-19 22:18:59',201136,'/home'),
(477689,'2014-02-19 22:19:03',201137,'/home'),
(477690,'2014-02-19 22:21:10',201131,'/thank-you-for-your-order'),
(477691,'2014-02-19 22:21:19',201135,'/products'),
(477692,'2014-02-19 22:21:23',201130,'/thank-you-for-your-order'),
(477693,'2014-02-19 22:21:40',201137,'/products'),
(477694,'2014-02-19 22:21:45',201138,'/lander-2'),
(477695,'2014-02-19 22:23:07',201137,'/the-birthday-sugar-panda'),
(477696,'2014-02-19 22:23:33',201139,'/home'),
(477697,'2014-02-19 22:24:23',201140,'/lander-4'),
(477698,'2014-02-19 22:24:28',201141,'/lander-3'),
(477699,'2014-02-19 22:25:22',201140,'/products'),
(477700,'2014-02-19 22:25:55',201135,'/the-original-mr-fuzzy'),
(477701,'2014-02-19 22:27:07',201141,'/products'),
(477702,'2014-02-19 22:27:25',201140,'/the-original-mr-fuzzy'),
(477703,'2014-02-19 22:28:08',201135,'/cart'),
(477704,'2014-02-19 22:29:43',201142,'/lander-4'),
(477705,'2014-02-19 22:30:37',201135,'/shipping'),
(477706,'2014-02-19 22:32:10',201142,'/products'),
(477707,'2014-02-19 22:32:33',201143,'/home'),
(477708,'2014-02-19 22:33:25',201142,'/the-original-mr-fuzzy'),
(477709,'2014-02-19 22:33:38',201135,'/billing-2'),
(477710,'2014-02-19 22:34:52',201142,'/cart'),
(477711,'2014-02-19 22:35:36',201142,'/shipping'),
(477712,'2014-02-19 22:37:19',201142,'/billing-2'),
(477713,'2014-02-19 22:37:58',201144,'/lander-4'),
(477714,'2014-02-19 22:40:27',201145,'/home'),
(477715,'2014-02-19 22:40:39',201144,'/products'),
(477716,'2014-02-19 22:41:56',201146,'/home'),
(477717,'2014-02-19 22:43:03',201147,'/lander-3'),
(477718,'2014-02-19 22:43:29',201147,'/products'),
(477719,'2014-02-19 22:43:52',201146,'/products'),
(477720,'2014-02-19 22:44:53',201144,'/the-original-mr-fuzzy'),
(477721,'2014-02-19 22:45:41',201148,'/lander-3'),
(477722,'2014-02-19 22:45:45',201147,'/the-original-mr-fuzzy'),
(477723,'2014-02-19 22:47:48',201146,'/the-original-mr-fuzzy'),
(477724,'2014-02-19 22:48:41',201144,'/cart'),
(477725,'2014-02-19 22:49:02',201147,'/cart'),
(477726,'2014-02-19 22:50:35',201148,'/products'),
(477727,'2014-02-19 22:52:03',201147,'/shipping'),
(477728,'2014-02-19 22:54:16',201148,'/the-original-mr-fuzzy'),
(477729,'2014-02-19 22:54:17',201149,'/lander-4'),
(477730,'2014-02-19 22:55:19',201150,'/lander-3'),
(477731,'2014-02-19 22:55:59',201151,'/home'),
(477732,'2014-02-19 22:56:07',201152,'/home'),
(477733,'2014-02-19 22:56:28',201153,'/lander-2'),
(477734,'2014-02-19 22:56:34',201154,'/lander-4'),
(477735,'2014-02-19 22:57:09',201149,'/products'),
(477736,'2014-02-19 22:57:26',201155,'/lander-2'),
(477737,'2014-02-19 22:57:46',201156,'/lander-3'),
(477738,'2014-02-19 22:58:22',201157,'/lander-3'),
(477739,'2014-02-19 22:59:12',201158,'/home'),
(477740,'2014-02-19 23:00:08',201159,'/lander-2'),
(477741,'2014-02-19 23:00:18',201155,'/products'),
(477742,'2014-02-19 23:00:56',201159,'/products'),
(477743,'2014-02-19 23:01:10',201153,'/products'),
(477744,'2014-02-19 23:01:53',201152,'/products'),
(477745,'2014-02-19 23:02:11',201160,'/lander-3'),
(477746,'2014-02-19 23:02:44',201153,'/the-original-mr-fuzzy'),
(477747,'2014-02-19 23:04:27',201152,'/the-birthday-sugar-panda'),
(477748,'2014-02-19 23:04:42',201160,'/products'),
(477749,'2014-02-19 23:05:03',201161,'/lander-3'),
(477750,'2014-02-19 23:05:24',201152,'/cart'),
(477751,'2014-02-19 23:07:12',201152,'/shipping'),
(477752,'2014-02-19 23:07:41',201162,'/lander-2'),
(477753,'2014-02-19 23:09:17',201163,'/home'),
(477754,'2014-02-19 23:09:21',201152,'/billing-2'),
(477755,'2014-02-19 23:10:34',201161,'/products'),
(477756,'2014-02-19 23:12:21',201164,'/home'),
(477757,'2014-02-19 23:14:09',201152,'/thank-you-for-your-order'),
(477758,'2014-02-19 23:14:43',201165,'/lander-2'),
(477759,'2014-02-19 23:14:49',201161,'/the-birthday-sugar-panda'),
(477760,'2014-02-19 23:15:30',201166,'/lander-2'),
(477761,'2014-02-19 23:16:56',201167,'/home'),
(477762,'2014-02-19 23:18:28',201167,'/products'),
(477763,'2014-02-19 23:19:47',201168,'/lander-3'),
(477764,'2014-02-19 23:21:34',201167,'/the-original-mr-fuzzy'),
(477765,'2014-02-19 23:22:39',201168,'/products'),
(477766,'2014-02-19 23:22:50',201169,'/lander-4'),
(477767,'2014-02-19 23:23:23',201167,'/cart'),
(477768,'2014-02-19 23:23:55',201169,'/products'),
(477769,'2014-02-19 23:25:06',201168,'/the-original-mr-fuzzy'),
(477770,'2014-02-19 23:25:51',201170,'/lander-4'),
(477771,'2014-02-19 23:26:36',201169,'/the-forever-love-bear'),
(477772,'2014-02-19 23:26:37',201167,'/shipping'),
(477773,'2014-02-19 23:27:16',201168,'/cart'),
(477774,'2014-02-19 23:27:17',201171,'/lander-2'),
(477775,'2014-02-19 23:27:54',201169,'/cart'),
(477776,'2014-02-19 23:28:59',201167,'/billing-2'),
(477777,'2014-02-19 23:30:32',201168,'/shipping'),
(477778,'2014-02-19 23:30:34',201169,'/shipping'),
(477779,'2014-02-19 23:30:46',201170,'/products'),
(477780,'2014-02-19 23:32:12',201170,'/the-original-mr-fuzzy'),
(477781,'2014-02-19 23:32:39',201168,'/billing-2'),
(477782,'2014-02-19 23:32:53',201171,'/products'),
(477783,'2014-02-19 23:33:05',201172,'/lander-3'),
(477784,'2014-02-19 23:34:02',201173,'/home'),
(477785,'2014-02-19 23:34:28',201174,'/lander-2'),
(477786,'2014-02-19 23:35:11',201173,'/products'),
(477787,'2014-02-19 23:35:25',201175,'/lander-2'),
(477788,'2014-02-19 23:36:10',201171,'/the-forever-love-bear'),
(477789,'2014-02-19 23:37:13',201176,'/lander-3'),
(477790,'2014-02-19 23:37:19',201174,'/products'),
(477791,'2014-02-19 23:38:12',201173,'/the-original-mr-fuzzy'),
(477792,'2014-02-19 23:39:04',201175,'/products'),
(477793,'2014-02-19 23:39:38',201175,'/the-birthday-sugar-panda'),
(477794,'2014-02-19 23:40:33',201175,'/cart'),
(477795,'2014-02-19 23:40:50',201177,'/home'),
(477796,'2014-02-19 23:41:26',201173,'/cart'),
(477797,'2014-02-19 23:43:39',201178,'/home'),
(477798,'2014-02-19 23:43:48',201175,'/shipping'),
(477799,'2014-02-19 23:45:42',201177,'/products'),
(477800,'2014-02-19 23:46:08',201179,'/home'),
(477801,'2014-02-19 23:46:31',201180,'/lander-3'),
(477802,'2014-02-19 23:48:02',201177,'/the-original-mr-fuzzy'),
(477803,'2014-02-19 23:48:58',201181,'/home'),
(477804,'2014-02-19 23:49:47',201177,'/cart'),
(477805,'2014-02-19 23:50:27',201182,'/lander-3'),
(477806,'2014-02-19 23:51:08',201183,'/lander-4'),
(477807,'2014-02-19 23:52:03',201184,'/lander-4'),
(477808,'2014-02-19 23:53:36',201181,'/products'),
(477809,'2014-02-19 23:54:01',201184,'/products'),
(477810,'2014-02-19 23:54:32',201181,'/the-original-mr-fuzzy'),
(477811,'2014-02-19 23:54:44',201185,'/lander-2'),
(477812,'2014-02-19 23:55:44',201184,'/the-original-mr-fuzzy'),
(477813,'2014-02-19 23:55:47',201185,'/products'),
(477814,'2014-02-19 23:56:01',201183,'/products'),
(477815,'2014-02-19 23:57:42',201184,'/cart'),
(477816,'2014-02-19 23:57:51',201183,'/the-birthday-sugar-panda'),
(477817,'2014-02-19 23:58:36',201185,'/the-original-mr-fuzzy'),
(477818,'2014-02-19 23:59:52',201186,'/lander-2'),
(477819,'2014-02-20 00:01:49',201186,'/products'),
(477820,'2014-02-20 00:01:49',201187,'/lander-2'),
(477821,'2014-02-20 00:03:47',201188,'/home'),
(477822,'2014-02-20 00:06:06',201186,'/the-original-mr-fuzzy'),
(477823,'2014-02-20 00:06:09',201188,'/products'),
(477824,'2014-02-20 00:08:14',201189,'/home'),
(477825,'2014-02-20 00:10:00',201188,'/the-original-mr-fuzzy'),
(477826,'2014-02-20 00:10:30',201188,'/cart'),
(477827,'2014-02-20 00:11:15',201188,'/shipping'),
(477828,'2014-02-20 00:14:22',201188,'/billing-2'),
(477829,'2014-02-20 00:17:14',201188,'/thank-you-for-your-order'),
(477830,'2014-02-20 00:20:23',201190,'/lander-2'),
(477831,'2014-02-20 00:24:28',201191,'/home'),
(477832,'2014-02-20 00:30:12',201192,'/lander-4'),
(477833,'2014-02-20 00:32:39',201193,'/lander-2'),
(477834,'2014-02-20 00:34:34',201194,'/lander-4'),
(477835,'2014-02-20 00:37:40',201195,'/lander-4'),
(477836,'2014-02-20 00:37:45',201196,'/lander-3'),
(477837,'2014-02-20 00:38:28',201197,'/lander-2'),
(477838,'2014-02-20 00:40:00',201194,'/products'),
(477839,'2014-02-20 00:41:47',201194,'/the-original-mr-fuzzy'),
(477840,'2014-02-20 00:46:48',201198,'/lander-4'),
(477841,'2014-02-20 00:52:10',201199,'/home'),
(477842,'2014-02-20 00:52:32',201199,'/products'),
(477843,'2014-02-20 00:53:58',201200,'/lander-2'),
(477844,'2014-02-20 00:54:01',201199,'/the-original-mr-fuzzy'),
(477845,'2014-02-20 00:54:50',201201,'/home'),
(477846,'2014-02-20 00:55:52',201200,'/products'),
(477847,'2014-02-20 00:57:28',201199,'/cart'),
(477848,'2014-02-20 00:57:43',201200,'/the-original-mr-fuzzy'),
(477849,'2014-02-20 00:58:30',201200,'/cart'),
(477850,'2014-02-20 00:59:19',201200,'/shipping'),
(477851,'2014-02-20 01:02:24',201200,'/billing-2'),
(477852,'2014-02-20 01:05:12',201202,'/lander-4'),
(477853,'2014-02-20 01:17:26',201203,'/lander-4'),
(477854,'2014-02-20 01:18:26',201204,'/lander-4'),
(477855,'2014-02-20 01:19:21',201205,'/lander-4'),
(477856,'2014-02-20 01:20:01',201204,'/products'),
(477857,'2014-02-20 01:20:05',201203,'/products'),
(477858,'2014-02-20 01:23:32',201204,'/the-original-mr-fuzzy'),
(477859,'2014-02-20 01:24:17',201205,'/products'),
(477860,'2014-02-20 01:24:36',201203,'/the-original-mr-fuzzy'),
(477861,'2014-02-20 01:26:27',201204,'/cart'),
(477862,'2014-02-20 01:27:57',201204,'/shipping'),
(477863,'2014-02-20 01:28:06',201205,'/the-forever-love-bear'),
(477864,'2014-02-20 01:28:39',201203,'/cart'),
(477865,'2014-02-20 01:31:37',201206,'/home'),
(477866,'2014-02-20 01:41:10',201207,'/lander-2'),
(477867,'2014-02-20 01:48:21',201208,'/lander-2'),
(477868,'2014-02-20 01:50:55',201208,'/products'),
(477869,'2014-02-20 01:54:48',201208,'/the-forever-love-bear'),
(477870,'2014-02-20 01:55:43',201209,'/lander-4'),
(477871,'2014-02-20 02:00:29',201209,'/products'),
(477872,'2014-02-20 02:01:26',201210,'/home'),
(477873,'2014-02-20 02:02:24',201211,'/lander-4'),
(477874,'2014-02-20 02:03:45',201209,'/the-original-mr-fuzzy'),
(477875,'2014-02-20 02:03:52',201211,'/products'),
(477876,'2014-02-20 02:04:52',201210,'/products'),
(477877,'2014-02-20 02:05:45',201209,'/cart'),
(477878,'2014-02-20 02:06:11',201212,'/home'),
(477879,'2014-02-20 02:06:54',201209,'/shipping'),
(477880,'2014-02-20 02:07:18',201211,'/the-original-mr-fuzzy'),
(477881,'2014-02-20 02:08:36',201211,'/cart'),
(477882,'2014-02-20 02:09:20',201210,'/the-forever-love-bear'),
(477883,'2014-02-20 02:09:21',201213,'/lander-2'),
(477884,'2014-02-20 02:09:22',201212,'/products'),
(477885,'2014-02-20 02:09:30',201214,'/lander-2'),
(477886,'2014-02-20 02:09:44',201209,'/billing-2'),
(477887,'2014-02-20 02:10:06',201215,'/lander-2'),
(477888,'2014-02-20 02:10:09',201210,'/cart'),
(477889,'2014-02-20 02:11:02',201210,'/shipping'),
(477890,'2014-02-20 02:12:39',201215,'/products'),
(477891,'2014-02-20 02:12:43',201210,'/billing-2'),
(477892,'2014-02-20 02:12:52',201212,'/the-birthday-sugar-panda'),
(477893,'2014-02-20 02:14:21',201209,'/thank-you-for-your-order'),
(477894,'2014-02-20 02:15:13',201215,'/the-original-mr-fuzzy'),
(477895,'2014-02-20 02:16:13',201210,'/thank-you-for-your-order'),
(477896,'2014-02-20 02:18:07',201216,'/lander-3'),
(477897,'2014-02-20 02:28:20',201217,'/lander-2'),
(477898,'2014-02-20 02:29:13',201217,'/products'),
(477899,'2014-02-20 02:31:18',201217,'/the-original-mr-fuzzy'),
(477900,'2014-02-20 02:33:18',201218,'/lander-2'),
(477901,'2014-02-20 02:35:15',201219,'/home'),
(477902,'2014-02-20 02:37:26',201219,'/products'),
(477903,'2014-02-20 02:45:25',201220,'/lander-4'),
(477904,'2014-02-20 02:51:40',201221,'/home'),
(477905,'2014-02-20 02:54:40',201222,'/lander-2'),
(477906,'2014-02-20 02:56:33',201222,'/products'),
(477907,'2014-02-20 02:59:00',201222,'/the-original-mr-fuzzy'),
(477908,'2014-02-20 03:15:59',201223,'/lander-2'),
(477909,'2014-02-20 03:18:27',201223,'/products'),
(477910,'2014-02-20 03:19:01',201224,'/lander-4'),
(477911,'2014-02-20 03:19:47',201223,'/the-original-mr-fuzzy'),
(477912,'2014-02-20 03:20:20',201225,'/home'),
(477913,'2014-02-20 03:21:19',201224,'/products'),
(477914,'2014-02-20 03:23:26',201223,'/cart'),
(477915,'2014-02-20 03:24:50',201224,'/the-original-mr-fuzzy'),
(477916,'2014-02-20 03:25:47',201225,'/products'),
(477917,'2014-02-20 03:27:49',201224,'/cart'),
(477918,'2014-02-20 03:28:26',201224,'/shipping'),
(477919,'2014-02-20 03:30:14',201225,'/the-original-mr-fuzzy'),
(477920,'2014-02-20 03:30:54',201224,'/billing-2'),
(477921,'2014-02-20 03:34:01',201224,'/thank-you-for-your-order'),
(477922,'2014-02-20 03:37:48',201226,'/lander-4'),
(477923,'2014-02-20 03:43:36',201227,'/lander-3'),
(477924,'2014-02-20 03:45:15',201228,'/home'),
(477925,'2014-02-20 03:47:32',201229,'/lander-4'),
(477926,'2014-02-20 03:48:00',201230,'/lander-2'),
(477927,'2014-02-20 03:48:43',201229,'/products'),
(477928,'2014-02-20 03:51:07',201230,'/products'),
(477929,'2014-02-20 03:51:23',201229,'/the-birthday-sugar-panda'),
(477930,'2014-02-20 03:54:08',201231,'/lander-3'),
(477931,'2014-02-20 03:54:54',201229,'/cart'),
(477932,'2014-02-20 03:55:13',201230,'/the-original-mr-fuzzy'),
(477933,'2014-02-20 03:56:10',201230,'/cart'),
(477934,'2014-02-20 03:57:23',201231,'/products'),
(477935,'2014-02-20 03:58:14',201230,'/shipping'),
(477936,'2014-02-20 03:58:37',201229,'/shipping'),
(477937,'2014-02-20 03:59:05',201230,'/billing-2'),
(477938,'2014-02-20 03:59:45',201229,'/billing-2'),
(477939,'2014-02-20 04:01:20',201230,'/thank-you-for-your-order'),
(477940,'2014-02-20 04:01:40',201232,'/lander-3'),
(477941,'2014-02-20 04:03:12',201232,'/products'),
(477942,'2014-02-20 04:04:16',201229,'/thank-you-for-your-order'),
(477943,'2014-02-20 04:06:37',201232,'/the-original-mr-fuzzy'),
(477944,'2014-02-20 04:06:50',201233,'/lander-4'),
(477945,'2014-02-20 04:07:42',201232,'/cart'),
(477946,'2014-02-20 04:10:06',201232,'/shipping'),
(477947,'2014-02-20 04:10:37',201232,'/billing-2'),
(477948,'2014-02-20 04:12:59',201232,'/thank-you-for-your-order'),
(477949,'2014-02-20 04:15:06',201234,'/home'),
(477950,'2014-02-20 04:17:09',201234,'/products'),
(477951,'2014-02-20 04:21:40',201234,'/the-original-mr-fuzzy'),
(477952,'2014-02-20 04:29:40',201235,'/lander-3'),
(477953,'2014-02-20 04:36:01',201236,'/lander-3'),
(477954,'2014-02-20 04:37:52',201237,'/lander-4'),
(477955,'2014-02-20 04:40:53',201237,'/products'),
(477956,'2014-02-20 04:43:04',201238,'/home'),
(477957,'2014-02-20 04:57:02',201239,'/lander-2'),
(477958,'2014-02-20 04:59:14',201240,'/lander-2'),
(477959,'2014-02-20 05:01:09',201241,'/lander-3'),
(477960,'2014-02-20 05:01:12',201239,'/products'),
(477961,'2014-02-20 05:06:03',201242,'/home'),
(477962,'2014-02-20 05:10:13',201243,'/lander-3'),
(477963,'2014-02-20 05:10:56',201242,'/products'),
(477964,'2014-02-20 05:13:13',201243,'/products'),
(477965,'2014-02-20 05:19:39',201244,'/home'),
(477966,'2014-02-20 05:25:31',201245,'/lander-3'),
(477967,'2014-02-20 05:33:00',201246,'/lander-2'),
(477968,'2014-02-20 05:40:38',201247,'/lander-2'),
(477969,'2014-02-20 05:43:34',201247,'/products'),
(477970,'2014-02-20 05:46:51',201247,'/the-birthday-sugar-panda'),
(477971,'2014-02-20 05:53:17',201248,'/lander-2'),
(477972,'2014-02-20 06:00:54',201249,'/home'),
(477973,'2014-02-20 06:05:44',201249,'/products'),
(477974,'2014-02-20 06:08:22',201249,'/the-birthday-sugar-panda'),
(477975,'2014-02-20 06:08:42',201250,'/lander-4'),
(477976,'2014-02-20 06:08:56',201251,'/home'),
(477977,'2014-02-20 06:13:29',201252,'/lander-2'),
(477978,'2014-02-20 06:14:22',201253,'/lander-4'),
(477979,'2014-02-20 06:16:37',201254,'/lander-2'),
(477980,'2014-02-20 06:18:38',201252,'/products'),
(477981,'2014-02-20 06:19:22',201253,'/products'),
(477982,'2014-02-20 06:20:57',201255,'/home'),
(477983,'2014-02-20 06:21:40',201252,'/the-original-mr-fuzzy'),
(477984,'2014-02-20 06:22:00',201253,'/the-birthday-sugar-panda'),
(477985,'2014-02-20 06:22:31',201256,'/lander-3'),
(477986,'2014-02-20 06:23:49',201252,'/cart'),
(477987,'2014-02-20 06:25:24',201253,'/cart'),
(477988,'2014-02-20 06:25:24',201256,'/products'),
(477989,'2014-02-20 06:26:07',201255,'/products'),
(477990,'2014-02-20 06:27:18',201253,'/shipping'),
(477991,'2014-02-20 06:29:14',201256,'/the-original-mr-fuzzy'),
(477992,'2014-02-20 06:29:56',201253,'/billing-2'),
(477993,'2014-02-20 06:32:19',201257,'/lander-3'),
(477994,'2014-02-20 06:33:43',201258,'/lander-3'),
(477995,'2014-02-20 06:34:26',201253,'/thank-you-for-your-order'),
(477996,'2014-02-20 06:52:54',201259,'/home'),
(477997,'2014-02-20 07:00:30',201260,'/lander-3'),
(477998,'2014-02-20 07:02:42',201261,'/home'),
(477999,'2014-02-20 07:06:47',201262,'/lander-3'),
(478000,'2014-02-20 07:07:45',201261,'/products'),
(478001,'2014-02-20 07:09:55',201261,'/the-forever-love-bear'),
(478002,'2014-02-20 07:12:26',201263,'/lander-4'),
(478003,'2014-02-20 07:14:12',201264,'/lander-2'),
(478004,'2014-02-20 07:15:27',201265,'/lander-2'),
(478005,'2014-02-20 07:16:32',201263,'/products'),
(478006,'2014-02-20 07:17:54',201266,'/lander-3'),
(478007,'2014-02-20 07:18:32',201264,'/products'),
(478008,'2014-02-20 07:18:48',201265,'/products'),
(478009,'2014-02-20 07:20:42',201265,'/the-original-mr-fuzzy'),
(478010,'2014-02-20 07:21:18',201267,'/lander-3'),
(478011,'2014-02-20 07:22:02',201264,'/the-original-mr-fuzzy'),
(478012,'2014-02-20 07:22:25',201268,'/lander-3'),
(478013,'2014-02-20 07:22:27',201269,'/lander-4'),
(478014,'2014-02-20 07:27:07',201270,'/lander-3'),
(478015,'2014-02-20 07:27:43',201270,'/products'),
(478016,'2014-02-20 07:30:50',201271,'/lander-2'),
(478017,'2014-02-20 07:30:56',201270,'/the-original-mr-fuzzy'),
(478018,'2014-02-20 07:33:10',201271,'/products'),
(478019,'2014-02-20 07:33:49',201270,'/cart'),
(478020,'2014-02-20 07:34:25',201271,'/the-forever-love-bear'),
(478021,'2014-02-20 07:35:46',201270,'/shipping'),
(478022,'2014-02-20 07:36:21',201272,'/lander-2'),
(478023,'2014-02-20 07:38:17',201270,'/billing-2'),
(478024,'2014-02-20 07:38:58',201272,'/products'),
(478025,'2014-02-20 07:39:44',201272,'/the-original-mr-fuzzy'),
(478026,'2014-02-20 07:40:52',201273,'/lander-3'),
(478027,'2014-02-20 07:42:59',201273,'/products'),
(478028,'2014-02-20 07:47:56',201274,'/lander-4'),
(478029,'2014-02-20 07:50:37',201275,'/lander-4'),
(478030,'2014-02-20 07:54:20',201275,'/products'),
(478031,'2014-02-20 07:58:38',201275,'/the-original-mr-fuzzy'),
(478032,'2014-02-20 08:03:06',201276,'/lander-2'),
(478033,'2014-02-20 08:03:44',201277,'/home'),
(478034,'2014-02-20 08:04:06',201277,'/products'),
(478035,'2014-02-20 08:04:08',201278,'/lander-3'),
(478036,'2014-02-20 08:04:22',201279,'/lander-3'),
(478037,'2014-02-20 08:05:19',201280,'/lander-3'),
(478038,'2014-02-20 08:05:57',201277,'/the-forever-love-bear'),
(478039,'2014-02-20 08:06:53',201281,'/lander-3'),
(478040,'2014-02-20 08:06:59',201276,'/products'),
(478041,'2014-02-20 08:08:13',201276,'/the-original-mr-fuzzy'),
(478042,'2014-02-20 08:08:45',201282,'/home'),
(478043,'2014-02-20 08:09:12',201283,'/lander-3'),
(478044,'2014-02-20 08:10:41',201284,'/lander-2'),
(478045,'2014-02-20 08:10:50',201285,'/lander-2'),
(478046,'2014-02-20 08:11:18',201286,'/lander-3'),
(478047,'2014-02-20 08:12:00',201276,'/cart'),
(478048,'2014-02-20 08:12:07',201286,'/products'),
(478049,'2014-02-20 08:12:45',201287,'/lander-3'),
(478050,'2014-02-20 08:12:48',201288,'/lander-2'),
(478051,'2014-02-20 08:14:22',201282,'/products'),
(478052,'2014-02-20 08:14:31',201283,'/products'),
(478053,'2014-02-20 08:15:18',201282,'/the-original-mr-fuzzy'),
(478054,'2014-02-20 08:15:43',201276,'/shipping'),
(478055,'2014-02-20 08:16:38',201285,'/products'),
(478056,'2014-02-20 08:17:08',201276,'/billing-2'),
(478057,'2014-02-20 08:17:33',201288,'/products'),
(478058,'2014-02-20 08:17:45',201283,'/the-original-mr-fuzzy'),
(478059,'2014-02-20 08:17:49',201282,'/cart'),
(478060,'2014-02-20 08:18:18',201289,'/lander-3'),
(478061,'2014-02-20 08:20:17',201288,'/the-original-mr-fuzzy'),
(478062,'2014-02-20 08:20:56',201285,'/the-original-mr-fuzzy'),
(478063,'2014-02-20 08:21:34',201276,'/thank-you-for-your-order'),
(478064,'2014-02-20 08:21:48',201285,'/cart'),
(478065,'2014-02-20 08:22:52',201290,'/home'),
(478066,'2014-02-20 08:23:28',201291,'/home'),
(478067,'2014-02-20 08:23:29',201285,'/shipping'),
(478068,'2014-02-20 08:23:55',201288,'/cart'),
(478069,'2014-02-20 08:24:07',201290,'/products'),
(478070,'2014-02-20 08:24:12',201292,'/home'),
(478071,'2014-02-20 08:24:26',201288,'/shipping'),
(478072,'2014-02-20 08:24:38',201290,'/the-original-mr-fuzzy'),
(478073,'2014-02-20 08:24:49',201292,'/products'),
(478074,'2014-02-20 08:25:30',201291,'/products'),
(478075,'2014-02-20 08:25:38',201285,'/billing-2'),
(478076,'2014-02-20 08:26:53',201293,'/home'),
(478077,'2014-02-20 08:28:27',201291,'/the-original-mr-fuzzy'),
(478078,'2014-02-20 08:29:33',201293,'/products'),
(478079,'2014-02-20 08:33:41',201293,'/the-original-mr-fuzzy'),
(478080,'2014-02-20 08:39:38',201294,'/lander-4'),
(478081,'2014-02-20 08:39:40',201295,'/home'),
(478082,'2014-02-20 08:40:17',201296,'/lander-2'),
(478083,'2014-02-20 08:40:48',201294,'/products'),
(478084,'2014-02-20 08:43:31',201294,'/the-original-mr-fuzzy'),
(478085,'2014-02-20 08:44:06',201294,'/cart'),
(478086,'2014-02-20 08:44:33',201296,'/products'),
(478087,'2014-02-20 08:44:36',201295,'/products'),
(478088,'2014-02-20 08:44:51',201294,'/shipping'),
(478089,'2014-02-20 08:45:14',201296,'/the-forever-love-bear'),
(478090,'2014-02-20 08:45:32',201295,'/the-original-mr-fuzzy'),
(478091,'2014-02-20 08:47:45',201296,'/cart'),
(478092,'2014-02-20 08:49:37',201296,'/shipping'),
(478093,'2014-02-20 08:52:35',201297,'/lander-4'),
(478094,'2014-02-20 08:52:50',201296,'/billing-2'),
(478095,'2014-02-20 08:53:50',201298,'/lander-3'),
(478096,'2014-02-20 08:54:06',201299,'/lander-2'),
(478097,'2014-02-20 08:56:10',201300,'/lander-4'),
(478098,'2014-02-20 08:57:14',201301,'/lander-3'),
(478099,'2014-02-20 08:57:45',201300,'/products'),
(478100,'2014-02-20 08:58:06',201300,'/the-original-mr-fuzzy'),
(478101,'2014-02-20 08:58:38',201302,'/lander-4'),
(478102,'2014-02-20 08:59:26',201303,'/home'),
(478103,'2014-02-20 09:00:11',201304,'/lander-2'),
(478104,'2014-02-20 09:00:35',201305,'/lander-3'),
(478105,'2014-02-20 09:01:15',201300,'/cart'),
(478106,'2014-02-20 09:02:12',201303,'/products'),
(478107,'2014-02-20 09:02:40',201306,'/home'),
(478108,'2014-02-20 09:03:03',201307,'/lander-3'),
(478109,'2014-02-20 09:03:15',201308,'/lander-4'),
(478110,'2014-02-20 09:03:36',201306,'/products'),
(478111,'2014-02-20 09:04:05',201304,'/products'),
(478112,'2014-02-20 09:04:07',201306,'/the-original-mr-fuzzy'),
(478113,'2014-02-20 09:04:27',201300,'/shipping'),
(478114,'2014-02-20 09:04:58',201309,'/home'),
(478115,'2014-02-20 09:05:00',201300,'/billing-2'),
(478116,'2014-02-20 09:05:39',201307,'/products'),
(478117,'2014-02-20 09:05:58',201310,'/lander-2'),
(478118,'2014-02-20 09:07:54',201300,'/thank-you-for-your-order'),
(478119,'2014-02-20 09:07:59',201304,'/the-forever-love-bear'),
(478120,'2014-02-20 09:08:02',201311,'/home'),
(478121,'2014-02-20 09:08:29',201304,'/cart'),
(478122,'2014-02-20 09:09:32',201307,'/the-original-mr-fuzzy'),
(478123,'2014-02-20 09:09:32',201312,'/home'),
(478124,'2014-02-20 09:09:37',201313,'/home'),
(478125,'2014-02-20 09:10:32',201313,'/products'),
(478126,'2014-02-20 09:11:15',201314,'/lander-3'),
(478127,'2014-02-20 09:11:21',201304,'/shipping'),
(478128,'2014-02-20 09:11:33',201313,'/the-original-mr-fuzzy'),
(478129,'2014-02-20 09:11:48',201315,'/lander-2'),
(478130,'2014-02-20 09:12:25',201316,'/lander-2'),
(478131,'2014-02-20 09:12:53',201304,'/billing-2'),
(478132,'2014-02-20 09:13:00',201311,'/products'),
(478133,'2014-02-20 09:13:25',201317,'/lander-3'),
(478134,'2014-02-20 09:13:34',201304,'/thank-you-for-your-order'),
(478135,'2014-02-20 09:14:23',201318,'/home'),
(478136,'2014-02-20 09:14:52',201312,'/products'),
(478137,'2014-02-20 09:15:15',201316,'/products'),
(478138,'2014-02-20 09:16:53',201319,'/lander-3'),
(478139,'2014-02-20 09:17:16',201315,'/products'),
(478140,'2014-02-20 09:17:52',201315,'/the-birthday-sugar-panda'),
(478141,'2014-02-20 09:18:45',201320,'/lander-3'),
(478142,'2014-02-20 09:19:13',201312,'/the-birthday-sugar-panda'),
(478143,'2014-02-20 09:19:23',201316,'/the-original-mr-fuzzy'),
(478144,'2014-02-20 09:19:28',201321,'/lander-4'),
(478145,'2014-02-20 09:20:25',201322,'/lander-3'),
(478146,'2014-02-20 09:21:01',201321,'/products'),
(478147,'2014-02-20 09:21:24',201315,'/cart'),
(478148,'2014-02-20 09:22:00',201321,'/the-original-mr-fuzzy'),
(478149,'2014-02-20 09:23:08',201323,'/lander-2'),
(478150,'2014-02-20 09:23:12',201321,'/cart'),
(478151,'2014-02-20 09:23:22',201324,'/home'),
(478152,'2014-02-20 09:24:03',201321,'/shipping'),
(478153,'2014-02-20 09:24:26',201323,'/products'),
(478154,'2014-02-20 09:25:30',201323,'/the-original-mr-fuzzy'),
(478155,'2014-02-20 09:28:58',201324,'/products'),
(478156,'2014-02-20 09:29:27',201325,'/lander-4'),
(478157,'2014-02-20 09:31:08',201324,'/the-original-mr-fuzzy'),
(478158,'2014-02-20 09:31:52',201325,'/products'),
(478159,'2014-02-20 09:33:23',201324,'/cart'),
(478160,'2014-02-20 09:34:49',201325,'/the-original-mr-fuzzy'),
(478161,'2014-02-20 09:35:03',201326,'/home'),
(478162,'2014-02-20 09:35:22',201327,'/lander-2'),
(478163,'2014-02-20 09:37:27',201328,'/home'),
(478164,'2014-02-20 09:38:18',201329,'/home'),
(478165,'2014-02-20 09:38:25',201325,'/cart'),
(478166,'2014-02-20 09:38:36',201330,'/home'),
(478167,'2014-02-20 09:40:38',201326,'/products'),
(478168,'2014-02-20 09:40:40',201331,'/home'),
(478169,'2014-02-20 09:41:37',201329,'/products'),
(478170,'2014-02-20 09:41:46',201332,'/home'),
(478171,'2014-02-20 09:42:25',201332,'/products'),
(478172,'2014-02-20 09:42:38',201333,'/lander-3'),
(478173,'2014-02-20 09:42:43',201331,'/products'),
(478174,'2014-02-20 09:43:14',201332,'/the-birthday-sugar-panda'),
(478175,'2014-02-20 09:43:55',201334,'/lander-3'),
(478176,'2014-02-20 09:44:12',201326,'/the-birthday-sugar-panda'),
(478177,'2014-02-20 09:44:39',201331,'/the-forever-love-bear'),
(478178,'2014-02-20 09:45:58',201329,'/the-original-mr-fuzzy'),
(478179,'2014-02-20 09:47:20',201335,'/lander-2'),
(478180,'2014-02-20 09:48:11',201331,'/cart'),
(478181,'2014-02-20 09:49:54',201336,'/lander-4'),
(478182,'2014-02-20 09:50:09',201337,'/lander-4'),
(478183,'2014-02-20 09:50:19',201336,'/products'),
(478184,'2014-02-20 09:50:38',201331,'/shipping'),
(478185,'2014-02-20 09:51:36',201335,'/products'),
(478186,'2014-02-20 09:52:46',201336,'/the-original-mr-fuzzy'),
(478187,'2014-02-20 09:53:37',201338,'/lander-3'),
(478188,'2014-02-20 09:55:34',201336,'/cart'),
(478189,'2014-02-20 09:56:00',201339,'/lander-2'),
(478190,'2014-02-20 09:58:14',201340,'/lander-2'),
(478191,'2014-02-20 09:59:12',201338,'/products'),
(478192,'2014-02-20 10:00:08',201341,'/home'),
(478193,'2014-02-20 10:03:43',201342,'/lander-3'),
(478194,'2014-02-20 10:05:17',201343,'/lander-3'),
(478195,'2014-02-20 10:07:40',201344,'/lander-4'),
(478196,'2014-02-20 10:07:44',201345,'/lander-2'),
(478197,'2014-02-20 10:08:02',201343,'/products'),
(478198,'2014-02-20 10:08:28',201343,'/the-birthday-sugar-panda'),
(478199,'2014-02-20 10:08:41',201342,'/products'),
(478200,'2014-02-20 10:09:24',201342,'/the-original-mr-fuzzy'),
(478201,'2014-02-20 10:11:16',201344,'/products'),
(478202,'2014-02-20 10:14:06',201346,'/home'),
(478203,'2014-02-20 10:15:23',201344,'/the-original-mr-fuzzy'),
(478204,'2014-02-20 10:15:29',201347,'/lander-3'),
(478205,'2014-02-20 10:15:39',201348,'/lander-2'),
(478206,'2014-02-20 10:15:46',201349,'/lander-3'),
(478207,'2014-02-20 10:16:10',201350,'/lander-2'),
(478208,'2014-02-20 10:16:15',201351,'/lander-3'),
(478209,'2014-02-20 10:18:20',201350,'/products'),
(478210,'2014-02-20 10:18:23',201344,'/cart'),
(478211,'2014-02-20 10:18:39',201346,'/products'),
(478212,'2014-02-20 10:19:03',201351,'/products'),
(478213,'2014-02-20 10:20:04',201346,'/the-original-mr-fuzzy'),
(478214,'2014-02-20 10:20:10',201351,'/the-birthday-sugar-panda'),
(478215,'2014-02-20 10:20:35',201344,'/shipping'),
(478216,'2014-02-20 10:20:43',201352,'/lander-2'),
(478217,'2014-02-20 10:21:22',201348,'/products'),
(478218,'2014-02-20 10:21:28',201350,'/the-birthday-sugar-panda'),
(478219,'2014-02-20 10:21:55',201353,'/lander-3'),
(478220,'2014-02-20 10:22:07',201354,'/lander-3'),
(478221,'2014-02-20 10:23:19',201344,'/billing-2'),
(478222,'2014-02-20 10:24:32',201355,'/home'),
(478223,'2014-02-20 10:24:40',201348,'/the-birthday-sugar-panda'),
(478224,'2014-02-20 10:25:10',201354,'/products'),
(478225,'2014-02-20 10:25:28',201355,'/products'),
(478226,'2014-02-20 10:25:28',201356,'/lander-2'),
(478227,'2014-02-20 10:25:32',201354,'/the-original-mr-fuzzy'),
(478228,'2014-02-20 10:27:09',201348,'/cart'),
(478229,'2014-02-20 10:27:54',201344,'/thank-you-for-your-order'),
(478230,'2014-02-20 10:29:13',201357,'/lander-3'),
(478231,'2014-02-20 10:30:02',201356,'/products'),
(478232,'2014-02-20 10:30:31',201358,'/home'),
(478233,'2014-02-20 10:32:36',201359,'/lander-4'),
(478234,'2014-02-20 10:32:40',201356,'/the-original-mr-fuzzy'),
(478235,'2014-02-20 10:33:09',201359,'/products'),
(478236,'2014-02-20 10:33:27',201360,'/lander-3'),
(478237,'2014-02-20 10:35:22',201361,'/home'),
(478238,'2014-02-20 10:35:26',201360,'/products'),
(478239,'2014-02-20 10:35:34',201362,'/lander-3'),
(478240,'2014-02-20 10:35:43',201356,'/cart'),
(478241,'2014-02-20 10:36:10',201359,'/the-original-mr-fuzzy'),
(478242,'2014-02-20 10:36:58',201361,'/products'),
(478243,'2014-02-20 10:37:57',201360,'/the-birthday-sugar-panda'),
(478244,'2014-02-20 10:38:23',201363,'/home'),
(478245,'2014-02-20 10:38:24',201364,'/lander-2'),
(478246,'2014-02-20 10:39:02',201356,'/shipping'),
(478247,'2014-02-20 10:39:33',201360,'/cart'),
(478248,'2014-02-20 10:39:33',201365,'/home'),
(478249,'2014-02-20 10:39:51',201359,'/cart'),
(478250,'2014-02-20 10:39:56',201362,'/products'),
(478251,'2014-02-20 10:40:15',201361,'/the-original-mr-fuzzy'),
(478252,'2014-02-20 10:40:47',201365,'/products'),
(478253,'2014-02-20 10:40:58',201366,'/lander-4'),
(478254,'2014-02-20 10:41:04',201367,'/lander-4'),
(478255,'2014-02-20 10:41:14',201363,'/products'),
(478256,'2014-02-20 10:41:57',201356,'/billing-2'),
(478257,'2014-02-20 10:42:18',201359,'/shipping'),
(478258,'2014-02-20 10:42:45',201368,'/lander-2'),
(478259,'2014-02-20 10:42:58',201369,'/home'),
(478260,'2014-02-20 10:44:04',201361,'/cart'),
(478261,'2014-02-20 10:44:07',201362,'/the-birthday-sugar-panda'),
(478262,'2014-02-20 10:44:51',201370,'/lander-3'),
(478263,'2014-02-20 10:45:25',201359,'/billing-2'),
(478264,'2014-02-20 10:46:19',201371,'/lander-2'),
(478265,'2014-02-20 10:46:39',201356,'/thank-you-for-your-order'),
(478266,'2014-02-20 10:47:02',201362,'/cart'),
(478267,'2014-02-20 10:47:03',201372,'/home'),
(478268,'2014-02-20 10:47:22',201373,'/home'),
(478269,'2014-02-20 10:47:27',201371,'/products'),
(478270,'2014-02-20 10:47:36',201374,'/home'),
(478271,'2014-02-20 10:47:42',201375,'/home'),
(478272,'2014-02-20 10:48:18',201376,'/home'),
(478273,'2014-02-20 10:49:03',201362,'/shipping'),
(478274,'2014-02-20 10:49:25',201371,'/the-original-mr-fuzzy'),
(478275,'2014-02-20 10:49:44',201362,'/billing-2'),
(478276,'2014-02-20 10:50:12',201376,'/products'),
(478277,'2014-02-20 10:51:20',201377,'/home'),
(478278,'2014-02-20 10:51:22',201376,'/the-birthday-sugar-panda'),
(478279,'2014-02-20 10:51:40',201378,'/lander-3'),
(478280,'2014-02-20 10:52:09',201379,'/lander-4'),
(478281,'2014-02-20 10:52:21',201378,'/products'),
(478282,'2014-02-20 10:52:31',201372,'/products'),
(478283,'2014-02-20 10:52:52',201380,'/lander-3'),
(478284,'2014-02-20 10:53:25',201381,'/lander-3'),
(478285,'2014-02-20 10:53:26',201382,'/home'),
(478286,'2014-02-20 10:53:40',201362,'/thank-you-for-your-order'),
(478287,'2014-02-20 10:53:59',201372,'/the-original-mr-fuzzy'),
(478288,'2014-02-20 10:54:06',201376,'/cart'),
(478289,'2014-02-20 10:54:12',201383,'/home'),
(478290,'2014-02-20 10:54:26',201384,'/lander-3'),
(478291,'2014-02-20 10:55:42',201385,'/lander-4'),
(478292,'2014-02-20 10:56:31',201376,'/shipping'),
(478293,'2014-02-20 10:57:22',201382,'/products'),
(478294,'2014-02-20 10:58:35',201382,'/the-original-mr-fuzzy'),
(478295,'2014-02-20 11:01:41',201386,'/lander-3'),
(478296,'2014-02-20 11:01:52',201387,'/home'),
(478297,'2014-02-20 11:02:57',201388,'/home'),
(478298,'2014-02-20 11:04:05',201388,'/products'),
(478299,'2014-02-20 11:04:34',201389,'/home'),
(478300,'2014-02-20 11:05:30',201389,'/products'),
(478301,'2014-02-20 11:06:12',201389,'/the-birthday-sugar-panda'),
(478302,'2014-02-20 11:06:45',201387,'/products'),
(478303,'2014-02-20 11:07:26',201388,'/the-original-mr-fuzzy'),
(478304,'2014-02-20 11:07:45',201390,'/home'),
(478305,'2014-02-20 11:08:16',201388,'/cart'),
(478306,'2014-02-20 11:08:32',201391,'/home'),
(478307,'2014-02-20 11:08:36',201390,'/products'),
(478308,'2014-02-20 11:08:56',201392,'/lander-3'),
(478309,'2014-02-20 11:09:05',201387,'/the-forever-love-bear'),
(478310,'2014-02-20 11:09:43',201391,'/products'),
(478311,'2014-02-20 11:09:49',201393,'/lander-2'),
(478312,'2014-02-20 11:10:19',201394,'/lander-3'),
(478313,'2014-02-20 11:10:21',201388,'/shipping'),
(478314,'2014-02-20 11:10:35',201390,'/the-original-mr-fuzzy'),
(478315,'2014-02-20 11:11:01',201395,'/lander-2'),
(478316,'2014-02-20 11:11:23',201396,'/lander-3'),
(478317,'2014-02-20 11:11:38',201397,'/lander-2'),
(478318,'2014-02-20 11:11:44',201398,'/lander-3'),
(478319,'2014-02-20 11:11:50',201392,'/products'),
(478320,'2014-02-20 11:12:17',201397,'/products'),
(478321,'2014-02-20 11:12:25',201393,'/products'),
(478322,'2014-02-20 11:12:51',201388,'/billing-2'),
(478323,'2014-02-20 11:12:53',201391,'/the-birthday-sugar-panda'),
(478324,'2014-02-20 11:13:11',201393,'/the-original-mr-fuzzy'),
(478325,'2014-02-20 11:13:22',201391,'/cart'),
(478326,'2014-02-20 11:13:27',201390,'/cart'),
(478327,'2014-02-20 11:14:10',201399,'/lander-2'),
(478328,'2014-02-20 11:14:39',201400,'/lander-4'),
(478329,'2014-02-20 11:14:54',201398,'/products'),
(478330,'2014-02-20 11:15:14',201397,'/the-original-mr-fuzzy'),
(478331,'2014-02-20 11:15:40',201401,'/lander-3'),
(478332,'2014-02-20 11:16:16',201390,'/shipping'),
(478333,'2014-02-20 11:17:17',201391,'/shipping'),
(478334,'2014-02-20 11:17:21',201402,'/lander-3'),
(478335,'2014-02-20 11:17:40',201400,'/products'),
(478336,'2014-02-20 11:17:54',201388,'/thank-you-for-your-order'),
(478337,'2014-02-20 11:18:11',201401,'/products'),
(478338,'2014-02-20 11:18:14',201398,'/the-birthday-sugar-panda'),
(478339,'2014-02-20 11:18:38',201391,'/billing-2'),
(478340,'2014-02-20 11:18:47',201401,'/the-original-mr-fuzzy'),
(478341,'2014-02-20 11:18:51',201400,'/the-original-mr-fuzzy'),
(478342,'2014-02-20 11:18:53',201398,'/cart'),
(478343,'2014-02-20 11:19:13',201399,'/products'),
(478344,'2014-02-20 11:19:33',201403,'/lander-4'),
(478345,'2014-02-20 11:19:47',201401,'/cart'),
(478346,'2014-02-20 11:20:00',201400,'/cart'),
(478347,'2014-02-20 11:21:07',201391,'/thank-you-for-your-order'),
(478348,'2014-02-20 11:21:07',201401,'/shipping'),
(478349,'2014-02-20 11:21:28',201404,'/home'),
(478350,'2014-02-20 11:22:23',201399,'/the-original-mr-fuzzy'),
(478351,'2014-02-20 11:22:31',201398,'/shipping'),
(478352,'2014-02-20 11:22:47',201405,'/home'),
(478353,'2014-02-20 11:23:07',201401,'/billing-2'),
(478354,'2014-02-20 11:23:17',201404,'/products'),
(478355,'2014-02-20 11:23:33',201406,'/lander-3'),
(478356,'2014-02-20 11:23:49',201399,'/cart'),
(478357,'2014-02-20 11:24:15',201407,'/home'),
(478358,'2014-02-20 11:24:23',201398,'/billing-2'),
(478359,'2014-02-20 11:24:24',201408,'/lander-2'),
(478360,'2014-02-20 11:24:35',201407,'/products'),
(478361,'2014-02-20 11:25:20',201409,'/home'),
(478362,'2014-02-20 11:25:27',201405,'/products'),
(478363,'2014-02-20 11:26:19',201398,'/thank-you-for-your-order'),
(478364,'2014-02-20 11:26:20',201399,'/shipping'),
(478365,'2014-02-20 11:26:21',201409,'/products'),
(478366,'2014-02-20 11:26:30',201407,'/the-original-mr-fuzzy'),
(478367,'2014-02-20 11:26:51',201404,'/the-original-mr-fuzzy'),
(478368,'2014-02-20 11:27:31',201407,'/cart'),
(478369,'2014-02-20 11:27:57',201409,'/the-original-mr-fuzzy'),
(478370,'2014-02-20 11:28:02',201404,'/cart'),
(478371,'2014-02-20 11:28:02',201405,'/the-original-mr-fuzzy'),
(478372,'2014-02-20 11:28:12',201410,'/lander-3'),
(478373,'2014-02-20 11:28:24',201411,'/lander-2'),
(478374,'2014-02-20 11:28:27',201412,'/lander-3'),
(478375,'2014-02-20 11:29:13',201407,'/shipping'),
(478376,'2014-02-20 11:29:26',201411,'/products'),
(478377,'2014-02-20 11:29:48',201413,'/lander-3'),
(478378,'2014-02-20 11:29:54',201414,'/home'),
(478379,'2014-02-20 11:30:25',201404,'/shipping'),
(478380,'2014-02-20 11:30:29',201405,'/cart'),
(478381,'2014-02-20 11:30:48',201407,'/billing-2'),
(478382,'2014-02-20 11:30:53',201405,'/shipping'),
(478383,'2014-02-20 11:31:28',201411,'/the-forever-love-bear'),
(478384,'2014-02-20 11:31:32',201404,'/billing-2'),
(478385,'2014-02-20 11:32:25',201411,'/cart'),
(478386,'2014-02-20 11:33:06',201405,'/billing-2'),
(478387,'2014-02-20 11:33:13',201404,'/thank-you-for-your-order'),
(478388,'2014-02-20 11:33:27',201413,'/products'),
(478389,'2014-02-20 11:34:07',201414,'/products'),
(478390,'2014-02-20 11:34:09',201413,'/the-birthday-sugar-panda'),
(478391,'2014-02-20 11:34:46',201415,'/home'),
(478392,'2014-02-20 11:35:08',201405,'/thank-you-for-your-order'),
(478393,'2014-02-20 11:35:11',201416,'/lander-2'),
(478394,'2014-02-20 11:35:41',201414,'/the-original-mr-fuzzy'),
(478395,'2014-02-20 11:35:49',201411,'/shipping'),
(478396,'2014-02-20 11:36:04',201415,'/products'),
(478397,'2014-02-20 11:36:44',201411,'/billing-2'),
(478398,'2014-02-20 11:37:06',201415,'/the-original-mr-fuzzy'),
(478399,'2014-02-20 11:37:08',201417,'/lander-4'),
(478400,'2014-02-20 11:38:25',201415,'/cart'),
(478401,'2014-02-20 11:39:10',201417,'/products'),
(478402,'2014-02-20 11:39:14',201415,'/shipping'),
(478403,'2014-02-20 11:41:17',201418,'/lander-4'),
(478404,'2014-02-20 11:41:19',201411,'/thank-you-for-your-order'),
(478405,'2014-02-20 11:41:39',201415,'/billing-2'),
(478406,'2014-02-20 11:41:41',201419,'/lander-4'),
(478407,'2014-02-20 11:41:58',201420,'/lander-3'),
(478408,'2014-02-20 11:42:16',201415,'/thank-you-for-your-order'),
(478409,'2014-02-20 11:43:47',201417,'/the-original-mr-fuzzy'),
(478410,'2014-02-20 11:45:38',201421,'/home'),
(478411,'2014-02-20 11:45:59',201422,'/home'),
(478412,'2014-02-20 11:46:10',201423,'/home'),
(478413,'2014-02-20 11:47:06',201417,'/cart'),
(478414,'2014-02-20 11:47:50',201417,'/shipping'),
(478415,'2014-02-20 11:49:19',201424,'/lander-2'),
(478416,'2014-02-20 11:49:31',201425,'/lander-4'),
(478417,'2014-02-20 11:51:01',201417,'/billing-2'),
(478418,'2014-02-20 11:51:14',201426,'/lander-3'),
(478419,'2014-02-20 11:53:07',201427,'/lander-3'),
(478420,'2014-02-20 11:53:09',201424,'/products'),
(478421,'2014-02-20 11:53:28',201425,'/products'),
(478422,'2014-02-20 11:54:14',201425,'/the-original-mr-fuzzy'),
(478423,'2014-02-20 11:55:14',201424,'/the-forever-love-bear'),
(478424,'2014-02-20 11:55:28',201417,'/thank-you-for-your-order'),
(478425,'2014-02-20 11:55:31',201426,'/products'),
(478426,'2014-02-20 11:56:11',201428,'/lander-2'),
(478427,'2014-02-20 11:57:11',201429,'/lander-3'),
(478428,'2014-02-20 11:57:13',201426,'/the-original-mr-fuzzy'),
(478429,'2014-02-20 11:57:26',201430,'/home'),
(478430,'2014-02-20 11:57:50',201427,'/products'),
(478431,'2014-02-20 11:57:55',201431,'/lander-2'),
(478432,'2014-02-20 11:59:24',201427,'/the-original-mr-fuzzy'),
(478433,'2014-02-20 12:00:16',201430,'/products'),
(478434,'2014-02-20 12:00:24',201432,'/home'),
(478435,'2014-02-20 12:00:56',201433,'/home'),
(478436,'2014-02-20 12:01:15',201428,'/products'),
(478437,'2014-02-20 12:01:18',201429,'/products'),
(478438,'2014-02-20 12:01:52',201431,'/products'),
(478439,'2014-02-20 12:02:19',201433,'/products'),
(478440,'2014-02-20 12:03:02',201431,'/the-original-mr-fuzzy'),
(478441,'2014-02-20 12:03:15',201430,'/the-forever-love-bear'),
(478442,'2014-02-20 12:03:25',201433,'/the-original-mr-fuzzy'),
(478443,'2014-02-20 12:03:44',201428,'/the-original-mr-fuzzy'),
(478444,'2014-02-20 12:04:19',201429,'/the-original-mr-fuzzy'),
(478445,'2014-02-20 12:04:44',201434,'/lander-3'),
(478446,'2014-02-20 12:04:55',201435,'/lander-4'),
(478447,'2014-02-20 12:05:34',201429,'/cart'),
(478448,'2014-02-20 12:05:48',201435,'/products'),
(478449,'2014-02-20 12:06:00',201436,'/lander-4'),
(478450,'2014-02-20 12:07:33',201435,'/the-original-mr-fuzzy'),
(478451,'2014-02-20 12:11:56',201437,'/lander-3'),
(478452,'2014-02-20 12:12:37',201438,'/lander-3'),
(478453,'2014-02-20 12:15:22',201439,'/lander-4'),
(478454,'2014-02-20 12:15:44',201440,'/lander-4'),
(478455,'2014-02-20 12:17:15',201441,'/lander-2'),
(478456,'2014-02-20 12:17:23',201442,'/lander-2'),
(478457,'2014-02-20 12:19:02',201443,'/home'),
(478458,'2014-02-20 12:19:15',201444,'/lander-2'),
(478459,'2014-02-20 12:19:21',201441,'/products'),
(478460,'2014-02-20 12:19:34',201445,'/lander-2'),
(478461,'2014-02-20 12:20:08',201441,'/the-original-mr-fuzzy'),
(478462,'2014-02-20 12:20:09',201446,'/lander-2'),
(478463,'2014-02-20 12:20:20',201447,'/lander-3'),
(478464,'2014-02-20 12:20:23',201448,'/home'),
(478465,'2014-02-20 12:20:58',201449,'/lander-2'),
(478466,'2014-02-20 12:21:02',201450,'/home'),
(478467,'2014-02-20 12:21:20',201445,'/products'),
(478468,'2014-02-20 12:21:29',201451,'/lander-4'),
(478469,'2014-02-20 12:22:04',201452,'/lander-2'),
(478470,'2014-02-20 12:22:28',201453,'/home'),
(478471,'2014-02-20 12:22:38',201454,'/lander-3'),
(478472,'2014-02-20 12:22:52',201443,'/products'),
(478473,'2014-02-20 12:22:59',201455,'/lander-4'),
(478474,'2014-02-20 12:23:06',201453,'/products'),
(478475,'2014-02-20 12:23:54',201456,'/lander-2'),
(478476,'2014-02-20 12:23:56',201447,'/products'),
(478477,'2014-02-20 12:24:00',201448,'/products'),
(478478,'2014-02-20 12:24:08',201445,'/the-forever-love-bear'),
(478479,'2014-02-20 12:24:17',201457,'/home'),
(478480,'2014-02-20 12:24:24',201449,'/products'),
(478481,'2014-02-20 12:24:44',201447,'/the-forever-love-bear'),
(478482,'2014-02-20 12:25:02',201449,'/the-original-mr-fuzzy'),
(478483,'2014-02-20 12:25:19',201450,'/products'),
(478484,'2014-02-20 12:25:22',201453,'/the-original-mr-fuzzy'),
(478485,'2014-02-20 12:25:43',201443,'/the-original-mr-fuzzy'),
(478486,'2014-02-20 12:26:19',201457,'/products'),
(478487,'2014-02-20 12:26:26',201458,'/lander-2'),
(478488,'2014-02-20 12:26:28',201459,'/lander-3'),
(478489,'2014-02-20 12:26:53',201451,'/products'),
(478490,'2014-02-20 12:27:13',201455,'/products'),
(478491,'2014-02-20 12:27:29',201460,'/lander-2'),
(478492,'2014-02-20 12:27:56',201447,'/cart'),
(478493,'2014-02-20 12:28:12',201448,'/the-forever-love-bear'),
(478494,'2014-02-20 12:28:46',201447,'/shipping'),
(478495,'2014-02-20 12:28:52',201459,'/products'),
(478496,'2014-02-20 12:28:56',201450,'/the-original-mr-fuzzy'),
(478497,'2014-02-20 12:29:03',201448,'/cart'),
(478498,'2014-02-20 12:29:08',201460,'/products'),
(478499,'2014-02-20 12:29:14',201461,'/lander-3'),
(478500,'2014-02-20 12:29:22',201453,'/cart'),
(478501,'2014-02-20 12:29:26',201462,'/lander-3'),
(478502,'2014-02-20 12:29:34',201451,'/the-forever-love-bear'),
(478503,'2014-02-20 12:29:48',201453,'/shipping'),
(478504,'2014-02-20 12:30:18',201455,'/the-original-mr-fuzzy'),
(478505,'2014-02-20 12:30:28',201450,'/cart'),
(478506,'2014-02-20 12:30:36',201460,'/the-original-mr-fuzzy'),
(478507,'2014-02-20 12:30:39',201451,'/cart'),
(478508,'2014-02-20 12:30:42',201448,'/shipping'),
(478509,'2014-02-20 12:30:58',201463,'/lander-4'),
(478510,'2014-02-20 12:30:59',201453,'/billing-2'),
(478511,'2014-02-20 12:31:17',201447,'/billing-2'),
(478512,'2014-02-20 12:31:36',201464,'/lander-3'),
(478513,'2014-02-20 12:32:04',201455,'/cart'),
(478514,'2014-02-20 12:32:20',201450,'/shipping'),
(478515,'2014-02-20 12:32:25',201460,'/cart'),
(478516,'2014-02-20 12:32:50',201459,'/the-original-mr-fuzzy'),
(478517,'2014-02-20 12:32:57',201465,'/lander-2'),
(478518,'2014-02-20 12:33:05',201453,'/thank-you-for-your-order'),
(478519,'2014-02-20 12:33:21',201448,'/billing-2'),
(478520,'2014-02-20 12:33:24',201461,'/products'),
(478521,'2014-02-20 12:33:43',201466,'/lander-4'),
(478522,'2014-02-20 12:33:51',201467,'/lander-4'),
(478523,'2014-02-20 12:34:06',201460,'/shipping'),
(478524,'2014-02-20 12:34:25',201463,'/products'),
(478525,'2014-02-20 12:34:49',201450,'/billing-2'),
(478526,'2014-02-20 12:35:17',201448,'/thank-you-for-your-order'),
(478527,'2014-02-20 12:35:24',201460,'/billing-2'),
(478528,'2014-02-20 12:35:28',201455,'/shipping'),
(478529,'2014-02-20 12:35:30',201447,'/thank-you-for-your-order'),
(478530,'2014-02-20 12:36:29',201463,'/the-original-mr-fuzzy'),
(478531,'2014-02-20 12:36:30',201450,'/thank-you-for-your-order'),
(478532,'2014-02-20 12:36:32',201459,'/cart'),
(478533,'2014-02-20 12:36:34',201455,'/billing-2'),
(478534,'2014-02-20 12:37:23',201461,'/the-original-mr-fuzzy'),
(478535,'2014-02-20 12:37:32',201459,'/shipping'),
(478536,'2014-02-20 12:37:51',201468,'/lander-4'),
(478537,'2014-02-20 12:38:35',201469,'/lander-3'),
(478538,'2014-02-20 12:38:38',201461,'/cart'),
(478539,'2014-02-20 12:39:06',201459,'/billing-2'),
(478540,'2014-02-20 12:39:39',201470,'/lander-4'),
(478541,'2014-02-20 12:39:43',201471,'/lander-2'),
(478542,'2014-02-20 12:40:32',201463,'/cart'),
(478543,'2014-02-20 12:40:33',201472,'/lander-3'),
(478544,'2014-02-20 12:40:45',201460,'/thank-you-for-your-order'),
(478545,'2014-02-20 12:41:08',201459,'/thank-you-for-your-order'),
(478546,'2014-02-20 12:41:29',201455,'/thank-you-for-your-order'),
(478547,'2014-02-20 12:41:30',201468,'/products'),
(478548,'2014-02-20 12:41:54',201470,'/products'),
(478549,'2014-02-20 12:42:03',201463,'/shipping'),
(478550,'2014-02-20 12:43:30',201463,'/billing-2'),
(478551,'2014-02-20 12:43:39',201470,'/the-original-mr-fuzzy'),
(478552,'2014-02-20 12:44:04',201468,'/the-original-mr-fuzzy'),
(478553,'2014-02-20 12:44:05',201469,'/products'),
(478554,'2014-02-20 12:44:14',201473,'/lander-3'),
(478555,'2014-02-20 12:44:20',201471,'/products'),
(478556,'2014-02-20 12:45:06',201470,'/cart'),
(478557,'2014-02-20 12:46:01',201469,'/the-forever-love-bear'),
(478558,'2014-02-20 12:46:49',201474,'/lander-3'),
(478559,'2014-02-20 12:47:01',201471,'/the-original-mr-fuzzy'),
(478560,'2014-02-20 12:47:17',201470,'/shipping'),
(478561,'2014-02-20 12:47:54',201463,'/thank-you-for-your-order'),
(478562,'2014-02-20 12:49:12',201475,'/home'),
(478563,'2014-02-20 12:50:18',201470,'/billing-2'),
(478564,'2014-02-20 12:51:44',201475,'/products'),
(478565,'2014-02-20 12:51:50',201476,'/lander-2'),
(478566,'2014-02-20 12:52:14',201477,'/lander-3'),
(478567,'2014-02-20 12:52:55',201478,'/lander-4'),
(478568,'2014-02-20 12:53:21',201478,'/products'),
(478569,'2014-02-20 12:54:25',201479,'/lander-4'),
(478570,'2014-02-20 12:55:00',201476,'/products'),
(478571,'2014-02-20 12:55:08',201480,'/lander-4'),
(478572,'2014-02-20 12:55:10',201481,'/lander-3'),
(478573,'2014-02-20 12:55:12',201475,'/the-original-mr-fuzzy'),
(478574,'2014-02-20 12:55:15',201476,'/the-original-mr-fuzzy'),
(478575,'2014-02-20 12:55:41',201470,'/thank-you-for-your-order'),
(478576,'2014-02-20 12:56:31',201482,'/home'),
(478577,'2014-02-20 12:57:11',201478,'/the-original-mr-fuzzy'),
(478578,'2014-02-20 12:57:47',201479,'/products'),
(478579,'2014-02-20 12:57:54',201483,'/lander-4'),
(478580,'2014-02-20 12:58:17',201479,'/the-birthday-sugar-panda'),
(478581,'2014-02-20 12:59:43',201482,'/products'),
(478582,'2014-02-20 13:01:01',201484,'/lander-2'),
(478583,'2014-02-20 13:01:15',201485,'/home'),
(478584,'2014-02-20 13:01:52',201486,'/home'),
(478585,'2014-02-20 13:02:31',201487,'/lander-4'),
(478586,'2014-02-20 13:02:57',201483,'/products'),
(478587,'2014-02-20 13:03:29',201483,'/the-forever-love-bear'),
(478588,'2014-02-20 13:03:42',201482,'/the-original-mr-fuzzy'),
(478589,'2014-02-20 13:03:45',201488,'/lander-3'),
(478590,'2014-02-20 13:04:02',201484,'/products'),
(478591,'2014-02-20 13:04:58',201483,'/cart'),
(478592,'2014-02-20 13:05:15',201489,'/home'),
(478593,'2014-02-20 13:05:32',201490,'/lander-3'),
(478594,'2014-02-20 13:05:41',201482,'/cart'),
(478595,'2014-02-20 13:05:57',201487,'/products'),
(478596,'2014-02-20 13:05:58',201491,'/lander-2'),
(478597,'2014-02-20 13:06:25',201492,'/home'),
(478598,'2014-02-20 13:06:39',201486,'/products'),
(478599,'2014-02-20 13:06:39',201487,'/the-original-mr-fuzzy'),
(478600,'2014-02-20 13:07:42',201484,'/the-original-mr-fuzzy'),
(478601,'2014-02-20 13:08:13',201493,'/lander-3'),
(478602,'2014-02-20 13:08:47',201484,'/cart'),
(478603,'2014-02-20 13:09:09',201494,'/lander-2'),
(478604,'2014-02-20 13:09:17',201487,'/cart'),
(478605,'2014-02-20 13:09:56',201486,'/the-forever-love-bear'),
(478606,'2014-02-20 13:10:11',201490,'/products'),
(478607,'2014-02-20 13:10:28',201486,'/cart'),
(478608,'2014-02-20 13:12:28',201490,'/the-original-mr-fuzzy'),
(478609,'2014-02-20 13:13:06',201495,'/home'),
(478610,'2014-02-20 13:13:23',201496,'/home'),
(478611,'2014-02-20 13:13:58',201497,'/lander-4'),
(478612,'2014-02-20 13:14:46',201498,'/lander-3'),
(478613,'2014-02-20 13:14:58',201494,'/products'),
(478614,'2014-02-20 13:15:14',201499,'/lander-3'),
(478615,'2014-02-20 13:15:32',201500,'/home'),
(478616,'2014-02-20 13:17:02',201500,'/products'),
(478617,'2014-02-20 13:18:06',201495,'/products'),
(478618,'2014-02-20 13:18:26',201497,'/products'),
(478619,'2014-02-20 13:18:44',201501,'/lander-4'),
(478620,'2014-02-20 13:19:14',201502,'/home'),
(478621,'2014-02-20 13:19:34',201494,'/the-original-mr-fuzzy'),
(478622,'2014-02-20 13:19:44',201500,'/the-original-mr-fuzzy'),
(478623,'2014-02-20 13:22:20',201503,'/lander-2'),
(478624,'2014-02-20 13:24:56',201504,'/home'),
(478625,'2014-02-20 13:25:08',201503,'/products'),
(478626,'2014-02-20 13:26:50',201505,'/lander-4'),
(478627,'2014-02-20 13:27:30',201506,'/lander-4'),
(478628,'2014-02-20 13:27:33',201507,'/lander-4'),
(478629,'2014-02-20 13:29:00',201503,'/the-original-mr-fuzzy'),
(478630,'2014-02-20 13:30:45',201508,'/lander-4'),
(478631,'2014-02-20 13:31:30',201506,'/products'),
(478632,'2014-02-20 13:33:39',201506,'/the-original-mr-fuzzy'),
(478633,'2014-02-20 13:34:03',201509,'/lander-4'),
(478634,'2014-02-20 13:34:32',201508,'/products'),
(478635,'2014-02-20 13:34:43',201510,'/home'),
(478636,'2014-02-20 13:34:43',201511,'/home'),
(478637,'2014-02-20 13:36:30',201509,'/products'),
(478638,'2014-02-20 13:36:50',201511,'/products'),
(478639,'2014-02-20 13:36:58',201512,'/home'),
(478640,'2014-02-20 13:37:30',201506,'/cart'),
(478641,'2014-02-20 13:37:39',201509,'/the-original-mr-fuzzy'),
(478642,'2014-02-20 13:37:53',201508,'/the-original-mr-fuzzy'),
(478643,'2014-02-20 13:37:57',201513,'/home'),
(478644,'2014-02-20 13:38:15',201514,'/home'),
(478645,'2014-02-20 13:38:38',201515,'/lander-2'),
(478646,'2014-02-20 13:39:58',201506,'/shipping'),
(478647,'2014-02-20 13:40:20',201510,'/products'),
(478648,'2014-02-20 13:40:41',201516,'/lander-4'),
(478649,'2014-02-20 13:40:46',201517,'/lander-3'),
(478650,'2014-02-20 13:41:00',201515,'/products'),
(478651,'2014-02-20 13:41:17',201509,'/cart'),
(478652,'2014-02-20 13:41:37',201506,'/billing-2'),
(478653,'2014-02-20 13:41:42',201518,'/home'),
(478654,'2014-02-20 13:41:50',201514,'/products'),
(478655,'2014-02-20 13:42:03',201512,'/products'),
(478656,'2014-02-20 13:42:14',201519,'/lander-3'),
(478657,'2014-02-20 13:42:18',201520,'/lander-3'),
(478658,'2014-02-20 13:42:54',201514,'/the-original-mr-fuzzy'),
(478659,'2014-02-20 13:44:13',201514,'/cart'),
(478660,'2014-02-20 13:44:21',201519,'/products'),
(478661,'2014-02-20 13:44:39',201510,'/the-birthday-sugar-panda'),
(478662,'2014-02-20 13:45:03',201519,'/the-forever-love-bear'),
(478663,'2014-02-20 13:45:08',201518,'/products'),
(478664,'2014-02-20 13:45:20',201516,'/products'),
(478665,'2014-02-20 13:45:27',201515,'/the-original-mr-fuzzy'),
(478666,'2014-02-20 13:45:52',201514,'/shipping'),
(478667,'2014-02-20 13:46:00',201518,'/the-original-mr-fuzzy'),
(478668,'2014-02-20 13:46:27',201516,'/the-birthday-sugar-panda'),
(478669,'2014-02-20 13:46:38',201514,'/billing-2'),
(478670,'2014-02-20 13:46:40',201512,'/the-original-mr-fuzzy'),
(478671,'2014-02-20 13:46:52',201521,'/lander-3'),
(478672,'2014-02-20 13:47:10',201510,'/cart'),
(478673,'2014-02-20 13:49:03',201510,'/shipping'),
(478674,'2014-02-20 13:49:20',201522,'/home'),
(478675,'2014-02-20 13:49:42',201523,'/lander-3'),
(478676,'2014-02-20 13:50:51',201510,'/billing-2'),
(478677,'2014-02-20 13:50:52',201524,'/home'),
(478678,'2014-02-20 13:52:08',201525,'/lander-4'),
(478679,'2014-02-20 13:52:28',201526,'/home'),
(478680,'2014-02-20 13:52:44',201527,'/lander-3'),
(478681,'2014-02-20 13:52:55',201522,'/products'),
(478682,'2014-02-20 13:53:33',201522,'/the-original-mr-fuzzy'),
(478683,'2014-02-20 13:53:39',201510,'/thank-you-for-your-order'),
(478684,'2014-02-20 13:53:52',201524,'/products'),
(478685,'2014-02-20 13:54:38',201528,'/lander-3'),
(478686,'2014-02-20 13:54:41',201524,'/the-original-mr-fuzzy'),
(478687,'2014-02-20 13:54:46',201529,'/home'),
(478688,'2014-02-20 13:55:26',201525,'/products'),
(478689,'2014-02-20 13:56:56',201524,'/cart'),
(478690,'2014-02-20 13:58:37',201530,'/lander-2'),
(478691,'2014-02-20 13:59:13',201524,'/shipping'),
(478692,'2014-02-20 13:59:18',201529,'/products'),
(478693,'2014-02-20 13:59:28',201531,'/lander-4'),
(478694,'2014-02-20 13:59:56',201532,'/lander-3'),
(478695,'2014-02-20 14:00:16',201524,'/billing-2'),
(478696,'2014-02-20 14:00:37',201532,'/products'),
(478697,'2014-02-20 14:01:21',201530,'/products'),
(478698,'2014-02-20 14:02:08',201533,'/lander-2'),
(478699,'2014-02-20 14:02:22',201534,'/lander-4'),
(478700,'2014-02-20 14:03:18',201531,'/products'),
(478701,'2014-02-20 14:03:20',201530,'/the-birthday-sugar-panda'),
(478702,'2014-02-20 14:05:37',201535,'/lander-3'),
(478703,'2014-02-20 14:06:04',201531,'/the-original-mr-fuzzy'),
(478704,'2014-02-20 14:06:13',201533,'/products'),
(478705,'2014-02-20 14:06:13',201536,'/lander-3'),
(478706,'2014-02-20 14:07:08',201537,'/lander-3'),
(478707,'2014-02-20 14:07:24',201538,'/lander-3'),
(478708,'2014-02-20 14:07:28',201539,'/lander-4'),
(478709,'2014-02-20 14:07:32',201540,'/lander-3'),
(478710,'2014-02-20 14:08:56',201541,'/home'),
(478711,'2014-02-20 14:09:18',201531,'/cart'),
(478712,'2014-02-20 14:09:27',201533,'/the-forever-love-bear'),
(478713,'2014-02-20 14:09:43',201541,'/products'),
(478714,'2014-02-20 14:11:06',201542,'/lander-4'),
(478715,'2014-02-20 14:11:08',201533,'/cart'),
(478716,'2014-02-20 14:11:13',201541,'/the-original-mr-fuzzy'),
(478717,'2014-02-20 14:11:45',201543,'/lander-3'),
(478718,'2014-02-20 14:11:47',201544,'/lander-4'),
(478719,'2014-02-20 14:12:16',201539,'/products'),
(478720,'2014-02-20 14:13:02',201545,'/home'),
(478721,'2014-02-20 14:13:10',201544,'/products'),
(478722,'2014-02-20 14:13:40',201533,'/shipping'),
(478723,'2014-02-20 14:14:10',201546,'/lander-4'),
(478724,'2014-02-20 14:15:13',201546,'/products'),
(478725,'2014-02-20 14:15:20',201547,'/home'),
(478726,'2014-02-20 14:15:21',201544,'/the-forever-love-bear'),
(478727,'2014-02-20 14:15:26',201539,'/the-original-mr-fuzzy'),
(478728,'2014-02-20 14:16:03',201544,'/cart'),
(478729,'2014-02-20 14:16:16',201533,'/billing-2'),
(478730,'2014-02-20 14:17:01',201546,'/the-original-mr-fuzzy'),
(478731,'2014-02-20 14:17:11',201548,'/home'),
(478732,'2014-02-20 14:17:24',201539,'/cart'),
(478733,'2014-02-20 14:17:32',201545,'/products'),
(478734,'2014-02-20 14:17:43',201544,'/shipping'),
(478735,'2014-02-20 14:18:41',201549,'/lander-3'),
(478736,'2014-02-20 14:18:43',201533,'/thank-you-for-your-order'),
(478737,'2014-02-20 14:19:10',201550,'/home'),
(478738,'2014-02-20 14:19:15',201545,'/the-original-mr-fuzzy'),
(478739,'2014-02-20 14:19:19',201539,'/shipping'),
(478740,'2014-02-20 14:19:25',201544,'/billing-2'),
(478741,'2014-02-20 14:20:07',201539,'/billing-2'),
(478742,'2014-02-20 14:20:52',201547,'/products'),
(478743,'2014-02-20 14:21:16',201551,'/lander-2'),
(478744,'2014-02-20 14:23:00',201544,'/thank-you-for-your-order'),
(478745,'2014-02-20 14:23:23',201550,'/products'),
(478746,'2014-02-20 14:23:28',201539,'/thank-you-for-your-order'),
(478747,'2014-02-20 14:24:11',201552,'/lander-4'),
(478748,'2014-02-20 14:24:24',201553,'/lander-2'),
(478749,'2014-02-20 14:26:22',201554,'/home'),
(478750,'2014-02-20 14:26:40',201555,'/home'),
(478751,'2014-02-20 14:26:58',201550,'/the-birthday-sugar-panda'),
(478752,'2014-02-20 14:27:30',201554,'/products'),
(478753,'2014-02-20 14:27:48',201550,'/cart'),
(478754,'2014-02-20 14:27:54',201556,'/lander-3'),
(478755,'2014-02-20 14:28:19',201557,'/lander-2'),
(478756,'2014-02-20 14:28:35',201558,'/home'),
(478757,'2014-02-20 14:28:50',201559,'/lander-4'),
(478758,'2014-02-20 14:29:02',201556,'/products'),
(478759,'2014-02-20 14:29:16',201554,'/the-original-mr-fuzzy'),
(478760,'2014-02-20 14:29:41',201553,'/products'),
(478761,'2014-02-20 14:30:01',201550,'/shipping'),
(478762,'2014-02-20 14:30:46',201560,'/lander-3'),
(478763,'2014-02-20 14:30:54',201561,'/lander-4'),
(478764,'2014-02-20 14:30:55',201554,'/cart'),
(478765,'2014-02-20 14:31:20',201560,'/products'),
(478766,'2014-02-20 14:32:08',201562,'/lander-2'),
(478767,'2014-02-20 14:32:18',201563,'/lander-3'),
(478768,'2014-02-20 14:32:37',201558,'/products'),
(478769,'2014-02-20 14:32:52',201550,'/billing-2'),
(478770,'2014-02-20 14:33:06',201554,'/shipping'),
(478771,'2014-02-20 14:33:07',201553,'/the-original-mr-fuzzy'),
(478772,'2014-02-20 14:34:48',201560,'/the-original-mr-fuzzy'),
(478773,'2014-02-20 14:35:01',201564,'/lander-3'),
(478774,'2014-02-20 14:35:18',201558,'/the-original-mr-fuzzy'),
(478775,'2014-02-20 14:35:56',201561,'/products'),
(478776,'2014-02-20 14:36:04',201554,'/billing-2'),
(478777,'2014-02-20 14:36:28',201560,'/cart'),
(478778,'2014-02-20 14:37:06',201565,'/lander-3'),
(478779,'2014-02-20 14:37:47',201564,'/products'),
(478780,'2014-02-20 14:38:12',201554,'/thank-you-for-your-order'),
(478781,'2014-02-20 14:40:11',201566,'/lander-4'),
(478782,'2014-02-20 14:40:33',201561,'/the-original-mr-fuzzy'),
(478783,'2014-02-20 14:42:51',201567,'/home'),
(478784,'2014-02-20 14:43:32',201568,'/lander-2'),
(478785,'2014-02-20 14:44:03',201567,'/products'),
(478786,'2014-02-20 14:45:07',201566,'/products'),
(478787,'2014-02-20 14:45:07',201569,'/lander-3'),
(478788,'2014-02-20 14:46:50',201570,'/lander-4'),
(478789,'2014-02-20 14:47:12',201571,'/lander-3'),
(478790,'2014-02-20 14:47:49',201567,'/the-original-mr-fuzzy'),
(478791,'2014-02-20 14:48:41',201566,'/the-original-mr-fuzzy'),
(478792,'2014-02-20 14:49:05',201572,'/lander-3'),
(478793,'2014-02-20 14:49:58',201567,'/cart'),
(478794,'2014-02-20 14:51:39',201566,'/cart'),
(478795,'2014-02-20 14:53:29',201572,'/products'),
(478796,'2014-02-20 14:54:37',201573,'/lander-3'),
(478797,'2014-02-20 14:57:22',201574,'/lander-2'),
(478798,'2014-02-20 14:59:51',201573,'/products'),
(478799,'2014-02-20 15:02:15',201574,'/products'),
(478800,'2014-02-20 15:02:28',201575,'/lander-2'),
(478801,'2014-02-20 15:03:17',201573,'/the-forever-love-bear'),
(478802,'2014-02-20 15:03:27',201574,'/the-original-mr-fuzzy'),
(478803,'2014-02-20 15:03:50',201576,'/lander-4'),
(478804,'2014-02-20 15:04:43',201577,'/home'),
(478805,'2014-02-20 15:07:08',201578,'/lander-3'),
(478806,'2014-02-20 15:07:14',201575,'/products'),
(478807,'2014-02-20 15:08:17',201579,'/lander-2'),
(478808,'2014-02-20 15:09:38',201580,'/home'),
(478809,'2014-02-20 15:10:03',201579,'/products'),
(478810,'2014-02-20 15:10:34',201581,'/lander-2'),
(478811,'2014-02-20 15:11:32',201575,'/the-original-mr-fuzzy'),
(478812,'2014-02-20 15:11:55',201582,'/lander-4'),
(478813,'2014-02-20 15:12:39',201582,'/products'),
(478814,'2014-02-20 15:12:56',201575,'/cart'),
(478815,'2014-02-20 15:13:16',201575,'/shipping'),
(478816,'2014-02-20 15:14:03',201583,'/lander-2'),
(478817,'2014-02-20 15:14:12',201584,'/lander-3'),
(478818,'2014-02-20 15:14:27',201579,'/the-original-mr-fuzzy'),
(478819,'2014-02-20 15:14:51',201585,'/lander-2'),
(478820,'2014-02-20 15:16:39',201586,'/home'),
(478821,'2014-02-20 15:16:51',201583,'/products'),
(478822,'2014-02-20 15:17:29',201587,'/lander-2'),
(478823,'2014-02-20 15:17:37',201585,'/products'),
(478824,'2014-02-20 15:18:16',201579,'/cart'),
(478825,'2014-02-20 15:20:14',201579,'/shipping'),
(478826,'2014-02-20 15:20:17',201588,'/lander-3'),
(478827,'2014-02-20 15:20:23',201586,'/products'),
(478828,'2014-02-20 15:21:16',201583,'/the-original-mr-fuzzy'),
(478829,'2014-02-20 15:21:43',201589,'/lander-4'),
(478830,'2014-02-20 15:21:52',201585,'/the-original-mr-fuzzy'),
(478831,'2014-02-20 15:21:53',201590,'/lander-2'),
(478832,'2014-02-20 15:22:32',201590,'/products'),
(478833,'2014-02-20 15:23:18',201579,'/billing-2'),
(478834,'2014-02-20 15:24:27',201589,'/products'),
(478835,'2014-02-20 15:24:45',201591,'/lander-2'),
(478836,'2014-02-20 15:25:20',201585,'/cart'),
(478837,'2014-02-20 15:26:15',201590,'/the-original-mr-fuzzy'),
(478838,'2014-02-20 15:26:41',201585,'/shipping'),
(478839,'2014-02-20 15:26:54',201592,'/lander-2'),
(478840,'2014-02-20 15:27:48',201589,'/the-original-mr-fuzzy'),
(478841,'2014-02-20 15:27:52',201579,'/thank-you-for-your-order'),
(478842,'2014-02-20 15:28:08',201590,'/cart'),
(478843,'2014-02-20 15:28:40',201590,'/shipping'),
(478844,'2014-02-20 15:28:44',201593,'/home'),
(478845,'2014-02-20 15:28:46',201594,'/home'),
(478846,'2014-02-20 15:29:28',201591,'/products'),
(478847,'2014-02-20 15:29:49',201585,'/billing-2'),
(478848,'2014-02-20 15:30:33',201595,'/lander-2'),
(478849,'2014-02-20 15:31:44',201596,'/lander-2'),
(478850,'2014-02-20 15:31:54',201590,'/billing-2'),
(478851,'2014-02-20 15:31:57',201597,'/home'),
(478852,'2014-02-20 15:32:03',201598,'/lander-4'),
(478853,'2014-02-20 15:32:12',201595,'/products'),
(478854,'2014-02-20 15:32:42',201599,'/lander-3'),
(478855,'2014-02-20 15:33:19',201591,'/the-original-mr-fuzzy'),
(478856,'2014-02-20 15:33:19',201600,'/lander-3'),
(478857,'2014-02-20 15:34:11',201601,'/lander-2'),
(478858,'2014-02-20 15:34:35',201590,'/thank-you-for-your-order'),
(478859,'2014-02-20 15:35:18',201585,'/thank-you-for-your-order'),
(478860,'2014-02-20 15:35:31',201591,'/cart'),
(478861,'2014-02-20 15:35:38',201595,'/the-original-mr-fuzzy'),
(478862,'2014-02-20 15:36:47',201599,'/products'),
(478863,'2014-02-20 15:36:54',201595,'/cart'),
(478864,'2014-02-20 15:37:18',201596,'/products'),
(478865,'2014-02-20 15:37:23',201591,'/shipping'),
(478866,'2014-02-20 15:37:27',201601,'/products'),
(478867,'2014-02-20 15:37:51',201602,'/lander-4'),
(478868,'2014-02-20 15:37:53',201603,'/lander-3'),
(478869,'2014-02-20 15:38:00',201591,'/billing-2'),
(478870,'2014-02-20 15:38:14',201602,'/products'),
(478871,'2014-02-20 15:38:16',201596,'/the-original-mr-fuzzy'),
(478872,'2014-02-20 15:39:41',201591,'/thank-you-for-your-order'),
(478873,'2014-02-20 15:40:34',201601,'/the-original-mr-fuzzy'),
(478874,'2014-02-20 15:40:40',201595,'/shipping'),
(478875,'2014-02-20 15:41:50',201602,'/the-forever-love-bear'),
(478876,'2014-02-20 15:42:25',201595,'/billing-2'),
(478877,'2014-02-20 15:43:33',201601,'/cart'),
(478878,'2014-02-20 15:43:43',201603,'/products'),
(478879,'2014-02-20 15:44:09',201604,'/home'),
(478880,'2014-02-20 15:44:55',201605,'/lander-3'),
(478881,'2014-02-20 15:45:13',201602,'/cart'),
(478882,'2014-02-20 15:45:36',201606,'/lander-4'),
(478883,'2014-02-20 15:45:46',201601,'/shipping'),
(478884,'2014-02-20 15:46:34',201601,'/billing-2'),
(478885,'2014-02-20 15:47:08',201607,'/lander-3'),
(478886,'2014-02-20 15:47:42',201603,'/the-original-mr-fuzzy'),
(478887,'2014-02-20 15:47:51',201606,'/products'),
(478888,'2014-02-20 15:48:11',201602,'/shipping'),
(478889,'2014-02-20 15:49:00',201608,'/lander-3'),
(478890,'2014-02-20 15:49:28',201602,'/billing-2'),
(478891,'2014-02-20 15:49:54',201607,'/products'),
(478892,'2014-02-20 15:50:10',201609,'/lander-2'),
(478893,'2014-02-20 15:50:42',201610,'/lander-2'),
(478894,'2014-02-20 15:50:58',201607,'/the-birthday-sugar-panda'),
(478895,'2014-02-20 15:52:16',201606,'/the-birthday-sugar-panda'),
(478896,'2014-02-20 15:52:24',201609,'/products'),
(478897,'2014-02-20 15:52:36',201611,'/lander-4'),
(478898,'2014-02-20 15:53:03',201609,'/the-birthday-sugar-panda'),
(478899,'2014-02-20 15:53:41',201612,'/home'),
(478900,'2014-02-20 15:54:27',201602,'/thank-you-for-your-order'),
(478901,'2014-02-20 15:54:32',201611,'/products'),
(478902,'2014-02-20 15:57:26',201613,'/lander-2'),
(478903,'2014-02-20 15:59:03',201614,'/lander-2'),
(478904,'2014-02-20 15:59:12',201615,'/home'),
(478905,'2014-02-20 16:00:55',201616,'/lander-2'),
(478906,'2014-02-20 16:01:03',201613,'/products'),
(478907,'2014-02-20 16:02:50',201615,'/products'),
(478908,'2014-02-20 16:03:30',201617,'/lander-3'),
(478909,'2014-02-20 16:04:07',201615,'/the-original-mr-fuzzy'),
(478910,'2014-02-20 16:05:17',201613,'/the-original-mr-fuzzy'),
(478911,'2014-02-20 16:05:30',201618,'/lander-4'),
(478912,'2014-02-20 16:05:53',201619,'/lander-3'),
(478913,'2014-02-20 16:08:04',201615,'/cart'),
(478914,'2014-02-20 16:08:09',201619,'/products'),
(478915,'2014-02-20 16:10:21',201618,'/products'),
(478916,'2014-02-20 16:10:29',201619,'/the-forever-love-bear'),
(478917,'2014-02-20 16:11:26',201620,'/home'),
(478918,'2014-02-20 16:11:57',201621,'/lander-3'),
(478919,'2014-02-20 16:12:17',201622,'/lander-2'),
(478920,'2014-02-20 16:13:07',201620,'/products'),
(478921,'2014-02-20 16:14:01',201623,'/home'),
(478922,'2014-02-20 16:14:21',201621,'/products'),
(478923,'2014-02-20 16:14:57',201624,'/home'),
(478924,'2014-02-20 16:15:41',201624,'/products'),
(478925,'2014-02-20 16:16:13',201620,'/the-original-mr-fuzzy'),
(478926,'2014-02-20 16:16:24',201625,'/home'),
(478927,'2014-02-20 16:16:47',201626,'/lander-4'),
(478928,'2014-02-20 16:17:38',201624,'/the-birthday-sugar-panda'),
(478929,'2014-02-20 16:18:14',201621,'/the-forever-love-bear'),
(478930,'2014-02-20 16:18:32',201625,'/products'),
(478931,'2014-02-20 16:18:36',201623,'/products'),
(478932,'2014-02-20 16:18:37',201627,'/lander-4'),
(478933,'2014-02-20 16:19:24',201628,'/lander-2'),
(478934,'2014-02-20 16:19:36',201623,'/the-forever-love-bear'),
(478935,'2014-02-20 16:19:42',201629,'/lander-2'),
(478936,'2014-02-20 16:20:35',201625,'/the-forever-love-bear'),
(478937,'2014-02-20 16:20:35',201630,'/lander-2'),
(478938,'2014-02-20 16:20:49',201631,'/lander-3'),
(478939,'2014-02-20 16:21:07',201632,'/home'),
(478940,'2014-02-20 16:21:43',201633,'/home'),
(478941,'2014-02-20 16:22:04',201626,'/products'),
(478942,'2014-02-20 16:22:25',201625,'/cart'),
(478943,'2014-02-20 16:22:26',201634,'/lander-3'),
(478944,'2014-02-20 16:22:42',201635,'/home'),
(478945,'2014-02-20 16:23:53',201636,'/lander-4'),
(478946,'2014-02-20 16:25:39',201637,'/lander-3'),
(478947,'2014-02-20 16:25:42',201630,'/products'),
(478948,'2014-02-20 16:26:14',201626,'/the-original-mr-fuzzy'),
(478949,'2014-02-20 16:26:51',201630,'/the-birthday-sugar-panda'),
(478950,'2014-02-20 16:27:04',201638,'/home'),
(478951,'2014-02-20 16:31:06',201639,'/lander-3'),
(478952,'2014-02-20 16:31:49',201640,'/lander-3'),
(478953,'2014-02-20 16:33:20',201641,'/home'),
(478954,'2014-02-20 16:34:28',201641,'/products'),
(478955,'2014-02-20 16:34:32',201642,'/lander-3'),
(478956,'2014-02-20 16:36:21',201641,'/the-original-mr-fuzzy'),
(478957,'2014-02-20 16:36:27',201643,'/home'),
(478958,'2014-02-20 16:37:08',201644,'/lander-4'),
(478959,'2014-02-20 16:39:21',201645,'/home'),
(478960,'2014-02-20 16:40:50',201643,'/products'),
(478961,'2014-02-20 16:43:07',201645,'/products'),
(478962,'2014-02-20 16:44:24',201645,'/the-forever-love-bear'),
(478963,'2014-02-20 16:44:27',201646,'/lander-3'),
(478964,'2014-02-20 16:47:12',201647,'/lander-2'),
(478965,'2014-02-20 16:48:41',201648,'/lander-4'),
(478966,'2014-02-20 16:49:00',201649,'/lander-2'),
(478967,'2014-02-20 16:49:55',201650,'/lander-4'),
(478968,'2014-02-20 16:49:55',201651,'/lander-3'),
(478969,'2014-02-20 16:50:25',201652,'/lander-3'),
(478970,'2014-02-20 16:51:12',201650,'/products'),
(478971,'2014-02-20 16:51:41',201650,'/the-original-mr-fuzzy'),
(478972,'2014-02-20 16:52:17',201650,'/cart'),
(478973,'2014-02-20 16:52:29',201652,'/products'),
(478974,'2014-02-20 16:53:30',201653,'/lander-4'),
(478975,'2014-02-20 16:55:05',201654,'/lander-4'),
(478976,'2014-02-20 16:55:14',201652,'/the-original-mr-fuzzy'),
(478977,'2014-02-20 16:55:57',201652,'/cart'),
(478978,'2014-02-20 16:56:07',201655,'/home'),
(478979,'2014-02-20 16:57:15',201656,'/home'),
(478980,'2014-02-20 16:57:19',201654,'/products'),
(478981,'2014-02-20 16:58:13',201653,'/products'),
(478982,'2014-02-20 16:58:32',201657,'/home'),
(478983,'2014-02-20 16:59:07',201658,'/lander-3'),
(478984,'2014-02-20 16:59:10',201659,'/lander-3'),
(478985,'2014-02-20 16:59:19',201660,'/lander-3'),
(478986,'2014-02-20 17:00:18',201661,'/home'),
(478987,'2014-02-20 17:00:29',201654,'/the-forever-love-bear'),
(478988,'2014-02-20 17:01:01',201662,'/lander-2'),
(478989,'2014-02-20 17:01:23',201656,'/products'),
(478990,'2014-02-20 17:01:26',201653,'/the-forever-love-bear'),
(478991,'2014-02-20 17:01:39',201663,'/lander-4'),
(478992,'2014-02-20 17:02:46',201653,'/cart'),
(478993,'2014-02-20 17:02:47',201663,'/products'),
(478994,'2014-02-20 17:02:54',201656,'/the-original-mr-fuzzy'),
(478995,'2014-02-20 17:03:02',201664,'/lander-3'),
(478996,'2014-02-20 17:03:22',201656,'/cart'),
(478997,'2014-02-20 17:04:47',201658,'/products'),
(478998,'2014-02-20 17:05:35',201661,'/products'),
(478999,'2014-02-20 17:06:07',201663,'/the-original-mr-fuzzy'),
(479000,'2014-02-20 17:06:22',201665,'/home'),
(479001,'2014-02-20 17:06:55',201666,'/lander-2'),
(479002,'2014-02-20 17:07:03',201658,'/the-birthday-sugar-panda'),
(479003,'2014-02-20 17:07:39',201661,'/the-original-mr-fuzzy'),
(479004,'2014-02-20 17:08:17',201667,'/lander-4'),
(479005,'2014-02-20 17:08:38',201658,'/cart'),
(479006,'2014-02-20 17:09:22',201658,'/shipping'),
(479007,'2014-02-20 17:10:07',201658,'/billing-2'),
(479008,'2014-02-20 17:10:07',201661,'/cart'),
(479009,'2014-02-20 17:11:41',201661,'/shipping'),
(479010,'2014-02-20 17:12:07',201668,'/lander-3'),
(479011,'2014-02-20 17:13:55',201669,'/lander-2'),
(479012,'2014-02-20 17:14:13',201661,'/billing-2'),
(479013,'2014-02-20 17:15:27',201670,'/lander-2'),
(479014,'2014-02-20 17:17:54',201671,'/lander-3'),
(479015,'2014-02-20 17:18:31',201672,'/home'),
(479016,'2014-02-20 17:21:35',201673,'/lander-2'),
(479017,'2014-02-20 17:21:36',201674,'/lander-2'),
(479018,'2014-02-20 17:21:57',201674,'/products'),
(479019,'2014-02-20 17:22:57',201674,'/the-original-mr-fuzzy'),
(479020,'2014-02-20 17:24:15',201672,'/products'),
(479021,'2014-02-20 17:27:03',201673,'/products'),
(479022,'2014-02-20 17:27:31',201675,'/lander-3'),
(479023,'2014-02-20 17:28:19',201676,'/lander-3'),
(479024,'2014-02-20 17:28:25',201673,'/the-original-mr-fuzzy'),
(479025,'2014-02-20 17:29:04',201677,'/home'),
(479026,'2014-02-20 17:30:08',201678,'/home'),
(479027,'2014-02-20 17:30:39',201679,'/home'),
(479028,'2014-02-20 17:31:21',201676,'/products'),
(479029,'2014-02-20 17:32:01',201676,'/the-original-mr-fuzzy'),
(479030,'2014-02-20 17:32:23',201677,'/products'),
(479031,'2014-02-20 17:32:30',201680,'/lander-2'),
(479032,'2014-02-20 17:33:34',201680,'/products'),
(479033,'2014-02-20 17:34:01',201678,'/products'),
(479034,'2014-02-20 17:35:05',201681,'/lander-3'),
(479035,'2014-02-20 17:35:21',201682,'/lander-2'),
(479036,'2014-02-20 17:35:40',201679,'/products'),
(479037,'2014-02-20 17:36:06',201680,'/the-original-mr-fuzzy'),
(479038,'2014-02-20 17:36:35',201681,'/products'),
(479039,'2014-02-20 17:38:28',201682,'/products'),
(479040,'2014-02-20 17:38:30',201678,'/the-original-mr-fuzzy'),
(479041,'2014-02-20 17:39:35',201680,'/cart'),
(479042,'2014-02-20 17:39:42',201683,'/lander-3'),
(479043,'2014-02-20 17:39:56',201681,'/the-original-mr-fuzzy'),
(479044,'2014-02-20 17:40:45',201684,'/lander-4'),
(479045,'2014-02-20 17:41:18',201680,'/shipping'),
(479046,'2014-02-20 17:42:09',201684,'/products'),
(479047,'2014-02-20 17:42:35',201680,'/billing-2'),
(479048,'2014-02-20 17:44:22',201685,'/lander-3'),
(479049,'2014-02-20 17:45:48',201686,'/lander-4'),
(479050,'2014-02-20 17:46:15',201680,'/thank-you-for-your-order'),
(479051,'2014-02-20 17:46:38',201684,'/the-original-mr-fuzzy'),
(479052,'2014-02-20 17:47:59',201687,'/home'),
(479053,'2014-02-20 17:49:31',201688,'/lander-3'),
(479054,'2014-02-20 17:49:32',201689,'/lander-2'),
(479055,'2014-02-20 17:52:34',201690,'/lander-4'),
(479056,'2014-02-20 17:54:10',201689,'/products'),
(479057,'2014-02-20 17:55:51',201691,'/home'),
(479058,'2014-02-20 17:56:29',201690,'/products'),
(479059,'2014-02-20 17:57:29',201689,'/the-original-mr-fuzzy'),
(479060,'2014-02-20 17:57:29',201692,'/lander-3'),
(479061,'2014-02-20 17:59:19',201690,'/the-original-mr-fuzzy'),
(479062,'2014-02-20 17:59:45',201693,'/home'),
(479063,'2014-02-20 18:02:44',201694,'/lander-3'),
(479064,'2014-02-20 18:04:42',201695,'/lander-3'),
(479065,'2014-02-20 18:05:11',201696,'/lander-3'),
(479066,'2014-02-20 18:08:37',201697,'/lander-2'),
(479067,'2014-02-20 18:09:02',201696,'/products'),
(479068,'2014-02-20 18:09:09',201698,'/home'),
(479069,'2014-02-20 18:09:41',201699,'/lander-3'),
(479070,'2014-02-20 18:10:54',201700,'/lander-2'),
(479071,'2014-02-20 18:12:25',201698,'/products'),
(479072,'2014-02-20 18:13:01',201696,'/the-forever-love-bear'),
(479073,'2014-02-20 18:13:16',201701,'/lander-2'),
(479074,'2014-02-20 18:14:44',201698,'/the-original-mr-fuzzy'),
(479075,'2014-02-20 18:14:45',201702,'/lander-3'),
(479076,'2014-02-20 18:14:52',201703,'/lander-2'),
(479077,'2014-02-20 18:14:53',201700,'/products'),
(479078,'2014-02-20 18:15:19',201704,'/lander-3'),
(479079,'2014-02-20 18:16:14',201705,'/lander-2'),
(479080,'2014-02-20 18:17:05',201698,'/cart'),
(479081,'2014-02-20 18:18:42',201700,'/the-original-mr-fuzzy'),
(479082,'2014-02-20 18:19:00',201701,'/products'),
(479083,'2014-02-20 18:22:04',201701,'/the-original-mr-fuzzy'),
(479084,'2014-02-20 18:22:08',201706,'/lander-4'),
(479085,'2014-02-20 18:23:56',201706,'/products'),
(479086,'2014-02-20 18:25:04',201707,'/home'),
(479087,'2014-02-20 18:25:16',201708,'/lander-4'),
(479088,'2014-02-20 18:27:34',201706,'/the-forever-love-bear'),
(479089,'2014-02-20 18:28:23',201706,'/cart'),
(479090,'2014-02-20 18:29:37',201709,'/lander-3'),
(479091,'2014-02-20 18:29:44',201710,'/lander-4'),
(479092,'2014-02-20 18:29:58',201711,'/home'),
(479093,'2014-02-20 18:33:01',201711,'/products'),
(479094,'2014-02-20 18:34:55',201712,'/lander-4'),
(479095,'2014-02-20 18:34:58',201713,'/lander-2'),
(479096,'2014-02-20 18:36:39',201712,'/products'),
(479097,'2014-02-20 18:37:20',201711,'/the-original-mr-fuzzy'),
(479098,'2014-02-20 18:38:15',201712,'/the-original-mr-fuzzy'),
(479099,'2014-02-20 18:40:08',201714,'/lander-2'),
(479100,'2014-02-20 18:40:38',201712,'/cart'),
(479101,'2014-02-20 18:41:18',201711,'/cart'),
(479102,'2014-02-20 18:44:12',201712,'/shipping'),
(479103,'2014-02-20 18:45:37',201712,'/billing-2'),
(479104,'2014-02-20 18:48:28',201712,'/thank-you-for-your-order'),
(479105,'2014-02-20 18:50:02',201715,'/lander-3'),
(479106,'2014-02-20 19:02:42',201716,'/lander-2'),
(479107,'2014-02-20 19:03:07',201717,'/lander-2'),
(479108,'2014-02-20 19:04:10',201718,'/home'),
(479109,'2014-02-20 19:07:13',201716,'/products'),
(479110,'2014-02-20 19:08:20',201717,'/products'),
(479111,'2014-02-20 19:09:19',201718,'/products'),
(479112,'2014-02-20 19:09:49',201718,'/the-original-mr-fuzzy'),
(479113,'2014-02-20 19:10:48',201716,'/the-original-mr-fuzzy'),
(479114,'2014-02-20 19:11:24',201719,'/lander-4'),
(479115,'2014-02-20 19:12:20',201720,'/lander-2'),
(479116,'2014-02-20 19:12:24',201717,'/the-original-mr-fuzzy'),
(479117,'2014-02-20 19:15:34',201721,'/home'),
(479118,'2014-02-20 19:15:40',201722,'/lander-3'),
(479119,'2014-02-20 19:16:56',201723,'/lander-4'),
(479120,'2014-02-20 19:17:27',201724,'/lander-3'),
(479121,'2014-02-20 19:19:05',201725,'/home'),
(479122,'2014-02-20 19:21:56',201726,'/home'),
(479123,'2014-02-20 19:22:23',201727,'/lander-3'),
(479124,'2014-02-20 19:23:55',201728,'/lander-3'),
(479125,'2014-02-20 19:25:12',201726,'/products'),
(479126,'2014-02-20 19:25:46',201729,'/home'),
(479127,'2014-02-20 19:26:25',201727,'/products'),
(479128,'2014-02-20 19:28:29',201726,'/the-original-mr-fuzzy'),
(479129,'2014-02-20 19:28:40',201730,'/lander-3'),
(479130,'2014-02-20 19:28:46',201731,'/lander-2'),
(479131,'2014-02-20 19:29:04',201728,'/products'),
(479132,'2014-02-20 19:29:42',201732,'/lander-3'),
(479133,'2014-02-20 19:32:25',201733,'/lander-2'),
(479134,'2014-02-20 19:33:15',201734,'/home'),
(479135,'2014-02-20 19:33:38',201735,'/lander-3'),
(479136,'2014-02-20 19:36:52',201736,'/home'),
(479137,'2014-02-20 19:37:43',201737,'/lander-2'),
(479138,'2014-02-20 19:41:01',201736,'/products'),
(479139,'2014-02-20 19:42:25',201736,'/the-birthday-sugar-panda'),
(479140,'2014-02-20 19:46:28',201738,'/home'),
(479141,'2014-02-20 19:49:19',201739,'/home'),
(479142,'2014-02-20 19:50:18',201740,'/lander-4'),
(479143,'2014-02-20 19:52:17',201739,'/products'),
(479144,'2014-02-20 19:53:36',201739,'/the-forever-love-bear'),
(479145,'2014-02-20 19:55:11',201741,'/lander-3'),
(479146,'2014-02-20 19:55:33',201742,'/lander-3'),
(479147,'2014-02-20 19:56:06',201743,'/lander-3'),
(479148,'2014-02-20 19:57:30',201741,'/products'),
(479149,'2014-02-20 19:57:56',201744,'/home'),
(479150,'2014-02-20 19:57:59',201745,'/lander-3'),
(479151,'2014-02-20 19:58:37',201746,'/lander-4'),
(479152,'2014-02-20 19:58:40',201743,'/products'),
(479153,'2014-02-20 19:58:55',201744,'/products'),
(479154,'2014-02-20 19:59:23',201747,'/lander-3'),
(479155,'2014-02-20 20:00:46',201743,'/the-original-mr-fuzzy'),
(479156,'2014-02-20 20:01:01',201748,'/lander-2'),
(479157,'2014-02-20 20:01:02',201742,'/products'),
(479158,'2014-02-20 20:02:07',201747,'/products'),
(479159,'2014-02-20 20:02:17',201749,'/lander-3'),
(479160,'2014-02-20 20:02:42',201744,'/the-birthday-sugar-panda'),
(479161,'2014-02-20 20:03:10',201742,'/the-original-mr-fuzzy'),
(479162,'2014-02-20 20:03:57',201748,'/products'),
(479163,'2014-02-20 20:05:04',201750,'/lander-2'),
(479164,'2014-02-20 20:05:42',201747,'/the-original-mr-fuzzy'),
(479165,'2014-02-20 20:05:52',201748,'/the-original-mr-fuzzy'),
(479166,'2014-02-20 20:05:55',201744,'/cart'),
(479167,'2014-02-20 20:06:26',201751,'/lander-3'),
(479168,'2014-02-20 20:07:05',201748,'/cart'),
(479169,'2014-02-20 20:07:33',201744,'/shipping'),
(479170,'2014-02-20 20:07:39',201752,'/lander-2'),
(479171,'2014-02-20 20:07:45',201748,'/shipping'),
(479172,'2014-02-20 20:08:52',201748,'/billing-2'),
(479173,'2014-02-20 20:10:26',201744,'/billing-2'),
(479174,'2014-02-20 20:11:43',201753,'/lander-4'),
(479175,'2014-02-20 20:12:33',201754,'/lander-3'),
(479176,'2014-02-20 20:13:10',201744,'/thank-you-for-your-order'),
(479177,'2014-02-20 20:13:23',201748,'/thank-you-for-your-order'),
(479178,'2014-02-20 20:18:23',201755,'/home'),
(479179,'2014-02-20 20:19:47',201756,'/lander-3'),
(479180,'2014-02-20 20:23:33',201755,'/products'),
(479181,'2014-02-20 20:26:30',201755,'/the-forever-love-bear'),
(479182,'2014-02-20 20:28:39',201757,'/lander-2'),
(479183,'2014-02-20 20:29:49',201755,'/cart'),
(479184,'2014-02-20 20:37:01',201758,'/lander-3'),
(479185,'2014-02-20 20:39:21',201759,'/lander-4'),
(479186,'2014-02-20 20:39:32',201760,'/lander-4'),
(479187,'2014-02-20 20:39:39',201761,'/lander-3'),
(479188,'2014-02-20 20:42:02',201762,'/lander-2'),
(479189,'2014-02-20 20:42:22',201763,'/lander-3'),
(479190,'2014-02-20 20:43:29',201762,'/products'),
(479191,'2014-02-20 20:43:29',201764,'/lander-3'),
(479192,'2014-02-20 20:44:48',201765,'/home'),
(479193,'2014-02-20 20:45:04',201763,'/products'),
(479194,'2014-02-20 20:46:38',201766,'/home'),
(479195,'2014-02-20 20:47:48',201762,'/the-birthday-sugar-panda'),
(479196,'2014-02-20 20:48:04',201767,'/home'),
(479197,'2014-02-20 20:48:40',201767,'/products'),
(479198,'2014-02-20 20:51:40',201768,'/lander-4'),
(479199,'2014-02-20 20:51:52',201769,'/lander-3'),
(479200,'2014-02-20 20:52:22',201767,'/the-original-mr-fuzzy'),
(479201,'2014-02-20 20:52:35',201768,'/products'),
(479202,'2014-02-20 20:53:26',201768,'/the-original-mr-fuzzy'),
(479203,'2014-02-20 20:53:58',201767,'/cart'),
(479204,'2014-02-20 20:54:41',201768,'/cart'),
(479205,'2014-02-20 20:55:38',201767,'/shipping'),
(479206,'2014-02-20 20:57:08',201768,'/shipping'),
(479207,'2014-02-20 20:57:43',201770,'/lander-4'),
(479208,'2014-02-20 20:57:55',201771,'/lander-4'),
(479209,'2014-02-20 20:59:51',201772,'/lander-2'),
(479210,'2014-02-20 21:01:53',201773,'/lander-4'),
(479211,'2014-02-20 21:02:03',201774,'/lander-4'),
(479212,'2014-02-20 21:03:11',201771,'/products'),
(479213,'2014-02-20 21:04:21',201772,'/products'),
(479214,'2014-02-20 21:04:54',201771,'/the-original-mr-fuzzy'),
(479215,'2014-02-20 21:05:10',201775,'/lander-3'),
(479216,'2014-02-20 21:05:15',201776,'/lander-4'),
(479217,'2014-02-20 21:05:44',201772,'/the-original-mr-fuzzy'),
(479218,'2014-02-20 21:06:04',201773,'/products'),
(479219,'2014-02-20 21:06:47',201772,'/cart'),
(479220,'2014-02-20 21:07:35',201777,'/lander-2'),
(479221,'2014-02-20 21:07:37',201773,'/the-original-mr-fuzzy'),
(479222,'2014-02-20 21:08:30',201776,'/products'),
(479223,'2014-02-20 21:10:08',201772,'/shipping'),
(479224,'2014-02-20 21:10:54',201778,'/lander-3'),
(479225,'2014-02-20 21:11:09',201777,'/products'),
(479226,'2014-02-20 21:11:50',201776,'/the-original-mr-fuzzy'),
(479227,'2014-02-20 21:12:31',201772,'/billing-2'),
(479228,'2014-02-20 21:12:55',201776,'/cart'),
(479229,'2014-02-20 21:14:05',201777,'/the-original-mr-fuzzy'),
(479230,'2014-02-20 21:15:22',201779,'/lander-3'),
(479231,'2014-02-20 21:15:53',201780,'/lander-2'),
(479232,'2014-02-20 21:15:56',201772,'/thank-you-for-your-order'),
(479233,'2014-02-20 21:19:53',201781,'/lander-4'),
(479234,'2014-02-20 21:20:41',201781,'/products'),
(479235,'2014-02-20 21:20:53',201782,'/home'),
(479236,'2014-02-20 21:21:32',201783,'/lander-2'),
(479237,'2014-02-20 21:21:35',201782,'/products'),
(479238,'2014-02-20 21:23:33',201784,'/lander-4'),
(479239,'2014-02-20 21:25:04',201781,'/the-original-mr-fuzzy'),
(479240,'2014-02-20 21:25:38',201783,'/products'),
(479241,'2014-02-20 21:25:40',201782,'/the-original-mr-fuzzy'),
(479242,'2014-02-20 21:26:15',201784,'/products'),
(479243,'2014-02-20 21:26:41',201784,'/the-original-mr-fuzzy'),
(479244,'2014-02-20 21:27:15',201785,'/lander-2'),
(479245,'2014-02-20 21:27:31',201782,'/cart'),
(479246,'2014-02-20 21:28:13',201783,'/the-original-mr-fuzzy'),
(479247,'2014-02-20 21:30:04',201786,'/lander-4'),
(479248,'2014-02-20 21:30:31',201787,'/home'),
(479249,'2014-02-20 21:31:10',201788,'/lander-3'),
(479250,'2014-02-20 21:32:10',201789,'/lander-4'),
(479251,'2014-02-20 21:32:11',201785,'/products'),
(479252,'2014-02-20 21:32:35',201786,'/products'),
(479253,'2014-02-20 21:33:04',201790,'/lander-4'),
(479254,'2014-02-20 21:33:52',201791,'/home'),
(479255,'2014-02-20 21:35:09',201785,'/the-birthday-sugar-panda'),
(479256,'2014-02-20 21:36:07',201787,'/products'),
(479257,'2014-02-20 21:37:04',201786,'/the-original-mr-fuzzy'),
(479258,'2014-02-20 21:37:05',201785,'/cart'),
(479259,'2014-02-20 21:37:34',201790,'/products'),
(479260,'2014-02-20 21:38:14',201791,'/products'),
(479261,'2014-02-20 21:39:49',201791,'/the-original-mr-fuzzy'),
(479262,'2014-02-20 21:40:31',201787,'/the-birthday-sugar-panda'),
(479263,'2014-02-20 21:41:27',201790,'/the-birthday-sugar-panda'),
(479264,'2014-02-20 21:44:39',201792,'/lander-2'),
(479265,'2014-02-20 21:44:43',201793,'/lander-2'),
(479266,'2014-02-20 21:47:51',201792,'/products'),
(479267,'2014-02-20 21:48:15',201792,'/the-birthday-sugar-panda'),
(479268,'2014-02-20 21:50:29',201793,'/products'),
(479269,'2014-02-20 21:51:54',201794,'/lander-3'),
(479270,'2014-02-20 21:51:59',201792,'/cart'),
(479271,'2014-02-20 21:53:53',201792,'/shipping'),
(479272,'2014-02-20 21:54:29',201794,'/products'),
(479273,'2014-02-20 21:55:55',201794,'/the-original-mr-fuzzy'),
(479274,'2014-02-20 21:56:20',201792,'/billing-2'),
(479275,'2014-02-20 21:57:22',201794,'/cart'),
(479276,'2014-02-20 21:57:28',201795,'/lander-2'),
(479277,'2014-02-20 21:59:19',201792,'/thank-you-for-your-order'),
(479278,'2014-02-20 22:03:32',201796,'/lander-3'),
(479279,'2014-02-20 22:04:14',201797,'/lander-3'),
(479280,'2014-02-20 22:04:16',201798,'/home'),
(479281,'2014-02-20 22:04:29',201799,'/lander-3'),
(479282,'2014-02-20 22:08:00',201800,'/lander-2'),
(479283,'2014-02-20 22:10:36',201801,'/lander-3'),
(479284,'2014-02-20 22:11:13',201802,'/lander-4'),
(479285,'2014-02-20 22:14:00',201803,'/lander-4'),
(479286,'2014-02-20 22:15:26',201802,'/products'),
(479287,'2014-02-20 22:16:21',201804,'/lander-2'),
(479288,'2014-02-20 22:16:43',201802,'/the-original-mr-fuzzy'),
(479289,'2014-02-20 22:20:57',201805,'/home'),
(479290,'2014-02-20 22:24:59',201806,'/home'),
(479291,'2014-02-20 22:26:25',201805,'/products'),
(479292,'2014-02-20 22:28:18',201805,'/the-original-mr-fuzzy'),
(479293,'2014-02-20 22:30:21',201807,'/lander-4'),
(479294,'2014-02-20 22:33:28',201808,'/lander-2'),
(479295,'2014-02-20 22:34:34',201807,'/products'),
(479296,'2014-02-20 22:35:28',201807,'/the-original-mr-fuzzy'),
(479297,'2014-02-20 22:36:00',201809,'/lander-2'),
(479298,'2014-02-20 22:38:41',201808,'/products'),
(479299,'2014-02-20 22:40:24',201810,'/home'),
(479300,'2014-02-20 22:41:27',201809,'/products'),
(479301,'2014-02-20 22:41:41',201808,'/the-original-mr-fuzzy'),
(479302,'2014-02-20 22:41:42',201810,'/products'),
(479303,'2014-02-20 22:44:06',201811,'/lander-3'),
(479304,'2014-02-20 22:44:08',201812,'/home'),
(479305,'2014-02-20 22:44:13',201810,'/the-original-mr-fuzzy'),
(479306,'2014-02-20 22:44:41',201809,'/the-original-mr-fuzzy'),
(479307,'2014-02-20 22:45:59',201811,'/products'),
(479308,'2014-02-20 22:46:43',201813,'/home'),
(479309,'2014-02-20 22:46:51',201810,'/cart'),
(479310,'2014-02-20 22:47:37',201809,'/cart'),
(479311,'2014-02-20 22:48:19',201812,'/products'),
(479312,'2014-02-20 22:48:59',201813,'/products'),
(479313,'2014-02-20 22:49:29',201814,'/home'),
(479314,'2014-02-20 22:49:57',201813,'/the-original-mr-fuzzy'),
(479315,'2014-02-20 22:50:17',201809,'/shipping'),
(479316,'2014-02-20 22:50:57',201812,'/the-original-mr-fuzzy'),
(479317,'2014-02-20 22:52:26',201815,'/home'),
(479318,'2014-02-20 22:53:52',201813,'/cart'),
(479319,'2014-02-20 22:54:17',201814,'/products'),
(479320,'2014-02-20 22:55:22',201814,'/the-original-mr-fuzzy'),
(479321,'2014-02-20 22:55:51',201816,'/lander-3'),
(479322,'2014-02-20 22:56:39',201817,'/lander-4'),
(479323,'2014-02-20 22:59:21',201814,'/cart'),
(479324,'2014-02-20 23:03:04',201814,'/shipping'),
(479325,'2014-02-20 23:04:40',201818,'/lander-3'),
(479326,'2014-02-20 23:04:53',201814,'/billing-2'),
(479327,'2014-02-20 23:08:36',201818,'/products'),
(479328,'2014-02-20 23:09:01',201814,'/thank-you-for-your-order'),
(479329,'2014-02-20 23:09:55',201819,'/home'),
(479330,'2014-02-20 23:11:17',201819,'/products'),
(479331,'2014-02-20 23:12:09',201820,'/lander-3'),
(479332,'2014-02-20 23:12:50',201821,'/home'),
(479333,'2014-02-20 23:13:33',201819,'/the-original-mr-fuzzy'),
(479334,'2014-02-20 23:13:42',201822,'/lander-3'),
(479335,'2014-02-20 23:14:01',201819,'/cart'),
(479336,'2014-02-20 23:14:47',201823,'/lander-3'),
(479337,'2014-02-20 23:15:48',201824,'/lander-3'),
(479338,'2014-02-20 23:16:11',201824,'/products'),
(479339,'2014-02-20 23:16:54',201821,'/products'),
(479340,'2014-02-20 23:17:05',201819,'/shipping'),
(479341,'2014-02-20 23:17:28',201824,'/the-original-mr-fuzzy'),
(479342,'2014-02-20 23:18:29',201819,'/billing-2'),
(479343,'2014-02-20 23:19:14',201819,'/thank-you-for-your-order'),
(479344,'2014-02-20 23:20:20',201821,'/the-original-mr-fuzzy'),
(479345,'2014-02-20 23:20:24',201825,'/lander-3'),
(479346,'2014-02-20 23:20:25',201826,'/home'),
(479347,'2014-02-20 23:20:57',201827,'/home'),
(479348,'2014-02-20 23:25:00',201828,'/lander-4'),
(479349,'2014-02-20 23:25:50',201826,'/products'),
(479350,'2014-02-20 23:25:58',201828,'/products'),
(479351,'2014-02-20 23:28:12',201829,'/home'),
(479352,'2014-02-20 23:30:23',201830,'/home'),
(479353,'2014-02-20 23:32:15',201829,'/products'),
(479354,'2014-02-20 23:32:33',201829,'/the-original-mr-fuzzy'),
(479355,'2014-02-20 23:32:56',201831,'/lander-3'),
(479356,'2014-02-20 23:34:20',201832,'/lander-4'),
(479357,'2014-02-20 23:35:16',201833,'/lander-3'),
(479358,'2014-02-20 23:35:26',201834,'/lander-3'),
(479359,'2014-02-20 23:35:29',201830,'/products'),
(479360,'2014-02-20 23:37:04',201835,'/lander-4'),
(479361,'2014-02-20 23:37:15',201830,'/the-original-mr-fuzzy'),
(479362,'2014-02-20 23:38:06',201834,'/products'),
(479363,'2014-02-20 23:38:10',201830,'/cart'),
(479364,'2014-02-20 23:38:20',201832,'/products'),
(479365,'2014-02-20 23:40:16',201834,'/the-original-mr-fuzzy'),
(479366,'2014-02-20 23:41:39',201832,'/the-forever-love-bear'),
(479367,'2014-02-20 23:42:03',201830,'/shipping'),
(479368,'2014-02-20 23:42:24',201836,'/home'),
(479369,'2014-02-20 23:43:14',201830,'/billing-2'),
(479370,'2014-02-20 23:43:37',201836,'/products'),
(479371,'2014-02-20 23:43:44',201834,'/cart'),
(479372,'2014-02-20 23:44:17',201836,'/the-original-mr-fuzzy'),
(479373,'2014-02-20 23:44:25',201830,'/thank-you-for-your-order'),
(479374,'2014-02-20 23:44:26',201832,'/cart'),
(479375,'2014-02-20 23:46:17',201837,'/lander-2'),
(479376,'2014-02-20 23:46:25',201834,'/shipping'),
(479377,'2014-02-20 23:47:24',201838,'/lander-2'),
(479378,'2014-02-20 23:48:24',201839,'/lander-3'),
(479379,'2014-02-20 23:49:22',201840,'/home'),
(479380,'2014-02-20 23:51:25',201841,'/lander-3'),
(479381,'2014-02-20 23:51:57',201840,'/products'),
(479382,'2014-02-20 23:53:06',201839,'/products'),
(479383,'2014-02-20 23:53:39',201842,'/lander-3'),
(479384,'2014-02-20 23:54:07',201839,'/the-original-mr-fuzzy'),
(479385,'2014-02-20 23:54:46',201840,'/the-original-mr-fuzzy'),
(479386,'2014-02-20 23:55:20',201839,'/cart'),
(479387,'2014-02-20 23:56:48',201839,'/shipping'),
(479388,'2014-02-21 00:04:34',201843,'/lander-4'),
(479389,'2014-02-21 00:05:32',201844,'/lander-3'),
(479390,'2014-02-21 00:09:15',201845,'/home'),
(479391,'2014-02-21 00:09:52',201843,'/products'),
(479392,'2014-02-21 00:11:47',201843,'/the-birthday-sugar-panda'),
(479393,'2014-02-21 00:12:13',201846,'/lander-2'),
(479394,'2014-02-21 00:13:01',201847,'/lander-3'),
(479395,'2014-02-21 00:25:06',201848,'/lander-3'),
(479396,'2014-02-21 00:27:20',201849,'/home'),
(479397,'2014-02-21 00:28:52',201849,'/products'),
(479398,'2014-02-21 00:29:46',201849,'/the-birthday-sugar-panda'),
(479399,'2014-02-21 00:30:56',201850,'/lander-3'),
(479400,'2014-02-21 00:32:22',201849,'/cart'),
(479401,'2014-02-21 00:34:52',201849,'/shipping'),
(479402,'2014-02-21 00:35:26',201850,'/products'),
(479403,'2014-02-21 00:36:18',201849,'/billing-2'),
(479404,'2014-02-21 00:38:20',201850,'/the-original-mr-fuzzy'),
(479405,'2014-02-21 00:39:28',201849,'/thank-you-for-your-order'),
(479406,'2014-02-21 00:41:28',201851,'/lander-2'),
(479407,'2014-02-21 00:42:28',201851,'/products'),
(479408,'2014-02-21 00:45:11',201851,'/the-birthday-sugar-panda'),
(479409,'2014-02-21 00:48:29',201852,'/lander-2'),
(479410,'2014-02-21 00:52:39',201852,'/products'),
(479411,'2014-02-21 00:52:42',201853,'/lander-4'),
(479412,'2014-02-21 00:57:17',201852,'/the-original-mr-fuzzy'),
(479413,'2014-02-21 00:58:06',201854,'/lander-4'),
(479414,'2014-02-21 00:58:56',201852,'/cart'),
(479415,'2014-02-21 00:59:33',201852,'/shipping'),
(479416,'2014-02-21 00:59:56',201852,'/billing-2'),
(479417,'2014-02-21 01:01:15',201852,'/thank-you-for-your-order'),
(479418,'2014-02-21 01:02:30',201854,'/products'),
(479419,'2014-02-21 01:03:13',201855,'/home'),
(479420,'2014-02-21 01:04:01',201854,'/the-original-mr-fuzzy'),
(479421,'2014-02-21 01:04:03',201856,'/home'),
(479422,'2014-02-21 01:11:59',201857,'/home'),
(479423,'2014-02-21 01:12:04',201858,'/lander-3'),
(479424,'2014-02-21 01:18:10',201859,'/home'),
(479425,'2014-02-21 01:20:15',201860,'/lander-3'),
(479426,'2014-02-21 01:20:58',201861,'/lander-3'),
(479427,'2014-02-21 01:22:58',201862,'/home'),
(479428,'2014-02-21 01:26:20',201863,'/lander-2'),
(479429,'2014-02-21 01:26:48',201862,'/products'),
(479430,'2014-02-21 01:27:38',201864,'/home'),
(479431,'2014-02-21 01:29:06',201862,'/the-original-mr-fuzzy'),
(479432,'2014-02-21 01:30:06',201865,'/home'),
(479433,'2014-02-21 01:31:39',201866,'/home'),
(479434,'2014-02-21 01:32:44',201862,'/cart'),
(479435,'2014-02-21 01:34:24',201865,'/products'),
(479436,'2014-02-21 01:34:57',201867,'/lander-2'),
(479437,'2014-02-21 01:35:07',201862,'/shipping'),
(479438,'2014-02-21 01:36:41',201865,'/the-forever-love-bear'),
(479439,'2014-02-21 01:38:13',201862,'/billing-2'),
(479440,'2014-02-21 01:38:35',201868,'/lander-2'),
(479441,'2014-02-21 01:38:44',201869,'/lander-2'),
(479442,'2014-02-21 01:39:55',201862,'/thank-you-for-your-order'),
(479443,'2014-02-21 01:40:55',201870,'/lander-2'),
(479444,'2014-02-21 01:41:55',201869,'/products'),
(479445,'2014-02-21 01:42:33',201871,'/lander-3'),
(479446,'2014-02-21 01:42:39',201870,'/products'),
(479447,'2014-02-21 01:43:02',201871,'/products'),
(479448,'2014-02-21 01:43:57',201871,'/the-forever-love-bear'),
(479449,'2014-02-21 01:43:59',201872,'/home'),
(479450,'2014-02-21 01:45:42',201873,'/lander-2'),
(479451,'2014-02-21 01:45:50',201871,'/cart'),
(479452,'2014-02-21 01:46:54',201870,'/the-original-mr-fuzzy'),
(479453,'2014-02-21 01:51:22',201873,'/products'),
(479454,'2014-02-21 01:51:46',201873,'/the-original-mr-fuzzy'),
(479455,'2014-02-21 01:54:56',201874,'/home'),
(479456,'2014-02-21 01:55:36',201875,'/lander-3'),
(479457,'2014-02-21 01:58:47',201874,'/products'),
(479458,'2014-02-21 01:58:48',201876,'/lander-4'),
(479459,'2014-02-21 01:59:38',201877,'/home'),
(479460,'2014-02-21 02:01:49',201878,'/home'),
(479461,'2014-02-21 02:02:43',201876,'/products'),
(479462,'2014-02-21 02:02:46',201879,'/lander-2'),
(479463,'2014-02-21 02:03:12',201880,'/home'),
(479464,'2014-02-21 02:06:10',201876,'/the-original-mr-fuzzy'),
(479465,'2014-02-21 02:06:59',201879,'/products'),
(479466,'2014-02-21 02:09:31',201879,'/the-original-mr-fuzzy'),
(479467,'2014-02-21 02:11:17',201879,'/cart'),
(479468,'2014-02-21 02:11:59',201881,'/lander-4'),
(479469,'2014-02-21 02:13:28',201881,'/products'),
(479470,'2014-02-21 02:13:53',201879,'/shipping'),
(479471,'2014-02-21 02:14:51',201882,'/lander-3'),
(479472,'2014-02-21 02:15:32',201881,'/the-original-mr-fuzzy'),
(479473,'2014-02-21 02:16:13',201879,'/billing-2'),
(479474,'2014-02-21 02:16:47',201883,'/home'),
(479475,'2014-02-21 02:20:17',201884,'/lander-3'),
(479476,'2014-02-21 02:28:38',201885,'/lander-2'),
(479477,'2014-02-21 02:36:39',201886,'/home'),
(479478,'2014-02-21 02:42:26',201886,'/products'),
(479479,'2014-02-21 02:44:53',201886,'/the-original-mr-fuzzy'),
(479480,'2014-02-21 02:48:38',201887,'/lander-3'),
(479481,'2014-02-21 02:55:54',201888,'/lander-3'),
(479482,'2014-02-21 02:58:11',201888,'/products'),
(479483,'2014-02-21 03:03:12',201889,'/lander-3'),
(479484,'2014-02-21 03:09:54',201890,'/lander-4'),
(479485,'2014-02-21 03:15:05',201890,'/products'),
(479486,'2014-02-21 03:16:28',201890,'/the-original-mr-fuzzy'),
(479487,'2014-02-21 03:21:24',201891,'/lander-4'),
(479488,'2014-02-21 03:23:33',201891,'/products'),
(479489,'2014-02-21 03:29:40',201892,'/lander-3'),
(479490,'2014-02-21 03:33:34',201893,'/lander-3'),
(479491,'2014-02-21 03:35:35',201894,'/home'),
(479492,'2014-02-21 03:36:06',201895,'/lander-3'),
(479493,'2014-02-21 03:39:27',201896,'/home'),
(479494,'2014-02-21 03:40:00',201894,'/products'),
(479495,'2014-02-21 03:40:21',201897,'/home'),
(479496,'2014-02-21 03:41:55',201897,'/products'),
(479497,'2014-02-21 03:43:04',201898,'/lander-4'),
(479498,'2014-02-21 03:43:47',201894,'/the-original-mr-fuzzy'),
(479499,'2014-02-21 03:45:00',201896,'/products'),
(479500,'2014-02-21 03:45:13',201897,'/the-original-mr-fuzzy'),
(479501,'2014-02-21 03:46:12',201896,'/the-original-mr-fuzzy'),
(479502,'2014-02-21 03:48:58',201896,'/cart'),
(479503,'2014-02-21 03:49:34',201899,'/lander-2'),
(479504,'2014-02-21 03:51:02',201900,'/lander-2'),
(479505,'2014-02-21 03:51:45',201901,'/home'),
(479506,'2014-02-21 03:54:39',201902,'/home'),
(479507,'2014-02-21 03:55:31',201901,'/products'),
(479508,'2014-02-21 03:56:25',201903,'/lander-3'),
(479509,'2014-02-21 03:56:27',201904,'/lander-4'),
(479510,'2014-02-21 03:59:18',201901,'/the-birthday-sugar-panda'),
(479511,'2014-02-21 04:00:30',201903,'/products'),
(479512,'2014-02-21 04:04:50',201903,'/the-birthday-sugar-panda'),
(479513,'2014-02-21 04:05:39',201903,'/cart'),
(479514,'2014-02-21 04:06:22',201905,'/lander-3'),
(479515,'2014-02-21 04:12:18',201906,'/lander-4'),
(479516,'2014-02-21 04:14:05',201907,'/lander-4'),
(479517,'2014-02-21 04:22:30',201908,'/lander-2'),
(479518,'2014-02-21 04:27:18',201909,'/lander-3'),
(479519,'2014-02-21 04:27:28',201908,'/products'),
(479520,'2014-02-21 04:32:10',201909,'/products'),
(479521,'2014-02-21 04:33:27',201909,'/the-birthday-sugar-panda'),
(479522,'2014-02-21 04:33:28',201910,'/home'),
(479523,'2014-02-21 04:38:41',201911,'/lander-3'),
(479524,'2014-02-21 04:45:42',201912,'/lander-3'),
(479525,'2014-02-21 04:56:00',201913,'/lander-2'),
(479526,'2014-02-21 04:56:18',201914,'/home'),
(479527,'2014-02-21 04:58:30',201915,'/lander-3'),
(479528,'2014-02-21 04:58:41',201913,'/products'),
(479529,'2014-02-21 05:00:02',201914,'/products'),
(479530,'2014-02-21 05:00:39',201913,'/the-original-mr-fuzzy'),
(479531,'2014-02-21 05:02:11',201915,'/products'),
(479532,'2014-02-21 05:15:32',201916,'/lander-4'),
(479533,'2014-02-21 05:16:38',201917,'/lander-4'),
(479534,'2014-02-21 05:17:48',201916,'/products'),
(479535,'2014-02-21 05:19:09',201916,'/the-original-mr-fuzzy'),
(479536,'2014-02-21 05:19:43',201918,'/home'),
(479537,'2014-02-21 05:21:07',201917,'/products'),
(479538,'2014-02-21 05:21:44',201917,'/the-birthday-sugar-panda'),
(479539,'2014-02-21 05:21:49',201916,'/cart'),
(479540,'2014-02-21 05:22:32',201918,'/products'),
(479541,'2014-02-21 05:23:46',201919,'/lander-2'),
(479542,'2014-02-21 05:23:51',201920,'/lander-3'),
(479543,'2014-02-21 05:24:33',201921,'/lander-4'),
(479544,'2014-02-21 05:25:42',201918,'/the-original-mr-fuzzy'),
(479545,'2014-02-21 05:25:43',201921,'/products'),
(479546,'2014-02-21 05:27:15',201921,'/the-forever-love-bear'),
(479547,'2014-02-21 05:28:20',201919,'/products'),
(479548,'2014-02-21 05:28:49',201919,'/the-original-mr-fuzzy'),
(479549,'2014-02-21 05:28:51',201918,'/cart'),
(479550,'2014-02-21 05:30:57',201922,'/lander-3'),
(479551,'2014-02-21 05:32:32',201919,'/cart'),
(479552,'2014-02-21 05:34:27',201919,'/shipping'),
(479553,'2014-02-21 05:36:30',201919,'/billing-2'),
(479554,'2014-02-21 05:40:30',201919,'/thank-you-for-your-order'),
(479555,'2014-02-21 05:43:28',201923,'/lander-2'),
(479556,'2014-02-21 05:46:27',201924,'/lander-4'),
(479557,'2014-02-21 05:47:02',201925,'/lander-2'),
(479558,'2014-02-21 05:47:48',201924,'/products'),
(479559,'2014-02-21 05:49:18',201924,'/the-original-mr-fuzzy'),
(479560,'2014-02-21 05:50:40',201924,'/cart'),
(479561,'2014-02-21 05:52:05',201924,'/shipping'),
(479562,'2014-02-21 05:53:12',201926,'/lander-3'),
(479563,'2014-02-21 05:55:00',201924,'/billing-2'),
(479564,'2014-02-21 05:57:03',201926,'/products'),
(479565,'2014-02-21 05:57:08',201927,'/home'),
(479566,'2014-02-21 05:58:51',201928,'/home'),
(479567,'2014-02-21 05:58:57',201924,'/thank-you-for-your-order'),
(479568,'2014-02-21 05:59:43',201926,'/the-forever-love-bear'),
(479569,'2014-02-21 06:00:56',201929,'/lander-2'),
(479570,'2014-02-21 06:01:52',201930,'/lander-3'),
(479571,'2014-02-21 06:02:07',201931,'/lander-2'),
(479572,'2014-02-21 06:02:18',201926,'/cart'),
(479573,'2014-02-21 06:03:18',201932,'/lander-3'),
(479574,'2014-02-21 06:03:42',201933,'/lander-2'),
(479575,'2014-02-21 06:04:02',201928,'/products'),
(479576,'2014-02-21 06:04:22',201929,'/products'),
(479577,'2014-02-21 06:04:32',201933,'/products'),
(479578,'2014-02-21 06:04:58',201933,'/the-original-mr-fuzzy'),
(479579,'2014-02-21 06:05:17',201930,'/products'),
(479580,'2014-02-21 06:06:24',201933,'/cart'),
(479581,'2014-02-21 06:06:42',201934,'/lander-3'),
(479582,'2014-02-21 06:06:46',201930,'/the-original-mr-fuzzy'),
(479583,'2014-02-21 06:07:05',201933,'/shipping'),
(479584,'2014-02-21 06:07:48',201930,'/cart'),
(479585,'2014-02-21 06:08:06',201929,'/the-original-mr-fuzzy'),
(479586,'2014-02-21 06:08:12',201928,'/the-original-mr-fuzzy'),
(479587,'2014-02-21 06:09:19',201928,'/cart'),
(479588,'2014-02-21 06:09:27',201933,'/billing-2'),
(479589,'2014-02-21 06:10:22',201928,'/shipping'),
(479590,'2014-02-21 06:12:04',201933,'/thank-you-for-your-order'),
(479591,'2014-02-21 06:12:40',201928,'/billing-2'),
(479592,'2014-02-21 06:14:37',201928,'/thank-you-for-your-order'),
(479593,'2014-02-21 06:18:59',201935,'/lander-3'),
(479594,'2014-02-21 06:22:44',201935,'/products'),
(479595,'2014-02-21 06:24:36',201935,'/the-original-mr-fuzzy'),
(479596,'2014-02-21 06:25:18',201936,'/lander-3'),
(479597,'2014-02-21 06:28:14',201935,'/cart'),
(479598,'2014-02-21 06:29:46',201937,'/lander-4'),
(479599,'2014-02-21 06:31:44',201935,'/shipping'),
(479600,'2014-02-21 06:33:27',201935,'/billing-2'),
(479601,'2014-02-21 06:34:10',201937,'/products'),
(479602,'2014-02-21 06:38:49',201938,'/home'),
(479603,'2014-02-21 06:39:40',201939,'/lander-2'),
(479604,'2014-02-21 06:41:54',201939,'/products'),
(479605,'2014-02-21 06:42:16',201940,'/home'),
(479606,'2014-02-21 06:42:19',201938,'/products'),
(479607,'2014-02-21 06:44:04',201939,'/the-forever-love-bear'),
(479608,'2014-02-21 06:44:26',201941,'/lander-3'),
(479609,'2014-02-21 06:45:39',201940,'/products'),
(479610,'2014-02-21 06:45:41',201938,'/the-original-mr-fuzzy'),
(479611,'2014-02-21 06:46:06',201940,'/the-original-mr-fuzzy'),
(479612,'2014-02-21 06:46:22',201942,'/lander-4'),
(479613,'2014-02-21 06:46:34',201939,'/cart'),
(479614,'2014-02-21 06:47:07',201943,'/lander-3'),
(479615,'2014-02-21 06:47:15',201940,'/cart'),
(479616,'2014-02-21 06:47:22',201939,'/shipping'),
(479617,'2014-02-21 06:47:32',201944,'/home'),
(479618,'2014-02-21 06:48:32',201939,'/billing-2'),
(479619,'2014-02-21 06:48:35',201941,'/products'),
(479620,'2014-02-21 06:49:57',201939,'/thank-you-for-your-order'),
(479621,'2014-02-21 06:50:44',201942,'/products'),
(479622,'2014-02-21 06:51:10',201940,'/shipping'),
(479623,'2014-02-21 06:51:30',201940,'/billing-2'),
(479624,'2014-02-21 06:52:56',201941,'/the-original-mr-fuzzy'),
(479625,'2014-02-21 06:53:14',201942,'/the-original-mr-fuzzy'),
(479626,'2014-02-21 06:54:45',201942,'/cart'),
(479627,'2014-02-21 06:55:14',201945,'/home'),
(479628,'2014-02-21 06:55:23',201940,'/thank-you-for-your-order'),
(479629,'2014-02-21 06:55:37',201946,'/lander-4'),
(479630,'2014-02-21 06:56:54',201945,'/products'),
(479631,'2014-02-21 06:57:15',201942,'/shipping'),
(479632,'2014-02-21 06:58:01',201942,'/billing-2'),
(479633,'2014-02-21 07:00:29',201945,'/the-original-mr-fuzzy'),
(479634,'2014-02-21 07:02:14',201942,'/thank-you-for-your-order'),
(479635,'2014-02-21 07:04:27',201947,'/lander-4'),
(479636,'2014-02-21 07:05:17',201948,'/home'),
(479637,'2014-02-21 07:08:28',201949,'/lander-2'),
(479638,'2014-02-21 07:08:55',201948,'/products'),
(479639,'2014-02-21 07:17:07',201950,'/lander-3'),
(479640,'2014-02-21 07:18:51',201950,'/products'),
(479641,'2014-02-21 07:20:10',201950,'/the-original-mr-fuzzy'),
(479642,'2014-02-21 07:24:29',201951,'/home'),
(479643,'2014-02-21 07:28:50',201952,'/lander-4'),
(479644,'2014-02-21 07:29:31',201953,'/lander-3'),
(479645,'2014-02-21 07:31:05',201954,'/lander-3'),
(479646,'2014-02-21 07:43:35',201955,'/home'),
(479647,'2014-02-21 07:44:27',201956,'/home'),
(479648,'2014-02-21 07:44:35',201957,'/home'),
(479649,'2014-02-21 07:47:41',201956,'/products'),
(479650,'2014-02-21 07:48:59',201958,'/home'),
(479651,'2014-02-21 07:51:54',201958,'/products'),
(479652,'2014-02-21 07:52:08',201956,'/the-original-mr-fuzzy'),
(479653,'2014-02-21 07:55:49',201956,'/cart'),
(479654,'2014-02-21 07:56:13',201956,'/shipping'),
(479655,'2014-02-21 07:57:16',201959,'/lander-3'),
(479656,'2014-02-21 07:58:42',201956,'/billing-2'),
(479657,'2014-02-21 08:00:15',201960,'/lander-4'),
(479658,'2014-02-21 08:00:16',201961,'/lander-3'),
(479659,'2014-02-21 08:02:20',201956,'/thank-you-for-your-order'),
(479660,'2014-02-21 08:04:37',201962,'/home'),
(479661,'2014-02-21 08:06:37',201963,'/home'),
(479662,'2014-02-21 08:07:29',201964,'/home'),
(479663,'2014-02-21 08:08:07',201963,'/products'),
(479664,'2014-02-21 08:09:45',201963,'/the-original-mr-fuzzy'),
(479665,'2014-02-21 08:10:27',201962,'/products'),
(479666,'2014-02-21 08:10:51',201962,'/the-forever-love-bear'),
(479667,'2014-02-21 08:11:09',201965,'/home'),
(479668,'2014-02-21 08:12:00',201966,'/lander-3'),
(479669,'2014-02-21 08:12:23',201966,'/products'),
(479670,'2014-02-21 08:12:32',201967,'/home'),
(479671,'2014-02-21 08:12:32',201968,'/lander-3'),
(479672,'2014-02-21 08:13:24',201962,'/cart'),
(479673,'2014-02-21 08:13:29',201965,'/products'),
(479674,'2014-02-21 08:13:50',201969,'/lander-3'),
(479675,'2014-02-21 08:15:49',201965,'/the-original-mr-fuzzy'),
(479676,'2014-02-21 08:17:10',201970,'/lander-2'),
(479677,'2014-02-21 08:17:20',201971,'/lander-4'),
(479678,'2014-02-21 08:19:13',201972,'/lander-4'),
(479679,'2014-02-21 08:19:58',201971,'/products'),
(479680,'2014-02-21 08:22:00',201970,'/products'),
(479681,'2014-02-21 08:22:14',201973,'/lander-3'),
(479682,'2014-02-21 08:23:03',201971,'/the-birthday-sugar-panda'),
(479683,'2014-02-21 08:24:04',201970,'/the-original-mr-fuzzy'),
(479684,'2014-02-21 08:25:20',201970,'/cart'),
(479685,'2014-02-21 08:25:54',201974,'/home'),
(479686,'2014-02-21 08:26:39',201970,'/shipping'),
(479687,'2014-02-21 08:27:40',201970,'/billing-2'),
(479688,'2014-02-21 08:27:48',201975,'/lander-2'),
(479689,'2014-02-21 08:28:12',201976,'/home'),
(479690,'2014-02-21 08:29:08',201977,'/home'),
(479691,'2014-02-21 08:29:49',201976,'/products'),
(479692,'2014-02-21 08:30:12',201975,'/products'),
(479693,'2014-02-21 08:30:31',201977,'/products'),
(479694,'2014-02-21 08:31:01',201974,'/products'),
(479695,'2014-02-21 08:31:27',201978,'/lander-4'),
(479696,'2014-02-21 08:31:50',201979,'/lander-2'),
(479697,'2014-02-21 08:32:38',201970,'/thank-you-for-your-order'),
(479698,'2014-02-21 08:33:34',201978,'/products'),
(479699,'2014-02-21 08:34:14',201976,'/the-original-mr-fuzzy'),
(479700,'2014-02-21 08:34:14',201977,'/the-original-mr-fuzzy'),
(479701,'2014-02-21 08:34:16',201978,'/the-original-mr-fuzzy'),
(479702,'2014-02-21 08:34:46',201975,'/the-birthday-sugar-panda'),
(479703,'2014-02-21 08:35:26',201980,'/lander-4'),
(479704,'2014-02-21 08:35:36',201974,'/the-original-mr-fuzzy'),
(479705,'2014-02-21 08:40:55',201981,'/lander-3'),
(479706,'2014-02-21 08:40:58',201982,'/lander-3'),
(479707,'2014-02-21 08:42:20',201983,'/lander-4'),
(479708,'2014-02-21 08:42:28',201984,'/home'),
(479709,'2014-02-21 08:43:24',201985,'/lander-4'),
(479710,'2014-02-21 08:45:04',201982,'/products'),
(479711,'2014-02-21 08:45:33',201984,'/products'),
(479712,'2014-02-21 08:45:44',201986,'/lander-2'),
(479713,'2014-02-21 08:45:57',201982,'/the-birthday-sugar-panda'),
(479714,'2014-02-21 08:46:29',201987,'/lander-3'),
(479715,'2014-02-21 08:47:53',201982,'/cart'),
(479716,'2014-02-21 08:49:24',201982,'/shipping'),
(479717,'2014-02-21 08:50:14',201988,'/lander-3'),
(479718,'2014-02-21 08:50:36',201986,'/products'),
(479719,'2014-02-21 08:51:14',201988,'/products'),
(479720,'2014-02-21 08:52:28',201989,'/lander-3'),
(479721,'2014-02-21 08:52:33',201982,'/billing-2'),
(479722,'2014-02-21 08:52:40',201986,'/the-forever-love-bear'),
(479723,'2014-02-21 08:54:15',201988,'/the-original-mr-fuzzy'),
(479724,'2014-02-21 08:54:28',201986,'/cart'),
(479725,'2014-02-21 08:55:38',201990,'/lander-2'),
(479726,'2014-02-21 08:57:03',201988,'/cart'),
(479727,'2014-02-21 08:58:09',201989,'/products'),
(479728,'2014-02-21 08:58:44',201990,'/products'),
(479729,'2014-02-21 08:59:34',201991,'/lander-3'),
(479730,'2014-02-21 09:00:19',201988,'/shipping'),
(479731,'2014-02-21 09:00:24',201992,'/lander-2'),
(479732,'2014-02-21 09:00:38',201993,'/lander-4'),
(479733,'2014-02-21 09:01:02',201988,'/billing-2'),
(479734,'2014-02-21 09:01:51',201990,'/the-original-mr-fuzzy'),
(479735,'2014-02-21 09:02:24',201989,'/the-original-mr-fuzzy'),
(479736,'2014-02-21 09:03:15',201989,'/cart'),
(479737,'2014-02-21 09:03:22',201994,'/lander-3'),
(479738,'2014-02-21 09:03:53',201995,'/lander-4'),
(479739,'2014-02-21 09:03:57',201989,'/shipping'),
(479740,'2014-02-21 09:03:59',201988,'/thank-you-for-your-order'),
(479741,'2014-02-21 09:04:34',201990,'/cart'),
(479742,'2014-02-21 09:05:05',201990,'/shipping'),
(479743,'2014-02-21 09:05:08',201996,'/lander-4'),
(479744,'2014-02-21 09:06:23',201997,'/lander-4'),
(479745,'2014-02-21 09:06:29',201989,'/billing-2'),
(479746,'2014-02-21 09:06:30',201990,'/billing-2'),
(479747,'2014-02-21 09:07:26',201998,'/lander-2'),
(479748,'2014-02-21 09:07:44',201999,'/home'),
(479749,'2014-02-21 09:07:55',201995,'/products'),
(479750,'2014-02-21 09:08:05',202000,'/lander-3'),
(479751,'2014-02-21 09:08:53',202001,'/lander-3'),
(479752,'2014-02-21 09:09:29',202002,'/home'),
(479753,'2014-02-21 09:09:37',202001,'/products'),
(479754,'2014-02-21 09:09:44',201999,'/products'),
(479755,'2014-02-21 09:10:31',201995,'/the-original-mr-fuzzy'),
(479756,'2014-02-21 09:11:01',201990,'/thank-you-for-your-order'),
(479757,'2014-02-21 09:11:22',201998,'/products'),
(479758,'2014-02-21 09:12:42',202001,'/the-original-mr-fuzzy'),
(479759,'2014-02-21 09:13:06',202003,'/lander-3'),
(479760,'2014-02-21 09:13:53',201995,'/cart'),
(479761,'2014-02-21 09:14:12',201999,'/the-birthday-sugar-panda'),
(479762,'2014-02-21 09:14:27',202004,'/home'),
(479763,'2014-02-21 09:14:45',201998,'/the-original-mr-fuzzy'),
(479764,'2014-02-21 09:15:40',201998,'/cart'),
(479765,'2014-02-21 09:16:04',202005,'/home'),
(479766,'2014-02-21 09:16:51',202006,'/lander-3'),
(479767,'2014-02-21 09:17:32',202007,'/lander-3'),
(479768,'2014-02-21 09:17:36',201995,'/shipping'),
(479769,'2014-02-21 09:18:04',201998,'/shipping'),
(479770,'2014-02-21 09:18:04',202008,'/home'),
(479771,'2014-02-21 09:19:09',202005,'/products'),
(479772,'2014-02-21 09:19:39',201995,'/billing-2'),
(479773,'2014-02-21 09:20:52',201998,'/billing-2'),
(479774,'2014-02-21 09:20:57',202005,'/the-original-mr-fuzzy'),
(479775,'2014-02-21 09:21:02',202006,'/products'),
(479776,'2014-02-21 09:21:53',202009,'/lander-4'),
(479777,'2014-02-21 09:22:22',202005,'/cart'),
(479778,'2014-02-21 09:22:23',201995,'/thank-you-for-your-order'),
(479779,'2014-02-21 09:23:55',202010,'/lander-3'),
(479780,'2014-02-21 09:24:54',202006,'/the-original-mr-fuzzy'),
(479781,'2014-02-21 09:25:38',201998,'/thank-you-for-your-order'),
(479782,'2014-02-21 09:29:46',202011,'/lander-2'),
(479783,'2014-02-21 09:30:33',202012,'/lander-3'),
(479784,'2014-02-21 09:30:57',202013,'/home'),
(479785,'2014-02-21 09:32:37',202014,'/lander-2'),
(479786,'2014-02-21 09:32:47',202013,'/products'),
(479787,'2014-02-21 09:33:16',202015,'/lander-2'),
(479788,'2014-02-21 09:33:50',202016,'/home'),
(479789,'2014-02-21 09:33:54',202017,'/lander-3'),
(479790,'2014-02-21 09:34:32',202018,'/lander-2'),
(479791,'2014-02-21 09:34:39',202019,'/lander-2'),
(479792,'2014-02-21 09:34:45',202020,'/home'),
(479793,'2014-02-21 09:34:56',202021,'/lander-2'),
(479794,'2014-02-21 09:35:13',202015,'/products'),
(479795,'2014-02-21 09:35:24',202011,'/products'),
(479796,'2014-02-21 09:35:52',202011,'/the-original-mr-fuzzy'),
(479797,'2014-02-21 09:36:31',202013,'/the-forever-love-bear'),
(479798,'2014-02-21 09:36:39',202014,'/products'),
(479799,'2014-02-21 09:38:15',202015,'/the-birthday-sugar-panda'),
(479800,'2014-02-21 09:39:47',202011,'/cart'),
(479801,'2014-02-21 09:40:17',202022,'/home'),
(479802,'2014-02-21 09:40:22',202020,'/products'),
(479803,'2014-02-21 09:40:26',202014,'/the-original-mr-fuzzy'),
(479804,'2014-02-21 09:41:32',202023,'/lander-4'),
(479805,'2014-02-21 09:42:11',202015,'/cart'),
(479806,'2014-02-21 09:43:58',202020,'/the-original-mr-fuzzy'),
(479807,'2014-02-21 09:44:39',202024,'/lander-3'),
(479808,'2014-02-21 09:45:00',202022,'/products'),
(479809,'2014-02-21 09:46:10',202025,'/lander-2'),
(479810,'2014-02-21 09:47:40',202026,'/home'),
(479811,'2014-02-21 09:47:48',202020,'/cart'),
(479812,'2014-02-21 09:49:12',202022,'/the-original-mr-fuzzy'),
(479813,'2014-02-21 09:50:29',202025,'/products'),
(479814,'2014-02-21 09:52:50',202027,'/lander-2'),
(479815,'2014-02-21 09:53:41',202028,'/lander-3'),
(479816,'2014-02-21 09:53:52',202029,'/home'),
(479817,'2014-02-21 09:53:56',202030,'/home'),
(479818,'2014-02-21 09:54:13',202031,'/lander-4'),
(479819,'2014-02-21 09:54:28',202032,'/lander-3'),
(479820,'2014-02-21 09:56:10',202027,'/products'),
(479821,'2014-02-21 09:56:46',202033,'/lander-4'),
(479822,'2014-02-21 09:57:15',202027,'/the-original-mr-fuzzy'),
(479823,'2014-02-21 09:59:03',202031,'/products'),
(479824,'2014-02-21 09:59:18',202034,'/lander-2'),
(479825,'2014-02-21 10:00:09',202032,'/products'),
(479826,'2014-02-21 10:00:31',202031,'/the-original-mr-fuzzy'),
(479827,'2014-02-21 10:00:34',202027,'/cart'),
(479828,'2014-02-21 10:01:03',202027,'/shipping'),
(479829,'2014-02-21 10:01:30',202031,'/cart'),
(479830,'2014-02-21 10:01:44',202035,'/lander-2'),
(479831,'2014-02-21 10:01:52',202034,'/products'),
(479832,'2014-02-21 10:02:39',202036,'/lander-4'),
(479833,'2014-02-21 10:02:59',202037,'/lander-3'),
(479834,'2014-02-21 10:03:04',202038,'/lander-2'),
(479835,'2014-02-21 10:03:30',202035,'/products'),
(479836,'2014-02-21 10:03:34',202031,'/shipping'),
(479837,'2014-02-21 10:04:32',202035,'/the-birthday-sugar-panda'),
(479838,'2014-02-21 10:05:39',202034,'/the-original-mr-fuzzy'),
(479839,'2014-02-21 10:05:55',202039,'/lander-3'),
(479840,'2014-02-21 10:06:11',202040,'/home'),
(479841,'2014-02-21 10:06:26',202035,'/cart'),
(479842,'2014-02-21 10:06:49',202037,'/products'),
(479843,'2014-02-21 10:06:54',202041,'/home'),
(479844,'2014-02-21 10:07:04',202040,'/products'),
(479845,'2014-02-21 10:09:27',202040,'/the-forever-love-bear'),
(479846,'2014-02-21 10:09:33',202042,'/lander-2'),
(479847,'2014-02-21 10:09:35',202043,'/lander-2'),
(479848,'2014-02-21 10:10:22',202044,'/home'),
(479849,'2014-02-21 10:10:37',202045,'/lander-2'),
(479850,'2014-02-21 10:11:12',202046,'/lander-2'),
(479851,'2014-02-21 10:11:54',202040,'/cart'),
(479852,'2014-02-21 10:11:54',202045,'/products'),
(479853,'2014-02-21 10:14:25',202047,'/lander-2'),
(479854,'2014-02-21 10:16:05',202045,'/the-original-mr-fuzzy'),
(479855,'2014-02-21 10:16:53',202047,'/products'),
(479856,'2014-02-21 10:20:53',202048,'/lander-3'),
(479857,'2014-02-21 10:21:04',202049,'/lander-2'),
(479858,'2014-02-21 10:21:32',202047,'/the-original-mr-fuzzy'),
(479859,'2014-02-21 10:22:03',202050,'/lander-2'),
(479860,'2014-02-21 10:22:57',202051,'/lander-3'),
(479861,'2014-02-21 10:23:11',202052,'/lander-3'),
(479862,'2014-02-21 10:24:03',202047,'/cart'),
(479863,'2014-02-21 10:24:10',202053,'/lander-4'),
(479864,'2014-02-21 10:25:25',202047,'/shipping'),
(479865,'2014-02-21 10:25:51',202054,'/home'),
(479866,'2014-02-21 10:26:44',202055,'/lander-4'),
(479867,'2014-02-21 10:26:49',202053,'/products'),
(479868,'2014-02-21 10:27:02',202056,'/home'),
(479869,'2014-02-21 10:27:29',202057,'/home'),
(479870,'2014-02-21 10:27:37',202056,'/products'),
(479871,'2014-02-21 10:28:13',202057,'/products'),
(479872,'2014-02-21 10:28:25',202053,'/the-original-mr-fuzzy'),
(479873,'2014-02-21 10:29:33',202053,'/cart'),
(479874,'2014-02-21 10:29:44',202058,'/lander-2'),
(479875,'2014-02-21 10:30:01',202057,'/the-original-mr-fuzzy'),
(479876,'2014-02-21 10:31:16',202055,'/products'),
(479877,'2014-02-21 10:31:23',202056,'/the-original-mr-fuzzy'),
(479878,'2014-02-21 10:31:37',202059,'/lander-3'),
(479879,'2014-02-21 10:32:47',202056,'/cart'),
(479880,'2014-02-21 10:33:03',202060,'/lander-3'),
(479881,'2014-02-21 10:33:10',202057,'/cart'),
(479882,'2014-02-21 10:33:47',202057,'/shipping'),
(479883,'2014-02-21 10:33:55',202055,'/the-original-mr-fuzzy'),
(479884,'2014-02-21 10:34:19',202059,'/products'),
(479885,'2014-02-21 10:35:10',202058,'/products'),
(479886,'2014-02-21 10:35:39',202061,'/lander-3'),
(479887,'2014-02-21 10:36:22',202057,'/billing-2'),
(479888,'2014-02-21 10:36:39',202056,'/shipping'),
(479889,'2014-02-21 10:37:04',202058,'/the-original-mr-fuzzy'),
(479890,'2014-02-21 10:37:59',202062,'/lander-4'),
(479891,'2014-02-21 10:38:07',202059,'/the-original-mr-fuzzy'),
(479892,'2014-02-21 10:38:20',202056,'/billing-2'),
(479893,'2014-02-21 10:38:26',202063,'/lander-2'),
(479894,'2014-02-21 10:38:40',202064,'/lander-3'),
(479895,'2014-02-21 10:40:22',202065,'/lander-4'),
(479896,'2014-02-21 10:41:51',202066,'/lander-3'),
(479897,'2014-02-21 10:41:56',202059,'/cart'),
(479898,'2014-02-21 10:42:18',202067,'/lander-3'),
(479899,'2014-02-21 10:42:29',202068,'/lander-3'),
(479900,'2014-02-21 10:43:44',202068,'/products'),
(479901,'2014-02-21 10:43:47',202069,'/lander-2'),
(479902,'2014-02-21 10:43:48',202059,'/shipping'),
(479903,'2014-02-21 10:44:05',202064,'/products'),
(479904,'2014-02-21 10:45:26',202070,'/lander-3'),
(479905,'2014-02-21 10:45:32',202071,'/lander-3'),
(479906,'2014-02-21 10:46:29',202072,'/lander-4'),
(479907,'2014-02-21 10:46:38',202070,'/products'),
(479908,'2014-02-21 10:48:53',202073,'/home'),
(479909,'2014-02-21 10:49:17',202074,'/lander-4'),
(479910,'2014-02-21 10:50:40',202075,'/lander-2'),
(479911,'2014-02-21 10:50:53',202070,'/the-birthday-sugar-panda'),
(479912,'2014-02-21 10:51:30',202076,'/lander-3'),
(479913,'2014-02-21 10:51:49',202074,'/products'),
(479914,'2014-02-21 10:52:35',202074,'/the-forever-love-bear'),
(479915,'2014-02-21 10:52:51',202070,'/cart'),
(479916,'2014-02-21 10:55:10',202075,'/products'),
(479917,'2014-02-21 10:55:41',202076,'/products'),
(479918,'2014-02-21 10:55:55',202077,'/lander-3'),
(479919,'2014-02-21 10:56:26',202070,'/shipping'),
(479920,'2014-02-21 10:56:38',202077,'/products'),
(479921,'2014-02-21 10:58:26',202078,'/home'),
(479922,'2014-02-21 10:58:49',202079,'/lander-3'),
(479923,'2014-02-21 10:59:16',202075,'/the-birthday-sugar-panda'),
(479924,'2014-02-21 11:00:51',202075,'/cart'),
(479925,'2014-02-21 11:01:17',202077,'/the-original-mr-fuzzy'),
(479926,'2014-02-21 11:03:30',202080,'/home'),
(479927,'2014-02-21 11:04:09',202081,'/home'),
(479928,'2014-02-21 11:04:45',202082,'/lander-2'),
(479929,'2014-02-21 11:05:34',202083,'/home'),
(479930,'2014-02-21 11:05:37',202084,'/lander-3'),
(479931,'2014-02-21 11:06:01',202080,'/products'),
(479932,'2014-02-21 11:06:07',202085,'/lander-4'),
(479933,'2014-02-21 11:07:33',202085,'/products'),
(479934,'2014-02-21 11:07:55',202086,'/lander-4'),
(479935,'2014-02-21 11:08:02',202082,'/products'),
(479936,'2014-02-21 11:08:20',202087,'/lander-4'),
(479937,'2014-02-21 11:09:23',202085,'/the-original-mr-fuzzy'),
(479938,'2014-02-21 11:09:26',202083,'/products'),
(479939,'2014-02-21 11:09:57',202082,'/the-birthday-sugar-panda'),
(479940,'2014-02-21 11:10:20',202088,'/home'),
(479941,'2014-02-21 11:11:03',202089,'/lander-4'),
(479942,'2014-02-21 11:11:34',202082,'/cart'),
(479943,'2014-02-21 11:11:44',202088,'/products'),
(479944,'2014-02-21 11:11:54',202090,'/lander-2'),
(479945,'2014-02-21 11:12:15',202090,'/products'),
(479946,'2014-02-21 11:12:24',202088,'/the-original-mr-fuzzy'),
(479947,'2014-02-21 11:12:48',202082,'/shipping'),
(479948,'2014-02-21 11:13:39',202083,'/the-forever-love-bear'),
(479949,'2014-02-21 11:13:44',202091,'/lander-3'),
(479950,'2014-02-21 11:13:47',202092,'/home'),
(479951,'2014-02-21 11:13:56',202089,'/products'),
(479952,'2014-02-21 11:14:18',202088,'/cart'),
(479953,'2014-02-21 11:14:26',202093,'/lander-4'),
(479954,'2014-02-21 11:14:29',202082,'/billing-2'),
(479955,'2014-02-21 11:15:30',202090,'/the-original-mr-fuzzy'),
(479956,'2014-02-21 11:15:41',202094,'/home'),
(479957,'2014-02-21 11:15:55',202089,'/the-original-mr-fuzzy'),
(479958,'2014-02-21 11:16:33',202083,'/cart'),
(479959,'2014-02-21 11:16:45',202093,'/products'),
(479960,'2014-02-21 11:17:00',202095,'/lander-4'),
(479961,'2014-02-21 11:17:19',202096,'/home'),
(479962,'2014-02-21 11:17:48',202088,'/shipping'),
(479963,'2014-02-21 11:17:53',202095,'/products'),
(479964,'2014-02-21 11:18:27',202095,'/the-original-mr-fuzzy'),
(479965,'2014-02-21 11:18:27',202097,'/lander-4'),
(479966,'2014-02-21 11:18:46',202083,'/shipping'),
(479967,'2014-02-21 11:19:09',202082,'/thank-you-for-your-order'),
(479968,'2014-02-21 11:19:53',202088,'/billing-2'),
(479969,'2014-02-21 11:19:59',202098,'/home'),
(479970,'2014-02-21 11:20:52',202099,'/home'),
(479971,'2014-02-21 11:21:09',202094,'/products'),
(479972,'2014-02-21 11:21:26',202097,'/products'),
(479973,'2014-02-21 11:22:00',202083,'/billing-2'),
(479974,'2014-02-21 11:22:23',202094,'/the-original-mr-fuzzy'),
(479975,'2014-02-21 11:22:34',202098,'/products'),
(479976,'2014-02-21 11:22:46',202097,'/the-birthday-sugar-panda'),
(479977,'2014-02-21 11:23:03',202096,'/products'),
(479978,'2014-02-21 11:23:08',202100,'/lander-3'),
(479979,'2014-02-21 11:23:10',202088,'/thank-you-for-your-order'),
(479980,'2014-02-21 11:23:27',202098,'/the-original-mr-fuzzy'),
(479981,'2014-02-21 11:23:28',202101,'/lander-3'),
(479982,'2014-02-21 11:24:17',202102,'/lander-3'),
(479983,'2014-02-21 11:26:01',202099,'/products'),
(479984,'2014-02-21 11:26:08',202097,'/cart'),
(479985,'2014-02-21 11:26:19',202101,'/products'),
(479986,'2014-02-21 11:26:21',202096,'/the-original-mr-fuzzy'),
(479987,'2014-02-21 11:26:47',202096,'/cart'),
(479988,'2014-02-21 11:28:44',202101,'/the-forever-love-bear'),
(479989,'2014-02-21 11:30:37',202099,'/the-forever-love-bear'),
(479990,'2014-02-21 11:31:05',202099,'/cart'),
(479991,'2014-02-21 11:31:32',202101,'/cart'),
(479992,'2014-02-21 11:33:41',202101,'/shipping'),
(479993,'2014-02-21 11:34:03',202103,'/home'),
(479994,'2014-02-21 11:34:05',202104,'/lander-3'),
(479995,'2014-02-21 11:34:24',202099,'/shipping'),
(479996,'2014-02-21 11:34:38',202101,'/billing-2'),
(479997,'2014-02-21 11:34:38',202105,'/lander-4'),
(479998,'2014-02-21 11:34:44',202099,'/billing-2'),
(479999,'2014-02-21 11:36:25',202106,'/lander-4'),
(480000,'2014-02-21 11:36:35',202099,'/thank-you-for-your-order'),
(480001,'2014-02-21 11:37:24',202107,'/lander-4'),
(480002,'2014-02-21 11:38:44',202107,'/products'),
(480003,'2014-02-21 11:39:04',202107,'/the-original-mr-fuzzy'),
(480004,'2014-02-21 11:39:22',202108,'/home'),
(480005,'2014-02-21 11:39:25',202103,'/products'),
(480006,'2014-02-21 11:39:43',202109,'/lander-2'),
(480007,'2014-02-21 11:39:43',202110,'/lander-4'),
(480008,'2014-02-21 11:40:18',202107,'/cart'),
(480009,'2014-02-21 11:40:49',202107,'/shipping'),
(480010,'2014-02-21 11:41:11',202108,'/products'),
(480011,'2014-02-21 11:41:52',202103,'/the-original-mr-fuzzy'),
(480012,'2014-02-21 11:44:07',202108,'/the-original-mr-fuzzy'),
(480013,'2014-02-21 11:44:13',202109,'/products'),
(480014,'2014-02-21 11:44:22',202111,'/lander-2'),
(480015,'2014-02-21 11:45:08',202108,'/cart'),
(480016,'2014-02-21 11:45:53',202112,'/lander-3'),
(480017,'2014-02-21 11:45:56',202113,'/home'),
(480018,'2014-02-21 11:46:34',202113,'/products'),
(480019,'2014-02-21 11:47:06',202113,'/the-original-mr-fuzzy'),
(480020,'2014-02-21 11:47:23',202114,'/home'),
(480021,'2014-02-21 11:48:04',202113,'/cart'),
(480022,'2014-02-21 11:48:05',202108,'/shipping'),
(480023,'2014-02-21 11:48:21',202115,'/lander-2'),
(480024,'2014-02-21 11:48:36',202108,'/billing-2'),
(480025,'2014-02-21 11:48:47',202109,'/the-original-mr-fuzzy'),
(480026,'2014-02-21 11:49:16',202116,'/home'),
(480027,'2014-02-21 11:50:20',202116,'/products'),
(480028,'2014-02-21 11:50:39',202117,'/lander-4'),
(480029,'2014-02-21 11:52:10',202114,'/products'),
(480030,'2014-02-21 11:52:10',202118,'/lander-3'),
(480031,'2014-02-21 11:52:20',202119,'/lander-3'),
(480032,'2014-02-21 11:52:33',202120,'/lander-3'),
(480033,'2014-02-21 11:52:41',202108,'/thank-you-for-your-order'),
(480034,'2014-02-21 11:53:34',202121,'/lander-3'),
(480035,'2014-02-21 11:54:02',202116,'/the-original-mr-fuzzy'),
(480036,'2014-02-21 11:54:10',202114,'/the-forever-love-bear'),
(480037,'2014-02-21 11:54:58',202118,'/products'),
(480038,'2014-02-21 11:55:26',202122,'/home'),
(480039,'2014-02-21 11:55:29',202114,'/cart'),
(480040,'2014-02-21 11:55:47',202123,'/lander-3'),
(480041,'2014-02-21 11:56:13',202124,'/lander-2'),
(480042,'2014-02-21 11:56:46',202122,'/products'),
(480043,'2014-02-21 11:57:34',202114,'/shipping'),
(480044,'2014-02-21 11:58:09',202122,'/the-original-mr-fuzzy'),
(480045,'2014-02-21 11:58:10',202121,'/products'),
(480046,'2014-02-21 11:58:24',202118,'/the-original-mr-fuzzy'),
(480047,'2014-02-21 11:58:41',202125,'/lander-3'),
(480048,'2014-02-21 11:58:56',202126,'/lander-3'),
(480049,'2014-02-21 11:59:53',202127,'/lander-3'),
(480050,'2014-02-21 11:59:54',202114,'/billing-2'),
(480051,'2014-02-21 12:03:03',202128,'/lander-2'),
(480052,'2014-02-21 12:03:45',202129,'/home'),
(480053,'2014-02-21 12:04:34',202129,'/products'),
(480054,'2014-02-21 12:05:06',202127,'/products'),
(480055,'2014-02-21 12:05:51',202127,'/the-original-mr-fuzzy'),
(480056,'2014-02-21 12:06:13',202130,'/lander-4'),
(480057,'2014-02-21 12:07:37',202131,'/lander-4'),
(480058,'2014-02-21 12:07:57',202132,'/lander-2'),
(480059,'2014-02-21 12:08:00',202133,'/lander-2'),
(480060,'2014-02-21 12:08:11',202131,'/products'),
(480061,'2014-02-21 12:08:24',202129,'/the-original-mr-fuzzy'),
(480062,'2014-02-21 12:08:27',202134,'/lander-3'),
(480063,'2014-02-21 12:11:32',202131,'/the-forever-love-bear'),
(480064,'2014-02-21 12:11:43',202129,'/cart'),
(480065,'2014-02-21 12:12:48',202131,'/cart'),
(480066,'2014-02-21 12:12:51',202135,'/lander-2'),
(480067,'2014-02-21 12:12:51',202136,'/lander-3'),
(480068,'2014-02-21 12:12:59',202129,'/shipping'),
(480069,'2014-02-21 12:13:45',202137,'/lander-3'),
(480070,'2014-02-21 12:13:51',202138,'/lander-2'),
(480071,'2014-02-21 12:14:00',202129,'/billing-2'),
(480072,'2014-02-21 12:14:59',202139,'/home'),
(480073,'2014-02-21 12:16:57',202140,'/home'),
(480074,'2014-02-21 12:17:52',202129,'/thank-you-for-your-order'),
(480075,'2014-02-21 12:17:56',202141,'/lander-3'),
(480076,'2014-02-21 12:18:11',202142,'/lander-2'),
(480077,'2014-02-21 12:18:16',202136,'/products'),
(480078,'2014-02-21 12:18:44',202143,'/lander-4'),
(480079,'2014-02-21 12:19:37',202144,'/lander-3'),
(480080,'2014-02-21 12:20:34',202143,'/products'),
(480081,'2014-02-21 12:22:17',202143,'/the-birthday-sugar-panda'),
(480082,'2014-02-21 12:22:34',202142,'/products'),
(480083,'2014-02-21 12:23:12',202142,'/the-forever-love-bear'),
(480084,'2014-02-21 12:29:51',202145,'/lander-3'),
(480085,'2014-02-21 12:31:23',202146,'/lander-3'),
(480086,'2014-02-21 12:31:25',202147,'/lander-4'),
(480087,'2014-02-21 12:32:23',202148,'/home'),
(480088,'2014-02-21 12:34:05',202148,'/products'),
(480089,'2014-02-21 12:35:49',202149,'/lander-4'),
(480090,'2014-02-21 12:36:02',202150,'/home'),
(480091,'2014-02-21 12:36:05',202148,'/the-birthday-sugar-panda'),
(480092,'2014-02-21 12:37:43',202150,'/products'),
(480093,'2014-02-21 12:40:18',202151,'/lander-2'),
(480094,'2014-02-21 12:40:28',202149,'/products'),
(480095,'2014-02-21 12:41:00',202152,'/home'),
(480096,'2014-02-21 12:41:17',202150,'/the-original-mr-fuzzy'),
(480097,'2014-02-21 12:42:16',202150,'/cart'),
(480098,'2014-02-21 12:42:30',202153,'/lander-4'),
(480099,'2014-02-21 12:43:07',202151,'/products'),
(480100,'2014-02-21 12:43:41',202154,'/lander-3'),
(480101,'2014-02-21 12:43:56',202150,'/shipping'),
(480102,'2014-02-21 12:44:34',202150,'/billing-2'),
(480103,'2014-02-21 12:45:05',202149,'/the-original-mr-fuzzy'),
(480104,'2014-02-21 12:46:28',202152,'/products'),
(480105,'2014-02-21 12:47:44',202155,'/lander-4'),
(480106,'2014-02-21 12:48:19',202149,'/cart'),
(480107,'2014-02-21 12:50:03',202155,'/products'),
(480108,'2014-02-21 12:50:10',202152,'/the-original-mr-fuzzy'),
(480109,'2014-02-21 12:50:19',202156,'/home'),
(480110,'2014-02-21 12:51:37',202149,'/shipping'),
(480111,'2014-02-21 12:52:19',202152,'/cart'),
(480112,'2014-02-21 12:52:27',202157,'/lander-2'),
(480113,'2014-02-21 12:53:14',202155,'/the-original-mr-fuzzy'),
(480114,'2014-02-21 12:53:25',202158,'/home'),
(480115,'2014-02-21 12:53:57',202152,'/shipping'),
(480116,'2014-02-21 12:55:16',202159,'/home'),
(480117,'2014-02-21 12:55:26',202160,'/lander-2'),
(480118,'2014-02-21 12:55:48',202161,'/home'),
(480119,'2014-02-21 12:56:35',202159,'/products'),
(480120,'2014-02-21 12:56:40',202152,'/billing-2'),
(480121,'2014-02-21 12:56:56',202155,'/cart'),
(480122,'2014-02-21 12:57:03',202161,'/products'),
(480123,'2014-02-21 12:57:38',202162,'/lander-3'),
(480124,'2014-02-21 12:58:01',202152,'/thank-you-for-your-order'),
(480125,'2014-02-21 12:58:10',202163,'/lander-4'),
(480126,'2014-02-21 12:59:12',202161,'/the-birthday-sugar-panda'),
(480127,'2014-02-21 12:59:43',202160,'/products'),
(480128,'2014-02-21 12:59:48',202155,'/shipping'),
(480129,'2014-02-21 13:00:22',202164,'/lander-2'),
(480130,'2014-02-21 13:00:27',202165,'/lander-3'),
(480131,'2014-02-21 13:00:33',202161,'/cart'),
(480132,'2014-02-21 13:00:51',202164,'/products'),
(480133,'2014-02-21 13:01:08',202159,'/the-birthday-sugar-panda'),
(480134,'2014-02-21 13:01:41',202166,'/lander-4'),
(480135,'2014-02-21 13:01:51',202159,'/cart'),
(480136,'2014-02-21 13:01:58',202161,'/shipping'),
(480137,'2014-02-21 13:02:24',202155,'/billing-2'),
(480138,'2014-02-21 13:02:37',202167,'/lander-3'),
(480139,'2014-02-21 13:03:29',202164,'/the-original-mr-fuzzy'),
(480140,'2014-02-21 13:03:48',202159,'/shipping'),
(480141,'2014-02-21 13:03:48',202160,'/the-original-mr-fuzzy'),
(480142,'2014-02-21 13:04:35',202164,'/cart'),
(480143,'2014-02-21 13:04:56',202168,'/lander-4'),
(480144,'2014-02-21 13:05:00',202169,'/lander-3'),
(480145,'2014-02-21 13:05:10',202166,'/products'),
(480146,'2014-02-21 13:05:13',202161,'/billing-2'),
(480147,'2014-02-21 13:05:21',202164,'/shipping'),
(480148,'2014-02-21 13:05:25',202159,'/billing-2'),
(480149,'2014-02-21 13:06:46',202160,'/cart'),
(480150,'2014-02-21 13:07:15',202166,'/the-original-mr-fuzzy'),
(480151,'2014-02-21 13:07:17',202170,'/lander-3'),
(480152,'2014-02-21 13:07:23',202155,'/thank-you-for-your-order'),
(480153,'2014-02-21 13:07:26',202171,'/home'),
(480154,'2014-02-21 13:07:34',202160,'/shipping'),
(480155,'2014-02-21 13:07:46',202168,'/products'),
(480156,'2014-02-21 13:08:03',202161,'/thank-you-for-your-order'),
(480157,'2014-02-21 13:09:43',202170,'/products'),
(480158,'2014-02-21 13:09:59',202168,'/the-original-mr-fuzzy'),
(480159,'2014-02-21 13:10:02',202172,'/lander-2'),
(480160,'2014-02-21 13:10:08',202159,'/thank-you-for-your-order'),
(480161,'2014-02-21 13:10:25',202160,'/billing-2'),
(480162,'2014-02-21 13:11:20',202173,'/lander-3'),
(480163,'2014-02-21 13:11:46',202174,'/lander-2'),
(480164,'2014-02-21 13:13:14',202171,'/products'),
(480165,'2014-02-21 13:13:46',202175,'/lander-3'),
(480166,'2014-02-21 13:14:20',202170,'/the-original-mr-fuzzy'),
(480167,'2014-02-21 13:14:26',202176,'/lander-4'),
(480168,'2014-02-21 13:15:46',202174,'/products'),
(480169,'2014-02-21 13:16:03',202177,'/lander-2'),
(480170,'2014-02-21 13:16:08',202171,'/the-original-mr-fuzzy'),
(480171,'2014-02-21 13:16:10',202174,'/the-forever-love-bear'),
(480172,'2014-02-21 13:16:38',202178,'/lander-3'),
(480173,'2014-02-21 13:17:11',202171,'/cart'),
(480174,'2014-02-21 13:17:15',202179,'/home'),
(480175,'2014-02-21 13:17:41',202174,'/cart'),
(480176,'2014-02-21 13:18:21',202174,'/shipping'),
(480177,'2014-02-21 13:18:31',202180,'/lander-4'),
(480178,'2014-02-21 13:18:46',202174,'/billing-2'),
(480179,'2014-02-21 13:19:09',202175,'/products'),
(480180,'2014-02-21 13:19:16',202178,'/products'),
(480181,'2014-02-21 13:19:19',202181,'/lander-4'),
(480182,'2014-02-21 13:19:21',202176,'/products'),
(480183,'2014-02-21 13:19:58',202177,'/products'),
(480184,'2014-02-21 13:19:59',202171,'/shipping'),
(480185,'2014-02-21 13:20:06',202182,'/home'),
(480186,'2014-02-21 13:20:25',202180,'/products'),
(480187,'2014-02-21 13:21:13',202176,'/the-original-mr-fuzzy'),
(480188,'2014-02-21 13:21:30',202171,'/billing-2'),
(480189,'2014-02-21 13:21:55',202178,'/the-original-mr-fuzzy'),
(480190,'2014-02-21 13:22:43',202174,'/thank-you-for-your-order'),
(480191,'2014-02-21 13:23:00',202180,'/the-original-mr-fuzzy'),
(480192,'2014-02-21 13:23:26',202177,'/the-original-mr-fuzzy'),
(480193,'2014-02-21 13:23:45',202183,'/lander-4'),
(480194,'2014-02-21 13:23:48',202184,'/lander-2'),
(480195,'2014-02-21 13:24:53',202184,'/products'),
(480196,'2014-02-21 13:25:10',202184,'/the-birthday-sugar-panda'),
(480197,'2014-02-21 13:25:15',202176,'/cart'),
(480198,'2014-02-21 13:25:44',202184,'/cart'),
(480199,'2014-02-21 13:26:11',202171,'/thank-you-for-your-order'),
(480200,'2014-02-21 13:28:05',202185,'/lander-3'),
(480201,'2014-02-21 13:28:35',202186,'/lander-4'),
(480202,'2014-02-21 13:28:44',202185,'/products'),
(480203,'2014-02-21 13:28:49',202187,'/lander-2'),
(480204,'2014-02-21 13:29:07',202188,'/home'),
(480205,'2014-02-21 13:29:31',202188,'/products'),
(480206,'2014-02-21 13:29:39',202189,'/lander-4'),
(480207,'2014-02-21 13:30:11',202190,'/lander-4'),
(480208,'2014-02-21 13:31:49',202188,'/the-original-mr-fuzzy'),
(480209,'2014-02-21 13:32:46',202191,'/home'),
(480210,'2014-02-21 13:33:45',202192,'/lander-4'),
(480211,'2014-02-21 13:35:23',202193,'/lander-3'),
(480212,'2014-02-21 13:36:36',202194,'/home'),
(480213,'2014-02-21 13:37:08',202191,'/products'),
(480214,'2014-02-21 13:38:42',202191,'/the-original-mr-fuzzy'),
(480215,'2014-02-21 13:39:49',202195,'/home'),
(480216,'2014-02-21 13:41:58',202196,'/lander-3'),
(480217,'2014-02-21 13:42:48',202196,'/products'),
(480218,'2014-02-21 13:43:28',202196,'/the-forever-love-bear'),
(480219,'2014-02-21 13:44:08',202197,'/lander-3'),
(480220,'2014-02-21 13:44:16',202198,'/home'),
(480221,'2014-02-21 13:44:44',202199,'/lander-3'),
(480222,'2014-02-21 13:45:31',202200,'/home'),
(480223,'2014-02-21 13:48:38',202200,'/products'),
(480224,'2014-02-21 13:51:25',202200,'/the-original-mr-fuzzy'),
(480225,'2014-02-21 13:51:35',202201,'/home'),
(480226,'2014-02-21 13:53:27',202202,'/home'),
(480227,'2014-02-21 13:55:33',202203,'/home'),
(480228,'2014-02-21 13:57:52',202204,'/home'),
(480229,'2014-02-21 13:58:32',202205,'/lander-3'),
(480230,'2014-02-21 13:59:39',202203,'/products'),
(480231,'2014-02-21 13:59:41',202206,'/lander-4'),
(480232,'2014-02-21 14:02:30',202207,'/lander-3'),
(480233,'2014-02-21 14:03:24',202205,'/products'),
(480234,'2014-02-21 14:04:30',202208,'/lander-3'),
(480235,'2014-02-21 14:04:44',202209,'/lander-4'),
(480236,'2014-02-21 14:06:14',202205,'/the-original-mr-fuzzy'),
(480237,'2014-02-21 14:07:43',202210,'/lander-2'),
(480238,'2014-02-21 14:09:19',202211,'/lander-2'),
(480239,'2014-02-21 14:09:41',202212,'/lander-2'),
(480240,'2014-02-21 14:10:15',202209,'/products'),
(480241,'2014-02-21 14:11:24',202209,'/the-original-mr-fuzzy'),
(480242,'2014-02-21 14:11:51',202212,'/products'),
(480243,'2014-02-21 14:11:55',202213,'/lander-4'),
(480244,'2014-02-21 14:12:42',202214,'/lander-3'),
(480245,'2014-02-21 14:12:55',202215,'/lander-2'),
(480246,'2014-02-21 14:13:15',202212,'/the-original-mr-fuzzy'),
(480247,'2014-02-21 14:14:09',202216,'/home'),
(480248,'2014-02-21 14:14:32',202212,'/cart'),
(480249,'2014-02-21 14:14:47',202217,'/lander-4'),
(480250,'2014-02-21 14:14:57',202218,'/lander-2'),
(480251,'2014-02-21 14:16:08',202213,'/products'),
(480252,'2014-02-21 14:16:16',202212,'/shipping'),
(480253,'2014-02-21 14:16:50',202219,'/home'),
(480254,'2014-02-21 14:17:06',202217,'/products'),
(480255,'2014-02-21 14:17:25',202220,'/lander-2'),
(480256,'2014-02-21 14:18:11',202220,'/products'),
(480257,'2014-02-21 14:18:31',202221,'/home'),
(480258,'2014-02-21 14:19:18',202212,'/billing-2'),
(480259,'2014-02-21 14:19:28',202213,'/the-original-mr-fuzzy'),
(480260,'2014-02-21 14:20:05',202213,'/cart'),
(480261,'2014-02-21 14:20:27',202218,'/products'),
(480262,'2014-02-21 14:20:30',202217,'/the-forever-love-bear'),
(480263,'2014-02-21 14:20:53',202222,'/lander-3'),
(480264,'2014-02-21 14:21:08',202220,'/the-forever-love-bear'),
(480265,'2014-02-21 14:21:23',202219,'/products'),
(480266,'2014-02-21 14:22:17',202223,'/home'),
(480267,'2014-02-21 14:22:32',202219,'/the-original-mr-fuzzy'),
(480268,'2014-02-21 14:22:46',202218,'/the-original-mr-fuzzy'),
(480269,'2014-02-21 14:22:59',202223,'/products'),
(480270,'2014-02-21 14:23:01',202217,'/cart'),
(480271,'2014-02-21 14:23:09',202224,'/lander-4'),
(480272,'2014-02-21 14:23:18',202225,'/lander-3'),
(480273,'2014-02-21 14:24:09',202220,'/cart'),
(480274,'2014-02-21 14:24:13',202221,'/products'),
(480275,'2014-02-21 14:24:27',202212,'/thank-you-for-your-order'),
(480276,'2014-02-21 14:24:41',202226,'/lander-3'),
(480277,'2014-02-21 14:24:58',202223,'/the-original-mr-fuzzy'),
(480278,'2014-02-21 14:25:04',202227,'/lander-3'),
(480279,'2014-02-21 14:25:19',202220,'/shipping'),
(480280,'2014-02-21 14:25:48',202217,'/shipping'),
(480281,'2014-02-21 14:26:26',202221,'/the-original-mr-fuzzy'),
(480282,'2014-02-21 14:26:57',202228,'/home'),
(480283,'2014-02-21 14:27:42',202217,'/billing-2'),
(480284,'2014-02-21 14:27:54',202229,'/lander-2'),
(480285,'2014-02-21 14:28:19',202220,'/billing-2'),
(480286,'2014-02-21 14:28:25',202223,'/cart'),
(480287,'2014-02-21 14:28:30',202226,'/products'),
(480288,'2014-02-21 14:28:57',202229,'/products'),
(480289,'2014-02-21 14:30:36',202217,'/thank-you-for-your-order'),
(480290,'2014-02-21 14:30:43',202230,'/lander-4'),
(480291,'2014-02-21 14:30:51',202231,'/lander-2'),
(480292,'2014-02-21 14:31:49',202232,'/lander-2'),
(480293,'2014-02-21 14:31:59',202229,'/the-original-mr-fuzzy'),
(480294,'2014-02-21 14:32:01',202220,'/thank-you-for-your-order'),
(480295,'2014-02-21 14:32:27',202229,'/cart'),
(480296,'2014-02-21 14:32:58',202233,'/home'),
(480297,'2014-02-21 14:33:10',202234,'/lander-3'),
(480298,'2014-02-21 14:33:12',202229,'/shipping'),
(480299,'2014-02-21 14:34:58',202235,'/lander-3'),
(480300,'2014-02-21 14:35:33',202236,'/home'),
(480301,'2014-02-21 14:35:45',202233,'/products'),
(480302,'2014-02-21 14:35:48',202235,'/products'),
(480303,'2014-02-21 14:36:10',202237,'/lander-3'),
(480304,'2014-02-21 14:36:21',202229,'/billing-2'),
(480305,'2014-02-21 14:36:25',202232,'/products'),
(480306,'2014-02-21 14:39:17',202236,'/products'),
(480307,'2014-02-21 14:40:15',202235,'/the-original-mr-fuzzy'),
(480308,'2014-02-21 14:40:25',202229,'/thank-you-for-your-order'),
(480309,'2014-02-21 14:40:56',202232,'/the-original-mr-fuzzy'),
(480310,'2014-02-21 14:41:04',202238,'/home'),
(480311,'2014-02-21 14:41:18',202239,'/home'),
(480312,'2014-02-21 14:41:35',202237,'/products'),
(480313,'2014-02-21 14:41:42',202240,'/home'),
(480314,'2014-02-21 14:41:54',202238,'/products'),
(480315,'2014-02-21 14:42:21',202241,'/lander-2'),
(480316,'2014-02-21 14:43:16',202236,'/the-forever-love-bear'),
(480317,'2014-02-21 14:43:19',202241,'/products'),
(480318,'2014-02-21 14:43:26',202232,'/cart'),
(480319,'2014-02-21 14:43:27',202242,'/lander-3'),
(480320,'2014-02-21 14:43:30',202243,'/lander-4'),
(480321,'2014-02-21 14:43:48',202238,'/the-original-mr-fuzzy'),
(480322,'2014-02-21 14:44:26',202240,'/products'),
(480323,'2014-02-21 14:45:39',202243,'/products'),
(480324,'2014-02-21 14:46:00',202241,'/the-original-mr-fuzzy'),
(480325,'2014-02-21 14:46:10',202240,'/the-birthday-sugar-panda'),
(480326,'2014-02-21 14:46:57',202232,'/shipping'),
(480327,'2014-02-21 14:47:12',202238,'/cart'),
(480328,'2014-02-21 14:47:30',202232,'/billing-2'),
(480329,'2014-02-21 14:47:50',202238,'/shipping'),
(480330,'2014-02-21 14:47:56',202240,'/cart'),
(480331,'2014-02-21 14:49:13',202243,'/the-forever-love-bear'),
(480332,'2014-02-21 14:49:34',202238,'/billing-2'),
(480333,'2014-02-21 14:49:34',202244,'/lander-3'),
(480334,'2014-02-21 14:50:56',202232,'/thank-you-for-your-order'),
(480335,'2014-02-21 14:51:01',202240,'/shipping'),
(480336,'2014-02-21 14:51:47',202245,'/lander-3'),
(480337,'2014-02-21 14:51:54',202240,'/billing-2'),
(480338,'2014-02-21 14:52:16',202246,'/home'),
(480339,'2014-02-21 14:52:55',202240,'/thank-you-for-your-order'),
(480340,'2014-02-21 14:53:06',202247,'/lander-4'),
(480341,'2014-02-21 14:53:27',202248,'/lander-4'),
(480342,'2014-02-21 14:54:02',202238,'/thank-you-for-your-order'),
(480343,'2014-02-21 14:54:32',202249,'/home'),
(480344,'2014-02-21 14:54:58',202248,'/products'),
(480345,'2014-02-21 14:56:26',202248,'/the-original-mr-fuzzy'),
(480346,'2014-02-21 14:56:26',202250,'/lander-2'),
(480347,'2014-02-21 14:57:00',202246,'/products'),
(480348,'2014-02-21 14:57:02',202250,'/products'),
(480349,'2014-02-21 14:57:17',202251,'/lander-2'),
(480350,'2014-02-21 14:57:43',202246,'/the-original-mr-fuzzy'),
(480351,'2014-02-21 14:58:00',202252,'/lander-4'),
(480352,'2014-02-21 14:58:59',202249,'/products'),
(480353,'2014-02-21 14:59:23',202250,'/the-original-mr-fuzzy'),
(480354,'2014-02-21 14:59:30',202249,'/the-original-mr-fuzzy'),
(480355,'2014-02-21 15:03:05',202251,'/products'),
(480356,'2014-02-21 15:03:26',202253,'/lander-3'),
(480357,'2014-02-21 15:03:28',202254,'/lander-3'),
(480358,'2014-02-21 15:03:28',202255,'/lander-3'),
(480359,'2014-02-21 15:04:12',202251,'/the-birthday-sugar-panda'),
(480360,'2014-02-21 15:06:27',202256,'/lander-3'),
(480361,'2014-02-21 15:06:51',202257,'/lander-3'),
(480362,'2014-02-21 15:07:00',202258,'/lander-2'),
(480363,'2014-02-21 15:07:02',202259,'/home'),
(480364,'2014-02-21 15:07:42',202254,'/products'),
(480365,'2014-02-21 15:10:22',202254,'/the-original-mr-fuzzy'),
(480366,'2014-02-21 15:10:25',202260,'/lander-2'),
(480367,'2014-02-21 15:10:34',202259,'/products'),
(480368,'2014-02-21 15:11:20',202260,'/products'),
(480369,'2014-02-21 15:11:29',202259,'/the-original-mr-fuzzy'),
(480370,'2014-02-21 15:11:31',202261,'/lander-4'),
(480371,'2014-02-21 15:12:05',202260,'/the-original-mr-fuzzy'),
(480372,'2014-02-21 15:12:46',202262,'/lander-2'),
(480373,'2014-02-21 15:12:53',202263,'/lander-3'),
(480374,'2014-02-21 15:13:38',202261,'/products'),
(480375,'2014-02-21 15:14:21',202261,'/the-original-mr-fuzzy'),
(480376,'2014-02-21 15:14:45',202262,'/products'),
(480377,'2014-02-21 15:15:46',202264,'/lander-2'),
(480378,'2014-02-21 15:16:50',202263,'/products'),
(480379,'2014-02-21 15:17:56',202265,'/lander-3'),
(480380,'2014-02-21 15:18:18',202266,'/lander-4'),
(480381,'2014-02-21 15:19:49',202267,'/lander-4'),
(480382,'2014-02-21 15:20:41',202268,'/lander-3'),
(480383,'2014-02-21 15:21:26',202269,'/home'),
(480384,'2014-02-21 15:21:38',202270,'/lander-4'),
(480385,'2014-02-21 15:22:46',202265,'/products'),
(480386,'2014-02-21 15:23:21',202269,'/products'),
(480387,'2014-02-21 15:23:52',202270,'/products'),
(480388,'2014-02-21 15:23:53',202265,'/the-original-mr-fuzzy'),
(480389,'2014-02-21 15:24:03',202271,'/lander-4'),
(480390,'2014-02-21 15:24:13',202272,'/home'),
(480391,'2014-02-21 15:25:07',202272,'/products'),
(480392,'2014-02-21 15:25:45',202265,'/cart'),
(480393,'2014-02-21 15:25:47',202273,'/lander-3'),
(480394,'2014-02-21 15:25:55',202274,'/lander-2'),
(480395,'2014-02-21 15:26:49',202275,'/lander-2'),
(480396,'2014-02-21 15:27:02',202270,'/the-forever-love-bear'),
(480397,'2014-02-21 15:27:12',202275,'/products'),
(480398,'2014-02-21 15:27:55',202276,'/lander-3'),
(480399,'2014-02-21 15:28:32',202272,'/the-original-mr-fuzzy'),
(480400,'2014-02-21 15:29:50',202272,'/cart'),
(480401,'2014-02-21 15:29:53',202277,'/lander-3'),
(480402,'2014-02-21 15:29:59',202278,'/home'),
(480403,'2014-02-21 15:30:05',202275,'/the-original-mr-fuzzy'),
(480404,'2014-02-21 15:30:41',202270,'/cart'),
(480405,'2014-02-21 15:31:05',202279,'/lander-4'),
(480406,'2014-02-21 15:32:09',202280,'/lander-3'),
(480407,'2014-02-21 15:32:20',202272,'/shipping'),
(480408,'2014-02-21 15:32:29',202275,'/cart'),
(480409,'2014-02-21 15:33:06',202270,'/shipping'),
(480410,'2014-02-21 15:33:07',202281,'/lander-4'),
(480411,'2014-02-21 15:34:52',202270,'/billing-2'),
(480412,'2014-02-21 15:35:13',202279,'/products'),
(480413,'2014-02-21 15:35:15',202272,'/billing-2'),
(480414,'2014-02-21 15:36:25',202270,'/thank-you-for-your-order'),
(480415,'2014-02-21 15:36:38',202282,'/lander-3'),
(480416,'2014-02-21 15:37:28',202281,'/products'),
(480417,'2014-02-21 15:38:32',202283,'/home'),
(480418,'2014-02-21 15:38:56',202284,'/lander-2'),
(480419,'2014-02-21 15:38:59',202283,'/products'),
(480420,'2014-02-21 15:39:08',202279,'/the-original-mr-fuzzy'),
(480421,'2014-02-21 15:39:22',202281,'/the-birthday-sugar-panda'),
(480422,'2014-02-21 15:39:23',202272,'/thank-you-for-your-order'),
(480423,'2014-02-21 15:39:33',202279,'/cart'),
(480424,'2014-02-21 15:39:47',202285,'/lander-3'),
(480425,'2014-02-21 15:40:45',202286,'/lander-3'),
(480426,'2014-02-21 15:40:55',202279,'/shipping'),
(480427,'2014-02-21 15:41:01',202282,'/products'),
(480428,'2014-02-21 15:41:34',202287,'/lander-2'),
(480429,'2014-02-21 15:42:53',202282,'/the-original-mr-fuzzy'),
(480430,'2014-02-21 15:43:01',202287,'/products'),
(480431,'2014-02-21 15:43:20',202284,'/products'),
(480432,'2014-02-21 15:43:41',202285,'/products'),
(480433,'2014-02-21 15:43:58',202288,'/lander-2'),
(480434,'2014-02-21 15:44:05',202279,'/billing-2'),
(480435,'2014-02-21 15:44:38',202282,'/cart'),
(480436,'2014-02-21 15:45:06',202289,'/lander-3'),
(480437,'2014-02-21 15:45:19',202287,'/the-original-mr-fuzzy'),
(480438,'2014-02-21 15:45:25',202290,'/lander-3'),
(480439,'2014-02-21 15:46:12',202291,'/lander-2'),
(480440,'2014-02-21 15:46:23',202292,'/lander-4'),
(480441,'2014-02-21 15:46:44',202284,'/the-original-mr-fuzzy'),
(480442,'2014-02-21 15:47:31',202292,'/products'),
(480443,'2014-02-21 15:48:07',202293,'/lander-3'),
(480444,'2014-02-21 15:49:06',202291,'/products'),
(480445,'2014-02-21 15:49:09',202279,'/thank-you-for-your-order'),
(480446,'2014-02-21 15:49:47',202294,'/lander-3'),
(480447,'2014-02-21 15:50:12',202291,'/the-original-mr-fuzzy'),
(480448,'2014-02-21 15:50:14',202292,'/the-original-mr-fuzzy'),
(480449,'2014-02-21 15:50:20',202295,'/lander-2'),
(480450,'2014-02-21 15:50:39',202296,'/lander-4'),
(480451,'2014-02-21 15:52:20',202295,'/products'),
(480452,'2014-02-21 15:53:38',202291,'/cart'),
(480453,'2014-02-21 15:53:41',202297,'/lander-3'),
(480454,'2014-02-21 15:54:12',202294,'/products'),
(480455,'2014-02-21 15:54:21',202295,'/the-original-mr-fuzzy'),
(480456,'2014-02-21 15:54:23',202296,'/products'),
(480457,'2014-02-21 15:54:26',202298,'/lander-4'),
(480458,'2014-02-21 15:55:11',202297,'/products'),
(480459,'2014-02-21 15:55:24',202294,'/the-forever-love-bear'),
(480460,'2014-02-21 15:55:57',202294,'/cart'),
(480461,'2014-02-21 15:56:04',202299,'/lander-3'),
(480462,'2014-02-21 15:56:12',202296,'/the-original-mr-fuzzy'),
(480463,'2014-02-21 15:56:27',202300,'/home'),
(480464,'2014-02-21 15:57:20',202295,'/cart'),
(480465,'2014-02-21 15:58:07',202296,'/cart'),
(480466,'2014-02-21 15:58:29',202294,'/shipping'),
(480467,'2014-02-21 15:58:36',202301,'/lander-2'),
(480468,'2014-02-21 15:58:40',202302,'/home'),
(480469,'2014-02-21 15:59:01',202303,'/lander-3'),
(480470,'2014-02-21 15:59:12',202296,'/shipping'),
(480471,'2014-02-21 15:59:23',202294,'/billing-2'),
(480472,'2014-02-21 15:59:28',202300,'/products'),
(480473,'2014-02-21 15:59:40',202296,'/billing-2'),
(480474,'2014-02-21 15:59:43',202304,'/home'),
(480475,'2014-02-21 16:00:05',202302,'/products'),
(480476,'2014-02-21 16:00:55',202304,'/products'),
(480477,'2014-02-21 16:01:07',202305,'/lander-2'),
(480478,'2014-02-21 16:01:11',202306,'/lander-3'),
(480479,'2014-02-21 16:01:17',202294,'/thank-you-for-your-order'),
(480480,'2014-02-21 16:01:45',202299,'/products'),
(480481,'2014-02-21 16:03:01',202304,'/the-original-mr-fuzzy'),
(480482,'2014-02-21 16:04:01',202302,'/the-birthday-sugar-panda'),
(480483,'2014-02-21 16:04:34',202299,'/the-original-mr-fuzzy'),
(480484,'2014-02-21 16:07:04',202307,'/lander-2'),
(480485,'2014-02-21 16:07:07',202308,'/home'),
(480486,'2014-02-21 16:07:30',202308,'/products'),
(480487,'2014-02-21 16:08:11',202309,'/home'),
(480488,'2014-02-21 16:09:32',202310,'/lander-3'),
(480489,'2014-02-21 16:09:41',202307,'/products'),
(480490,'2014-02-21 16:09:43',202311,'/lander-3'),
(480491,'2014-02-21 16:11:00',202312,'/lander-2'),
(480492,'2014-02-21 16:12:14',202311,'/products'),
(480493,'2014-02-21 16:12:37',202307,'/the-original-mr-fuzzy'),
(480494,'2014-02-21 16:12:51',202313,'/lander-2'),
(480495,'2014-02-21 16:13:09',202314,'/home'),
(480496,'2014-02-21 16:13:47',202313,'/products'),
(480497,'2014-02-21 16:13:48',202315,'/lander-3'),
(480498,'2014-02-21 16:14:12',202313,'/the-birthday-sugar-panda'),
(480499,'2014-02-21 16:14:51',202316,'/lander-3'),
(480500,'2014-02-21 16:15:53',202311,'/the-original-mr-fuzzy'),
(480501,'2014-02-21 16:15:57',202317,'/lander-4'),
(480502,'2014-02-21 16:16:44',202318,'/lander-2'),
(480503,'2014-02-21 16:17:17',202319,'/lander-4'),
(480504,'2014-02-21 16:17:42',202319,'/products'),
(480505,'2014-02-21 16:18:54',202320,'/home'),
(480506,'2014-02-21 16:19:03',202319,'/the-original-mr-fuzzy'),
(480507,'2014-02-21 16:19:44',202311,'/cart'),
(480508,'2014-02-21 16:19:55',202318,'/products'),
(480509,'2014-02-21 16:20:26',202321,'/lander-2'),
(480510,'2014-02-21 16:21:12',202319,'/cart'),
(480511,'2014-02-21 16:21:51',202320,'/products'),
(480512,'2014-02-21 16:22:48',202321,'/products'),
(480513,'2014-02-21 16:23:20',202322,'/home'),
(480514,'2014-02-21 16:24:01',202318,'/the-original-mr-fuzzy'),
(480515,'2014-02-21 16:24:35',202323,'/lander-4'),
(480516,'2014-02-21 16:24:54',202320,'/the-original-mr-fuzzy'),
(480517,'2014-02-21 16:24:54',202321,'/the-birthday-sugar-panda'),
(480518,'2014-02-21 16:27:02',202324,'/home'),
(480519,'2014-02-21 16:27:11',202325,'/lander-3'),
(480520,'2014-02-21 16:27:20',202320,'/cart'),
(480521,'2014-02-21 16:27:27',202326,'/home'),
(480522,'2014-02-21 16:28:01',202327,'/lander-3'),
(480523,'2014-02-21 16:28:17',202324,'/products'),
(480524,'2014-02-21 16:28:25',202320,'/shipping'),
(480525,'2014-02-21 16:29:02',202322,'/products'),
(480526,'2014-02-21 16:29:12',202328,'/home'),
(480527,'2014-02-21 16:29:38',202329,'/lander-3'),
(480528,'2014-02-21 16:30:10',202322,'/the-original-mr-fuzzy'),
(480529,'2014-02-21 16:30:21',202327,'/products'),
(480530,'2014-02-21 16:30:39',202320,'/billing-2'),
(480531,'2014-02-21 16:30:52',202327,'/the-forever-love-bear'),
(480532,'2014-02-21 16:31:08',202330,'/lander-3'),
(480533,'2014-02-21 16:31:21',202327,'/cart'),
(480534,'2014-02-21 16:31:46',202324,'/the-forever-love-bear'),
(480535,'2014-02-21 16:32:51',202331,'/lander-2'),
(480536,'2014-02-21 16:33:24',202324,'/cart'),
(480537,'2014-02-21 16:33:32',202332,'/lander-3'),
(480538,'2014-02-21 16:34:54',202320,'/thank-you-for-your-order'),
(480539,'2014-02-21 16:35:14',202324,'/shipping'),
(480540,'2014-02-21 16:35:26',202333,'/home'),
(480541,'2014-02-21 16:35:54',202324,'/billing-2'),
(480542,'2014-02-21 16:36:37',202330,'/products'),
(480543,'2014-02-21 16:37:05',202334,'/lander-4'),
(480544,'2014-02-21 16:39:09',202335,'/home'),
(480545,'2014-02-21 16:40:26',202324,'/thank-you-for-your-order'),
(480546,'2014-02-21 16:40:52',202333,'/products'),
(480547,'2014-02-21 16:41:14',202334,'/products'),
(480548,'2014-02-21 16:41:35',202333,'/the-original-mr-fuzzy'),
(480549,'2014-02-21 16:43:03',202335,'/products'),
(480550,'2014-02-21 16:43:04',202334,'/the-birthday-sugar-panda'),
(480551,'2014-02-21 16:43:46',202334,'/cart'),
(480552,'2014-02-21 16:45:19',202336,'/lander-4'),
(480553,'2014-02-21 16:45:21',202335,'/the-original-mr-fuzzy'),
(480554,'2014-02-21 16:45:29',202337,'/lander-4'),
(480555,'2014-02-21 16:45:44',202334,'/shipping'),
(480556,'2014-02-21 16:49:21',202338,'/lander-2'),
(480557,'2014-02-21 16:51:22',202339,'/lander-4'),
(480558,'2014-02-21 16:56:28',202340,'/lander-2'),
(480559,'2014-02-21 16:56:34',202341,'/home'),
(480560,'2014-02-21 16:58:47',202340,'/products'),
(480561,'2014-02-21 16:58:50',202342,'/lander-4'),
(480562,'2014-02-21 16:58:56',202343,'/lander-3'),
(480563,'2014-02-21 16:59:02',202341,'/products'),
(480564,'2014-02-21 17:00:06',202344,'/lander-4'),
(480565,'2014-02-21 17:00:07',202340,'/the-original-mr-fuzzy'),
(480566,'2014-02-21 17:00:12',202345,'/lander-2'),
(480567,'2014-02-21 17:00:29',202342,'/products'),
(480568,'2014-02-21 17:00:59',202346,'/lander-3'),
(480569,'2014-02-21 17:01:22',202345,'/products'),
(480570,'2014-02-21 17:02:33',202342,'/the-original-mr-fuzzy'),
(480571,'2014-02-21 17:02:34',202347,'/home'),
(480572,'2014-02-21 17:02:57',202341,'/the-forever-love-bear'),
(480573,'2014-02-21 17:03:01',202348,'/home'),
(480574,'2014-02-21 17:03:27',202346,'/products'),
(480575,'2014-02-21 17:03:29',202343,'/products'),
(480576,'2014-02-21 17:04:00',202347,'/products'),
(480577,'2014-02-21 17:04:04',202349,'/home'),
(480578,'2014-02-21 17:04:26',202345,'/the-forever-love-bear'),
(480579,'2014-02-21 17:04:37',202341,'/cart'),
(480580,'2014-02-21 17:05:02',202341,'/shipping'),
(480581,'2014-02-21 17:05:06',202349,'/products'),
(480582,'2014-02-21 17:05:47',202346,'/the-original-mr-fuzzy'),
(480583,'2014-02-21 17:06:10',202347,'/the-original-mr-fuzzy'),
(480584,'2014-02-21 17:06:16',202343,'/the-original-mr-fuzzy'),
(480585,'2014-02-21 17:06:38',202350,'/lander-3'),
(480586,'2014-02-21 17:07:10',202341,'/billing-2'),
(480587,'2014-02-21 17:07:38',202351,'/home'),
(480588,'2014-02-21 17:08:27',202343,'/cart'),
(480589,'2014-02-21 17:08:42',202349,'/the-original-mr-fuzzy'),
(480590,'2014-02-21 17:09:11',202352,'/lander-3'),
(480591,'2014-02-21 17:10:16',202352,'/products'),
(480592,'2014-02-21 17:10:30',202349,'/cart'),
(480593,'2014-02-21 17:11:19',202341,'/thank-you-for-your-order'),
(480594,'2014-02-21 17:11:27',202343,'/shipping'),
(480595,'2014-02-21 17:11:51',202351,'/products'),
(480596,'2014-02-21 17:12:40',202352,'/the-birthday-sugar-panda'),
(480597,'2014-02-21 17:13:10',202349,'/shipping'),
(480598,'2014-02-21 17:14:28',202353,'/home'),
(480599,'2014-02-21 17:15:41',202349,'/billing-2'),
(480600,'2014-02-21 17:16:21',202354,'/home'),
(480601,'2014-02-21 17:17:04',202349,'/thank-you-for-your-order'),
(480602,'2014-02-21 17:17:45',202355,'/lander-2'),
(480603,'2014-02-21 17:21:12',202356,'/home'),
(480604,'2014-02-21 17:22:07',202357,'/lander-4'),
(480605,'2014-02-21 17:22:45',202357,'/products'),
(480606,'2014-02-21 17:24:02',202356,'/products'),
(480607,'2014-02-21 17:24:24',202357,'/the-original-mr-fuzzy'),
(480608,'2014-02-21 17:24:26',202358,'/lander-3'),
(480609,'2014-02-21 17:24:58',202356,'/the-original-mr-fuzzy'),
(480610,'2014-02-21 17:25:45',202358,'/products'),
(480611,'2014-02-21 17:25:48',202359,'/home'),
(480612,'2014-02-21 17:26:30',202358,'/the-original-mr-fuzzy'),
(480613,'2014-02-21 17:27:02',202356,'/cart'),
(480614,'2014-02-21 17:27:23',202358,'/cart'),
(480615,'2014-02-21 17:27:26',202356,'/shipping'),
(480616,'2014-02-21 17:28:03',202360,'/lander-3'),
(480617,'2014-02-21 17:29:11',202359,'/products'),
(480618,'2014-02-21 17:30:20',202356,'/billing-2'),
(480619,'2014-02-21 17:32:12',202359,'/the-original-mr-fuzzy'),
(480620,'2014-02-21 17:32:45',202361,'/lander-2'),
(480621,'2014-02-21 17:34:00',202361,'/products'),
(480622,'2014-02-21 17:35:40',202362,'/lander-2'),
(480623,'2014-02-21 17:35:48',202363,'/lander-3'),
(480624,'2014-02-21 17:36:54',202364,'/home'),
(480625,'2014-02-21 17:38:43',202365,'/home'),
(480626,'2014-02-21 17:39:25',202366,'/lander-4'),
(480627,'2014-02-21 17:40:37',202362,'/products'),
(480628,'2014-02-21 17:42:55',202367,'/lander-3'),
(480629,'2014-02-21 17:43:39',202367,'/products'),
(480630,'2014-02-21 17:46:24',202368,'/lander-3'),
(480631,'2014-02-21 17:47:21',202367,'/the-original-mr-fuzzy'),
(480632,'2014-02-21 17:48:22',202368,'/products'),
(480633,'2014-02-21 17:48:46',202368,'/the-birthday-sugar-panda'),
(480634,'2014-02-21 17:49:20',202369,'/lander-4'),
(480635,'2014-02-21 17:49:48',202370,'/lander-4'),
(480636,'2014-02-21 17:51:48',202371,'/home'),
(480637,'2014-02-21 17:53:02',202371,'/products'),
(480638,'2014-02-21 17:54:39',202372,'/lander-4'),
(480639,'2014-02-21 17:55:54',202372,'/products'),
(480640,'2014-02-21 17:56:23',202372,'/the-original-mr-fuzzy'),
(480641,'2014-02-21 17:56:57',202371,'/the-original-mr-fuzzy'),
(480642,'2014-02-21 17:58:25',202371,'/cart'),
(480643,'2014-02-21 17:59:18',202371,'/shipping'),
(480644,'2014-02-21 18:00:00',202373,'/lander-2'),
(480645,'2014-02-21 18:00:08',202371,'/billing-2'),
(480646,'2014-02-21 18:04:29',202371,'/thank-you-for-your-order'),
(480647,'2014-02-21 18:04:55',202373,'/products'),
(480648,'2014-02-21 18:07:52',202374,'/lander-3'),
(480649,'2014-02-21 18:08:53',202375,'/home'),
(480650,'2014-02-21 18:09:06',202376,'/home'),
(480651,'2014-02-21 18:10:29',202377,'/lander-3'),
(480652,'2014-02-21 18:12:03',202376,'/products'),
(480653,'2014-02-21 18:12:19',202377,'/products'),
(480654,'2014-02-21 18:12:42',202375,'/products'),
(480655,'2014-02-21 18:12:50',202377,'/the-original-mr-fuzzy'),
(480656,'2014-02-21 18:14:39',202377,'/cart'),
(480657,'2014-02-21 18:15:05',202377,'/shipping'),
(480658,'2014-02-21 18:15:16',202376,'/the-original-mr-fuzzy'),
(480659,'2014-02-21 18:16:20',202375,'/the-birthday-sugar-panda'),
(480660,'2014-02-21 18:16:56',202375,'/cart'),
(480661,'2014-02-21 18:17:22',202378,'/lander-2'),
(480662,'2014-02-21 18:19:20',202378,'/products'),
(480663,'2014-02-21 18:19:46',202375,'/shipping'),
(480664,'2014-02-21 18:20:43',202375,'/billing-2'),
(480665,'2014-02-21 18:20:51',202378,'/the-original-mr-fuzzy'),
(480666,'2014-02-21 18:22:07',202375,'/thank-you-for-your-order'),
(480667,'2014-02-21 18:22:36',202379,'/lander-2'),
(480668,'2014-02-21 18:23:26',202380,'/lander-4'),
(480669,'2014-02-21 18:24:05',202378,'/cart'),
(480670,'2014-02-21 18:24:37',202378,'/shipping'),
(480671,'2014-02-21 18:25:46',202381,'/lander-3'),
(480672,'2014-02-21 18:26:18',202382,'/lander-2'),
(480673,'2014-02-21 18:26:31',202378,'/billing-2'),
(480674,'2014-02-21 18:27:23',202379,'/products'),
(480675,'2014-02-21 18:28:49',202380,'/products'),
(480676,'2014-02-21 18:29:04',202383,'/lander-3'),
(480677,'2014-02-21 18:29:15',202384,'/home'),
(480678,'2014-02-21 18:29:42',202385,'/lander-3'),
(480679,'2014-02-21 18:30:12',202380,'/the-original-mr-fuzzy'),
(480680,'2014-02-21 18:30:16',202382,'/products'),
(480681,'2014-02-21 18:30:22',202378,'/thank-you-for-your-order'),
(480682,'2014-02-21 18:32:21',202382,'/the-original-mr-fuzzy'),
(480683,'2014-02-21 18:32:23',202383,'/products'),
(480684,'2014-02-21 18:33:12',202380,'/cart'),
(480685,'2014-02-21 18:33:58',202383,'/the-original-mr-fuzzy'),
(480686,'2014-02-21 18:34:15',202380,'/shipping'),
(480687,'2014-02-21 18:35:13',202383,'/cart'),
(480688,'2014-02-21 18:35:26',202386,'/home'),
(480689,'2014-02-21 18:37:57',202387,'/lander-3'),
(480690,'2014-02-21 18:41:01',202388,'/home'),
(480691,'2014-02-21 18:42:08',202387,'/products'),
(480692,'2014-02-21 18:42:11',202389,'/lander-3'),
(480693,'2014-02-21 18:44:20',202389,'/products'),
(480694,'2014-02-21 18:45:31',202390,'/lander-4'),
(480695,'2014-02-21 18:45:47',202389,'/the-forever-love-bear'),
(480696,'2014-02-21 18:53:30',202391,'/home'),
(480697,'2014-02-21 18:53:45',202392,'/home'),
(480698,'2014-02-21 18:54:07',202391,'/products'),
(480699,'2014-02-21 18:54:22',202393,'/lander-3'),
(480700,'2014-02-21 18:56:21',202391,'/the-original-mr-fuzzy'),
(480701,'2014-02-21 18:57:11',202394,'/lander-3'),
(480702,'2014-02-21 18:58:54',202394,'/products'),
(480703,'2014-02-21 19:00:15',202395,'/lander-3'),
(480704,'2014-02-21 19:01:03',202394,'/the-birthday-sugar-panda'),
(480705,'2014-02-21 19:06:34',202396,'/home'),
(480706,'2014-02-21 19:10:01',202397,'/lander-3'),
(480707,'2014-02-21 19:13:27',202397,'/products'),
(480708,'2014-02-21 19:19:19',202398,'/home'),
(480709,'2014-02-21 19:19:22',202399,'/home'),
(480710,'2014-02-21 19:20:58',202400,'/lander-3'),
(480711,'2014-02-21 19:21:59',202399,'/products'),
(480712,'2014-02-21 19:22:44',202400,'/products'),
(480713,'2014-02-21 19:23:29',202401,'/lander-4'),
(480714,'2014-02-21 19:24:39',202402,'/lander-2'),
(480715,'2014-02-21 19:25:45',202399,'/the-birthday-sugar-panda'),
(480716,'2014-02-21 19:26:06',202400,'/the-original-mr-fuzzy'),
(480717,'2014-02-21 19:26:35',202400,'/cart'),
(480718,'2014-02-21 19:26:53',202403,'/lander-3'),
(480719,'2014-02-21 19:28:55',202402,'/products'),
(480720,'2014-02-21 19:29:43',202402,'/the-original-mr-fuzzy'),
(480721,'2014-02-21 19:29:51',202404,'/home'),
(480722,'2014-02-21 19:29:53',202400,'/shipping'),
(480723,'2014-02-21 19:30:21',202400,'/billing-2'),
(480724,'2014-02-21 19:30:30',202405,'/lander-2'),
(480725,'2014-02-21 19:31:58',202404,'/products'),
(480726,'2014-02-21 19:34:30',202404,'/the-forever-love-bear'),
(480727,'2014-02-21 19:34:36',202406,'/lander-3'),
(480728,'2014-02-21 19:35:00',202407,'/lander-2'),
(480729,'2014-02-21 19:35:37',202405,'/products'),
(480730,'2014-02-21 19:36:46',202405,'/the-original-mr-fuzzy'),
(480731,'2014-02-21 19:39:06',202408,'/home'),
(480732,'2014-02-21 19:39:11',202409,'/lander-2'),
(480733,'2014-02-21 19:39:59',202406,'/products'),
(480734,'2014-02-21 19:40:48',202410,'/lander-4'),
(480735,'2014-02-21 19:42:19',202406,'/the-original-mr-fuzzy'),
(480736,'2014-02-21 19:43:01',202408,'/products'),
(480737,'2014-02-21 19:44:12',202406,'/cart'),
(480738,'2014-02-21 19:44:44',202409,'/products'),
(480739,'2014-02-21 19:46:33',202408,'/the-birthday-sugar-panda'),
(480740,'2014-02-21 19:46:37',202411,'/lander-3'),
(480741,'2014-02-21 19:47:13',202412,'/lander-3'),
(480742,'2014-02-21 19:48:13',202411,'/products'),
(480743,'2014-02-21 19:56:44',202413,'/home'),
(480744,'2014-02-21 19:57:49',202414,'/lander-2'),
(480745,'2014-02-21 19:58:39',202415,'/lander-2'),
(480746,'2014-02-21 19:58:59',202414,'/products'),
(480747,'2014-02-21 19:59:12',202416,'/home'),
(480748,'2014-02-21 19:59:48',202417,'/lander-2'),
(480749,'2014-02-21 20:01:05',202416,'/products'),
(480750,'2014-02-21 20:02:39',202416,'/the-birthday-sugar-panda'),
(480751,'2014-02-21 20:03:12',202418,'/home'),
(480752,'2014-02-21 20:04:00',202418,'/products'),
(480753,'2014-02-21 20:04:30',202417,'/products'),
(480754,'2014-02-21 20:05:56',202417,'/the-original-mr-fuzzy'),
(480755,'2014-02-21 20:06:06',202419,'/lander-3'),
(480756,'2014-02-21 20:06:12',202418,'/the-original-mr-fuzzy'),
(480757,'2014-02-21 20:06:32',202416,'/cart'),
(480758,'2014-02-21 20:08:47',202416,'/shipping'),
(480759,'2014-02-21 20:14:44',202420,'/home'),
(480760,'2014-02-21 20:15:41',202421,'/lander-2'),
(480761,'2014-02-21 20:16:42',202422,'/lander-2'),
(480762,'2014-02-21 20:19:05',202423,'/lander-3'),
(480763,'2014-02-21 20:20:10',202423,'/products'),
(480764,'2014-02-21 20:20:18',202424,'/lander-3'),
(480765,'2014-02-21 20:22:14',202423,'/the-original-mr-fuzzy'),
(480766,'2014-02-21 20:29:14',202425,'/lander-4'),
(480767,'2014-02-21 20:32:15',202426,'/lander-2'),
(480768,'2014-02-21 20:39:54',202427,'/lander-3'),
(480769,'2014-02-21 20:40:29',202428,'/lander-3'),
(480770,'2014-02-21 20:44:00',202429,'/lander-2'),
(480771,'2014-02-21 20:46:24',202430,'/home'),
(480772,'2014-02-21 20:49:09',202431,'/lander-2'),
(480773,'2014-02-21 20:49:15',202429,'/products'),
(480774,'2014-02-21 20:49:29',202432,'/lander-3'),
(480775,'2014-02-21 20:51:15',202432,'/products'),
(480776,'2014-02-21 20:52:10',202430,'/products'),
(480777,'2014-02-21 20:52:41',202429,'/the-original-mr-fuzzy'),
(480778,'2014-02-21 20:52:52',202433,'/lander-2'),
(480779,'2014-02-21 20:54:05',202430,'/the-birthday-sugar-panda'),
(480780,'2014-02-21 20:54:23',202434,'/lander-2'),
(480781,'2014-02-21 20:55:05',202429,'/cart'),
(480782,'2014-02-21 20:56:03',202435,'/lander-4'),
(480783,'2014-02-21 20:56:06',202429,'/shipping'),
(480784,'2014-02-21 20:57:42',202430,'/cart'),
(480785,'2014-02-21 20:58:07',202435,'/products'),
(480786,'2014-02-21 20:59:18',202430,'/shipping'),
(480787,'2014-02-21 21:01:14',202436,'/lander-3'),
(480788,'2014-02-21 21:01:27',202430,'/billing-2'),
(480789,'2014-02-21 21:05:05',202437,'/lander-3'),
(480790,'2014-02-21 21:05:30',202430,'/thank-you-for-your-order'),
(480791,'2014-02-21 21:05:57',202437,'/products'),
(480792,'2014-02-21 21:07:47',202438,'/lander-3'),
(480793,'2014-02-21 21:09:25',202437,'/the-original-mr-fuzzy'),
(480794,'2014-02-21 21:14:37',202439,'/lander-2'),
(480795,'2014-02-21 21:19:28',202439,'/products'),
(480796,'2014-02-21 21:21:59',202439,'/the-original-mr-fuzzy'),
(480797,'2014-02-21 21:25:06',202439,'/cart'),
(480798,'2014-02-21 21:26:06',202439,'/shipping'),
(480799,'2014-02-21 21:27:43',202440,'/home'),
(480800,'2014-02-21 21:29:18',202439,'/billing-2'),
(480801,'2014-02-21 21:45:12',202441,'/lander-3'),
(480802,'2014-02-21 21:51:48',202442,'/lander-4'),
(480803,'2014-02-21 21:54:37',202442,'/products'),
(480804,'2014-02-21 21:56:32',202442,'/the-original-mr-fuzzy'),
(480805,'2014-02-21 21:57:05',202443,'/home'),
(480806,'2014-02-21 21:57:13',202442,'/cart'),
(480807,'2014-02-21 21:58:57',202444,'/home'),
(480808,'2014-02-21 21:59:38',202443,'/products'),
(480809,'2014-02-21 22:00:39',202442,'/shipping'),
(480810,'2014-02-21 22:00:56',202445,'/home'),
(480811,'2014-02-21 22:01:07',202442,'/billing-2'),
(480812,'2014-02-21 22:01:24',202443,'/the-original-mr-fuzzy'),
(480813,'2014-02-21 22:04:02',202442,'/thank-you-for-your-order'),
(480814,'2014-02-21 22:04:49',202446,'/home'),
(480815,'2014-02-21 22:05:32',202447,'/lander-4'),
(480816,'2014-02-21 22:07:35',202447,'/products'),
(480817,'2014-02-21 22:08:18',202446,'/products'),
(480818,'2014-02-21 22:11:09',202446,'/the-original-mr-fuzzy'),
(480819,'2014-02-21 22:11:52',202447,'/the-original-mr-fuzzy'),
(480820,'2014-02-21 22:13:03',202448,'/lander-3'),
(480821,'2014-02-21 22:13:37',202449,'/lander-3'),
(480822,'2014-02-21 22:16:17',202450,'/home'),
(480823,'2014-02-21 22:16:51',202451,'/home'),
(480824,'2014-02-21 22:18:29',202452,'/lander-2'),
(480825,'2014-02-21 22:18:37',202453,'/lander-2'),
(480826,'2014-02-21 22:19:34',202454,'/home'),
(480827,'2014-02-21 22:25:11',202455,'/lander-3'),
(480828,'2014-02-21 22:25:20',202454,'/products'),
(480829,'2014-02-21 22:26:01',202456,'/lander-3'),
(480830,'2014-02-21 22:27:14',202457,'/home'),
(480831,'2014-02-21 22:27:34',202455,'/products'),
(480832,'2014-02-21 22:28:10',202456,'/products'),
(480833,'2014-02-21 22:28:23',202458,'/lander-3'),
(480834,'2014-02-21 22:29:00',202455,'/the-original-mr-fuzzy'),
(480835,'2014-02-21 22:29:07',202454,'/the-original-mr-fuzzy'),
(480836,'2014-02-21 22:38:41',202459,'/lander-4'),
(480837,'2014-02-21 22:38:59',202460,'/lander-3'),
(480838,'2014-02-21 22:42:15',202461,'/lander-2'),
(480839,'2014-02-21 22:52:12',202462,'/home'),
(480840,'2014-02-21 22:53:30',202462,'/products'),
(480841,'2014-02-21 22:57:51',202462,'/the-original-mr-fuzzy'),
(480842,'2014-02-21 22:58:49',202462,'/cart'),
(480843,'2014-02-21 23:01:58',202462,'/shipping'),
(480844,'2014-02-21 23:03:07',202462,'/billing-2'),
(480845,'2014-02-21 23:03:26',202463,'/lander-2'),
(480846,'2014-02-21 23:06:13',202464,'/home'),
(480847,'2014-02-21 23:08:55',202464,'/products'),
(480848,'2014-02-21 23:10:35',202465,'/lander-3'),
(480849,'2014-02-21 23:12:32',202465,'/products'),
(480850,'2014-02-21 23:17:45',202466,'/home'),
(480851,'2014-02-21 23:20:49',202467,'/lander-3'),
(480852,'2014-02-21 23:22:53',202468,'/home'),
(480853,'2014-02-21 23:25:22',202467,'/products'),
(480854,'2014-02-21 23:31:38',202469,'/home'),
(480855,'2014-02-21 23:33:53',202469,'/products'),
(480856,'2014-02-21 23:34:44',202470,'/lander-3'),
(480857,'2014-02-21 23:35:55',202471,'/lander-4'),
(480858,'2014-02-21 23:36:08',202470,'/products'),
(480859,'2014-02-21 23:39:48',202471,'/products'),
(480860,'2014-02-21 23:40:07',202470,'/the-original-mr-fuzzy'),
(480861,'2014-02-21 23:41:59',202471,'/the-birthday-sugar-panda'),
(480862,'2014-02-21 23:42:30',202470,'/cart'),
(480863,'2014-02-21 23:43:15',202471,'/cart'),
(480864,'2014-02-21 23:43:58',202470,'/shipping'),
(480865,'2014-02-21 23:44:26',202471,'/shipping'),
(480866,'2014-02-21 23:49:52',202472,'/lander-3'),
(480867,'2014-02-21 23:50:50',202473,'/lander-2'),
(480868,'2014-02-21 23:50:57',202474,'/lander-3'),
(480869,'2014-02-21 23:53:51',202475,'/lander-3'),
(480870,'2014-02-21 23:56:40',202476,'/lander-3'),
(480871,'2014-02-22 00:00:14',202477,'/lander-3'),
(480872,'2014-02-22 00:14:24',202478,'/home'),
(480873,'2014-02-22 00:15:30',202478,'/products'),
(480874,'2014-02-22 00:18:37',202478,'/the-birthday-sugar-panda'),
(480875,'2014-02-22 00:28:25',202479,'/lander-2'),
(480876,'2014-02-22 00:34:11',202479,'/products'),
(480877,'2014-02-22 00:38:00',202480,'/home'),
(480878,'2014-02-22 00:38:36',202479,'/the-original-mr-fuzzy'),
(480879,'2014-02-22 00:50:10',202481,'/lander-2'),
(480880,'2014-02-22 00:55:20',202481,'/products'),
(480881,'2014-02-22 00:58:57',202481,'/the-original-mr-fuzzy'),
(480882,'2014-02-22 01:11:05',202482,'/lander-4'),
(480883,'2014-02-22 01:11:41',202483,'/lander-3'),
(480884,'2014-02-22 01:17:46',202484,'/lander-3'),
(480885,'2014-02-22 01:21:57',202485,'/lander-4'),
(480886,'2014-02-22 01:23:22',202486,'/lander-3'),
(480887,'2014-02-22 01:25:12',202486,'/products'),
(480888,'2014-02-22 01:34:35',202487,'/home'),
(480889,'2014-02-22 01:36:14',202487,'/products'),
(480890,'2014-02-22 01:36:58',202488,'/lander-3'),
(480891,'2014-02-22 01:40:50',202487,'/the-original-mr-fuzzy'),
(480892,'2014-02-22 01:43:43',202489,'/lander-2'),
(480893,'2014-02-22 01:48:29',202489,'/products'),
(480894,'2014-02-22 01:51:30',202489,'/the-original-mr-fuzzy'),
(480895,'2014-02-22 01:57:35',202490,'/lander-3'),
(480896,'2014-02-22 02:03:59',202491,'/home'),
(480897,'2014-02-22 02:05:46',202491,'/products'),
(480898,'2014-02-22 02:06:52',202491,'/the-original-mr-fuzzy'),
(480899,'2014-02-22 02:29:17',202492,'/lander-3'),
(480900,'2014-02-22 02:30:51',202492,'/products'),
(480901,'2014-02-22 02:31:25',202492,'/the-original-mr-fuzzy'),
(480902,'2014-02-22 02:39:05',202493,'/lander-3'),
(480903,'2014-02-22 02:46:25',202494,'/lander-3'),
(480904,'2014-02-22 02:50:25',202494,'/products'),
(480905,'2014-02-22 02:54:06',202494,'/the-original-mr-fuzzy'),
(480906,'2014-02-22 02:56:30',202494,'/cart'),
(480907,'2014-02-22 02:56:48',202495,'/home'),
(480908,'2014-02-22 03:12:33',202496,'/lander-4'),
(480909,'2014-02-22 03:17:15',202496,'/products'),
(480910,'2014-02-22 03:20:31',202496,'/the-forever-love-bear'),
(480911,'2014-02-22 03:24:00',202497,'/lander-3'),
(480912,'2014-02-22 03:27:49',202498,'/lander-3'),
(480913,'2014-02-22 03:29:58',202498,'/products'),
(480914,'2014-02-22 03:30:35',202498,'/the-original-mr-fuzzy'),
(480915,'2014-02-22 03:31:06',202498,'/cart'),
(480916,'2014-02-22 04:01:23',202499,'/home'),
(480917,'2014-02-22 04:03:43',202499,'/products'),
(480918,'2014-02-22 04:05:34',202499,'/the-forever-love-bear'),
(480919,'2014-02-22 04:39:09',202500,'/lander-2'),
(480920,'2014-02-22 04:42:49',202500,'/products'),
(480921,'2014-02-22 04:45:31',202500,'/the-original-mr-fuzzy'),
(480922,'2014-02-22 04:54:58',202501,'/lander-2'),
(480923,'2014-02-22 04:55:22',202501,'/products'),
(480924,'2014-02-22 04:58:41',202501,'/the-original-mr-fuzzy'),
(480925,'2014-02-22 05:01:48',202502,'/lander-4'),
(480926,'2014-02-22 05:19:56',202503,'/home'),
(480927,'2014-02-22 05:23:05',202504,'/lander-3'),
(480928,'2014-02-22 05:24:07',202504,'/products'),
(480929,'2014-02-22 05:25:18',202505,'/lander-4'),
(480930,'2014-02-22 05:30:08',202506,'/lander-3'),
(480931,'2014-02-22 05:32:06',202507,'/lander-2'),
(480932,'2014-02-22 05:35:02',202506,'/products'),
(480933,'2014-02-22 05:38:49',202506,'/the-forever-love-bear'),
(480934,'2014-02-22 05:40:49',202508,'/home'),
(480935,'2014-02-22 05:46:22',202508,'/products'),
(480936,'2014-02-22 05:55:46',202509,'/lander-2'),
(480937,'2014-02-22 05:56:49',202510,'/lander-4'),
(480938,'2014-02-22 05:57:54',202509,'/products'),
(480939,'2014-02-22 06:07:42',202511,'/lander-3'),
(480940,'2014-02-22 06:14:31',202512,'/lander-4'),
(480941,'2014-02-22 06:49:35',202513,'/lander-3'),
(480942,'2014-02-22 06:53:19',202514,'/home'),
(480943,'2014-02-22 06:53:41',202515,'/lander-3'),
(480944,'2014-02-22 06:56:01',202514,'/products'),
(480945,'2014-02-22 06:56:55',202516,'/home'),
(480946,'2014-02-22 06:59:24',202516,'/products'),
(480947,'2014-02-22 07:00:21',202514,'/the-original-mr-fuzzy'),
(480948,'2014-02-22 07:00:37',202516,'/the-original-mr-fuzzy'),
(480949,'2014-02-22 07:01:48',202517,'/lander-3'),
(480950,'2014-02-22 07:02:38',202514,'/cart'),
(480951,'2014-02-22 07:02:44',202516,'/cart'),
(480952,'2014-02-22 07:03:48',202514,'/shipping'),
(480953,'2014-02-22 07:04:41',202516,'/shipping'),
(480954,'2014-02-22 07:04:55',202514,'/billing-2'),
(480955,'2014-02-22 07:06:29',202516,'/billing-2'),
(480956,'2014-02-22 07:08:24',202516,'/thank-you-for-your-order'),
(480957,'2014-02-22 07:11:41',202518,'/lander-3'),
(480958,'2014-02-22 07:13:08',202518,'/products'),
(480959,'2014-02-22 07:18:03',202519,'/home'),
(480960,'2014-02-22 07:20:50',202519,'/products'),
(480961,'2014-02-22 07:22:32',202519,'/the-original-mr-fuzzy'),
(480962,'2014-02-22 07:25:51',202519,'/cart'),
(480963,'2014-02-22 07:28:12',202519,'/shipping'),
(480964,'2014-02-22 07:30:35',202519,'/billing-2'),
(480965,'2014-02-22 07:33:04',202520,'/home'),
(480966,'2014-02-22 07:43:12',202521,'/lander-2'),
(480967,'2014-02-22 07:43:55',202522,'/lander-4'),
(480968,'2014-02-22 07:47:33',202521,'/products'),
(480969,'2014-02-22 07:52:06',202521,'/the-original-mr-fuzzy'),
(480970,'2014-02-22 07:53:26',202523,'/lander-4'),
(480971,'2014-02-22 07:56:36',202524,'/home'),
(480972,'2014-02-22 08:07:45',202525,'/lander-4'),
(480973,'2014-02-22 08:21:01',202526,'/lander-3'),
(480974,'2014-02-22 08:24:26',202527,'/lander-4'),
(480975,'2014-02-22 08:26:08',202528,'/lander-3'),
(480976,'2014-02-22 08:27:47',202528,'/products'),
(480977,'2014-02-22 08:27:49',202529,'/home'),
(480978,'2014-02-22 08:28:00',202527,'/products'),
(480979,'2014-02-22 08:29:55',202529,'/products'),
(480980,'2014-02-22 08:30:18',202529,'/the-birthday-sugar-panda'),
(480981,'2014-02-22 08:30:26',202528,'/the-forever-love-bear'),
(480982,'2014-02-22 08:32:12',202527,'/the-original-mr-fuzzy'),
(480983,'2014-02-22 08:32:26',202529,'/cart'),
(480984,'2014-02-22 08:32:56',202528,'/cart'),
(480985,'2014-02-22 08:43:09',202530,'/lander-4'),
(480986,'2014-02-22 08:46:10',202531,'/lander-3'),
(480987,'2014-02-22 08:46:32',202530,'/products'),
(480988,'2014-02-22 08:49:07',202530,'/the-original-mr-fuzzy'),
(480989,'2014-02-22 09:05:37',202532,'/lander-2'),
(480990,'2014-02-22 09:09:17',202533,'/lander-4'),
(480991,'2014-02-22 09:13:31',202534,'/home'),
(480992,'2014-02-22 09:21:53',202535,'/lander-3'),
(480993,'2014-02-22 09:23:06',202535,'/products'),
(480994,'2014-02-22 09:25:42',202536,'/lander-2'),
(480995,'2014-02-22 09:25:45',202535,'/the-birthday-sugar-panda'),
(480996,'2014-02-22 09:25:53',202537,'/home'),
(480997,'2014-02-22 09:29:38',202537,'/products'),
(480998,'2014-02-22 09:30:30',202537,'/the-original-mr-fuzzy'),
(480999,'2014-02-22 09:34:43',202538,'/lander-3'),
(481000,'2014-02-22 09:37:46',202539,'/lander-3'),
(481001,'2014-02-22 09:42:31',202540,'/lander-4'),
(481002,'2014-02-22 09:42:55',202540,'/products'),
(481003,'2014-02-22 09:43:01',202541,'/lander-2'),
(481004,'2014-02-22 09:43:25',202540,'/the-original-mr-fuzzy'),
(481005,'2014-02-22 09:52:21',202542,'/lander-2'),
(481006,'2014-02-22 09:53:58',202542,'/products'),
(481007,'2014-02-22 09:55:45',202543,'/lander-3'),
(481008,'2014-02-22 09:57:34',202544,'/lander-3'),
(481009,'2014-02-22 09:58:05',202542,'/the-original-mr-fuzzy'),
(481010,'2014-02-22 10:00:52',202542,'/cart'),
(481011,'2014-02-22 10:02:10',202545,'/lander-3'),
(481012,'2014-02-22 10:04:38',202546,'/lander-4'),
(481013,'2014-02-22 10:11:58',202547,'/lander-2'),
(481014,'2014-02-22 10:13:01',202548,'/lander-4'),
(481015,'2014-02-22 10:13:21',202547,'/products'),
(481016,'2014-02-22 10:13:54',202548,'/products'),
(481017,'2014-02-22 10:14:28',202547,'/the-original-mr-fuzzy'),
(481018,'2014-02-22 10:15:44',202548,'/the-birthday-sugar-panda'),
(481019,'2014-02-22 10:16:33',202549,'/lander-4'),
(481020,'2014-02-22 10:16:45',202550,'/lander-2'),
(481021,'2014-02-22 10:19:09',202548,'/cart'),
(481022,'2014-02-22 10:20:43',202551,'/lander-2'),
(481023,'2014-02-22 10:21:09',202548,'/shipping'),
(481024,'2014-02-22 10:23:51',202551,'/products'),
(481025,'2014-02-22 10:25:01',202551,'/the-original-mr-fuzzy'),
(481026,'2014-02-22 10:27:21',202552,'/lander-2'),
(481027,'2014-02-22 10:29:32',202553,'/lander-3'),
(481028,'2014-02-22 10:32:12',202554,'/lander-3'),
(481029,'2014-02-22 10:37:41',202554,'/products'),
(481030,'2014-02-22 10:42:11',202554,'/the-forever-love-bear'),
(481031,'2014-02-22 10:43:12',202555,'/home'),
(481032,'2014-02-22 10:46:21',202556,'/lander-2'),
(481033,'2014-02-22 10:46:45',202557,'/lander-3'),
(481034,'2014-02-22 10:46:57',202555,'/products'),
(481035,'2014-02-22 10:48:00',202555,'/the-original-mr-fuzzy'),
(481036,'2014-02-22 10:48:39',202558,'/lander-4'),
(481037,'2014-02-22 10:52:01',202558,'/products'),
(481038,'2014-02-22 10:52:09',202557,'/products'),
(481039,'2014-02-22 10:52:30',202557,'/the-original-mr-fuzzy'),
(481040,'2014-02-22 10:54:45',202558,'/the-original-mr-fuzzy'),
(481041,'2014-02-22 10:55:48',202558,'/cart'),
(481042,'2014-02-22 10:56:31',202559,'/lander-3'),
(481043,'2014-02-22 10:58:22',202558,'/shipping'),
(481044,'2014-02-22 10:58:45',202558,'/billing-2'),
(481045,'2014-02-22 10:58:57',202560,'/lander-2'),
(481046,'2014-02-22 10:59:21',202561,'/home'),
(481047,'2014-02-22 11:00:24',202562,'/home'),
(481048,'2014-02-22 11:02:27',202563,'/lander-3'),
(481049,'2014-02-22 11:03:15',202562,'/products'),
(481050,'2014-02-22 11:04:15',202558,'/thank-you-for-your-order'),
(481051,'2014-02-22 11:05:51',202564,'/lander-4'),
(481052,'2014-02-22 11:06:47',202565,'/home'),
(481053,'2014-02-22 11:06:50',202562,'/the-original-mr-fuzzy'),
(481054,'2014-02-22 11:08:41',202562,'/cart'),
(481055,'2014-02-22 11:21:19',202566,'/lander-2'),
(481056,'2014-02-22 11:21:38',202567,'/home'),
(481057,'2014-02-22 11:23:48',202568,'/lander-3'),
(481058,'2014-02-22 11:24:52',202569,'/home'),
(481059,'2014-02-22 11:26:43',202570,'/lander-3'),
(481060,'2014-02-22 11:26:53',202571,'/home'),
(481061,'2014-02-22 11:27:02',202572,'/home'),
(481062,'2014-02-22 11:28:27',202568,'/products'),
(481063,'2014-02-22 11:29:06',202568,'/the-forever-love-bear'),
(481064,'2014-02-22 11:30:38',202569,'/products'),
(481065,'2014-02-22 11:32:32',202573,'/lander-4'),
(481066,'2014-02-22 11:33:47',202573,'/products'),
(481067,'2014-02-22 11:34:50',202573,'/the-birthday-sugar-panda'),
(481068,'2014-02-22 11:37:06',202574,'/lander-3'),
(481069,'2014-02-22 11:37:40',202575,'/lander-4'),
(481070,'2014-02-22 11:39:21',202574,'/products'),
(481071,'2014-02-22 11:42:25',202574,'/the-original-mr-fuzzy'),
(481072,'2014-02-22 11:43:27',202575,'/products'),
(481073,'2014-02-22 11:44:41',202576,'/lander-4'),
(481074,'2014-02-22 11:46:35',202575,'/the-original-mr-fuzzy'),
(481075,'2014-02-22 11:47:42',202577,'/lander-3'),
(481076,'2014-02-22 11:48:03',202576,'/products'),
(481077,'2014-02-22 11:48:37',202575,'/cart'),
(481078,'2014-02-22 11:49:47',202576,'/the-original-mr-fuzzy'),
(481079,'2014-02-22 11:53:00',202578,'/lander-4'),
(481080,'2014-02-22 11:54:52',202579,'/lander-2'),
(481081,'2014-02-22 11:57:37',202579,'/products'),
(481082,'2014-02-22 11:58:53',202580,'/lander-4'),
(481083,'2014-02-22 12:01:07',202579,'/the-original-mr-fuzzy'),
(481084,'2014-02-22 12:01:39',202579,'/cart'),
(481085,'2014-02-22 12:02:12',202580,'/products'),
(481086,'2014-02-22 12:04:03',202581,'/home'),
(481087,'2014-02-22 12:04:37',202579,'/shipping'),
(481088,'2014-02-22 12:05:22',202580,'/the-original-mr-fuzzy'),
(481089,'2014-02-22 12:06:12',202581,'/products'),
(481090,'2014-02-22 12:06:54',202581,'/the-forever-love-bear'),
(481091,'2014-02-22 12:07:48',202579,'/billing-2'),
(481092,'2014-02-22 12:08:02',202582,'/lander-2'),
(481093,'2014-02-22 12:08:50',202580,'/cart'),
(481094,'2014-02-22 12:09:28',202583,'/lander-3'),
(481095,'2014-02-22 12:11:35',202584,'/lander-3'),
(481096,'2014-02-22 12:11:40',202582,'/products'),
(481097,'2014-02-22 12:12:02',202580,'/shipping'),
(481098,'2014-02-22 12:13:21',202579,'/thank-you-for-your-order'),
(481099,'2014-02-22 12:13:42',202583,'/products'),
(481100,'2014-02-22 12:14:13',202582,'/the-original-mr-fuzzy'),
(481101,'2014-02-22 12:14:47',202580,'/billing-2'),
(481102,'2014-02-22 12:14:58',202582,'/cart'),
(481103,'2014-02-22 12:15:18',202583,'/the-original-mr-fuzzy'),
(481104,'2014-02-22 12:18:10',202582,'/shipping'),
(481105,'2014-02-22 12:18:53',202585,'/lander-4'),
(481106,'2014-02-22 12:19:10',202583,'/cart'),
(481107,'2014-02-22 12:20:16',202586,'/lander-3'),
(481108,'2014-02-22 12:20:17',202580,'/thank-you-for-your-order'),
(481109,'2014-02-22 12:20:50',202587,'/home'),
(481110,'2014-02-22 12:21:38',202583,'/shipping'),
(481111,'2014-02-22 12:22:34',202583,'/billing-2'),
(481112,'2014-02-22 12:23:23',202588,'/lander-3'),
(481113,'2014-02-22 12:28:41',202588,'/products'),
(481114,'2014-02-22 12:32:01',202589,'/home'),
(481115,'2014-02-22 12:32:24',202589,'/products'),
(481116,'2014-02-22 12:33:13',202588,'/the-original-mr-fuzzy'),
(481117,'2014-02-22 12:33:55',202590,'/lander-3'),
(481118,'2014-02-22 12:34:19',202591,'/lander-3'),
(481119,'2014-02-22 12:35:16',202588,'/cart'),
(481120,'2014-02-22 12:36:43',202589,'/the-original-mr-fuzzy'),
(481121,'2014-02-22 12:37:39',202588,'/shipping'),
(481122,'2014-02-22 12:38:37',202589,'/cart'),
(481123,'2014-02-22 12:39:07',202591,'/products'),
(481124,'2014-02-22 12:39:13',202589,'/shipping'),
(481125,'2014-02-22 12:39:37',202588,'/billing-2'),
(481126,'2014-02-22 12:40:03',202589,'/billing-2'),
(481127,'2014-02-22 12:43:15',202589,'/thank-you-for-your-order'),
(481128,'2014-02-22 12:44:35',202592,'/lander-3'),
(481129,'2014-02-22 12:44:43',202588,'/thank-you-for-your-order'),
(481130,'2014-02-22 12:44:54',202593,'/lander-4'),
(481131,'2014-02-22 12:48:49',202594,'/lander-3'),
(481132,'2014-02-22 12:50:12',202592,'/products'),
(481133,'2014-02-22 12:53:31',202592,'/the-original-mr-fuzzy'),
(481134,'2014-02-22 12:53:37',202594,'/products'),
(481135,'2014-02-22 12:55:15',202595,'/lander-3'),
(481136,'2014-02-22 12:56:28',202592,'/cart'),
(481137,'2014-02-22 12:57:01',202594,'/the-forever-love-bear'),
(481138,'2014-02-22 12:57:58',202596,'/lander-2'),
(481139,'2014-02-22 12:58:11',202597,'/lander-3'),
(481140,'2014-02-22 12:58:31',202598,'/lander-3'),
(481141,'2014-02-22 12:59:28',202597,'/products'),
(481142,'2014-02-22 13:00:37',202596,'/products'),
(481143,'2014-02-22 13:00:48',202597,'/the-original-mr-fuzzy'),
(481144,'2014-02-22 13:01:43',202597,'/cart'),
(481145,'2014-02-22 13:02:26',202597,'/shipping'),
(481146,'2014-02-22 13:02:58',202596,'/the-original-mr-fuzzy'),
(481147,'2014-02-22 13:03:17',202597,'/billing-2'),
(481148,'2014-02-22 13:04:16',202596,'/cart'),
(481149,'2014-02-22 13:06:59',202596,'/shipping'),
(481150,'2014-02-22 13:08:19',202599,'/lander-3'),
(481151,'2014-02-22 13:08:31',202600,'/lander-3'),
(481152,'2014-02-22 13:09:17',202601,'/home'),
(481153,'2014-02-22 13:09:31',202599,'/products'),
(481154,'2014-02-22 13:10:08',202602,'/lander-3'),
(481155,'2014-02-22 13:12:51',202601,'/products'),
(481156,'2014-02-22 13:16:39',202601,'/the-original-mr-fuzzy'),
(481157,'2014-02-22 13:19:07',202603,'/home'),
(481158,'2014-02-22 13:20:34',202601,'/cart'),
(481159,'2014-02-22 13:22:47',202601,'/shipping'),
(481160,'2014-02-22 13:22:57',202604,'/home'),
(481161,'2014-02-22 13:23:38',202605,'/lander-4'),
(481162,'2014-02-22 13:24:10',202601,'/billing-2'),
(481163,'2014-02-22 13:26:52',202605,'/products'),
(481164,'2014-02-22 13:28:21',202605,'/the-original-mr-fuzzy'),
(481165,'2014-02-22 13:29:07',202606,'/home'),
(481166,'2014-02-22 13:31:16',202607,'/lander-4'),
(481167,'2014-02-22 13:33:59',202606,'/products'),
(481168,'2014-02-22 13:35:22',202608,'/lander-3'),
(481169,'2014-02-22 13:38:36',202606,'/the-birthday-sugar-panda'),
(481170,'2014-02-22 13:40:23',202606,'/cart'),
(481171,'2014-02-22 13:40:24',202608,'/products'),
(481172,'2014-02-22 13:40:37',202609,'/lander-4'),
(481173,'2014-02-22 13:41:07',202608,'/the-original-mr-fuzzy'),
(481174,'2014-02-22 13:41:52',202606,'/shipping'),
(481175,'2014-02-22 13:42:55',202610,'/lander-3'),
(481176,'2014-02-22 13:43:02',202606,'/billing-2'),
(481177,'2014-02-22 13:45:14',202611,'/home'),
(481178,'2014-02-22 13:47:45',202611,'/products'),
(481179,'2014-02-22 13:48:25',202606,'/thank-you-for-your-order'),
(481180,'2014-02-22 13:50:27',202611,'/the-original-mr-fuzzy'),
(481181,'2014-02-22 13:53:02',202612,'/home'),
(481182,'2014-02-22 13:54:30',202611,'/cart'),
(481183,'2014-02-22 13:54:54',202611,'/shipping'),
(481184,'2014-02-22 14:01:19',202613,'/home'),
(481185,'2014-02-22 14:01:25',202614,'/lander-3'),
(481186,'2014-02-22 14:02:05',202615,'/lander-2'),
(481187,'2014-02-22 14:10:15',202616,'/lander-2'),
(481188,'2014-02-22 14:11:52',202617,'/lander-2'),
(481189,'2014-02-22 14:14:28',202618,'/home'),
(481190,'2014-02-22 14:15:44',202618,'/products'),
(481191,'2014-02-22 14:17:44',202619,'/lander-3'),
(481192,'2014-02-22 14:18:03',202618,'/the-original-mr-fuzzy'),
(481193,'2014-02-22 14:20:56',202620,'/lander-3'),
(481194,'2014-02-22 14:21:37',202618,'/cart'),
(481195,'2014-02-22 14:22:14',202621,'/lander-3'),
(481196,'2014-02-22 14:22:27',202618,'/shipping'),
(481197,'2014-02-22 14:23:46',202618,'/billing-2'),
(481198,'2014-02-22 14:24:46',202622,'/lander-3'),
(481199,'2014-02-22 14:24:54',202618,'/thank-you-for-your-order'),
(481200,'2014-02-22 14:28:26',202623,'/lander-2'),
(481201,'2014-02-22 14:32:23',202624,'/lander-3'),
(481202,'2014-02-22 14:33:08',202625,'/lander-3'),
(481203,'2014-02-22 14:34:28',202625,'/products'),
(481204,'2014-02-22 14:37:16',202624,'/products'),
(481205,'2014-02-22 14:40:27',202624,'/the-original-mr-fuzzy'),
(481206,'2014-02-22 14:42:33',202626,'/lander-3'),
(481207,'2014-02-22 14:44:37',202627,'/lander-4'),
(481208,'2014-02-22 14:44:50',202628,'/lander-3'),
(481209,'2014-02-22 14:45:41',202629,'/home'),
(481210,'2014-02-22 14:46:08',202628,'/products'),
(481211,'2014-02-22 14:46:19',202630,'/lander-2'),
(481212,'2014-02-22 14:47:10',202630,'/products'),
(481213,'2014-02-22 14:50:14',202630,'/the-original-mr-fuzzy'),
(481214,'2014-02-22 14:50:29',202628,'/the-original-mr-fuzzy'),
(481215,'2014-02-22 14:52:07',202628,'/cart'),
(481216,'2014-02-22 14:53:51',202631,'/lander-2'),
(481217,'2014-02-22 14:54:44',202628,'/shipping'),
(481218,'2014-02-22 15:02:46',202632,'/lander-4'),
(481219,'2014-02-22 15:06:12',202633,'/lander-4'),
(481220,'2014-02-22 15:06:33',202634,'/lander-4'),
(481221,'2014-02-22 15:08:19',202635,'/lander-3'),
(481222,'2014-02-22 15:09:58',202636,'/home'),
(481223,'2014-02-22 15:11:32',202633,'/products'),
(481224,'2014-02-22 15:13:22',202635,'/products'),
(481225,'2014-02-22 15:13:36',202633,'/the-original-mr-fuzzy'),
(481226,'2014-02-22 15:14:13',202635,'/the-forever-love-bear'),
(481227,'2014-02-22 15:17:03',202637,'/home'),
(481228,'2014-02-22 15:21:25',202638,'/lander-2'),
(481229,'2014-02-22 15:23:04',202639,'/home'),
(481230,'2014-02-22 15:27:34',202639,'/products'),
(481231,'2014-02-22 15:28:00',202640,'/home'),
(481232,'2014-02-22 15:29:50',202639,'/the-original-mr-fuzzy'),
(481233,'2014-02-22 15:31:10',202640,'/products'),
(481234,'2014-02-22 15:31:29',202641,'/lander-4'),
(481235,'2014-02-22 15:31:35',202642,'/home'),
(481236,'2014-02-22 15:32:58',202641,'/products'),
(481237,'2014-02-22 15:35:16',202640,'/the-original-mr-fuzzy'),
(481238,'2014-02-22 15:35:50',202643,'/lander-3'),
(481239,'2014-02-22 15:35:55',202640,'/cart'),
(481240,'2014-02-22 15:35:59',202644,'/home'),
(481241,'2014-02-22 15:37:33',202641,'/the-original-mr-fuzzy'),
(481242,'2014-02-22 15:38:47',202645,'/home'),
(481243,'2014-02-22 15:39:09',202641,'/cart'),
(481244,'2014-02-22 15:39:31',202646,'/home'),
(481245,'2014-02-22 15:41:10',202647,'/lander-4'),
(481246,'2014-02-22 15:42:13',202641,'/shipping'),
(481247,'2014-02-22 15:43:25',202646,'/products'),
(481248,'2014-02-22 15:43:57',202645,'/products'),
(481249,'2014-02-22 15:44:58',202641,'/billing-2'),
(481250,'2014-02-22 15:45:07',202648,'/lander-2'),
(481251,'2014-02-22 15:45:08',202647,'/products'),
(481252,'2014-02-22 15:45:30',202645,'/the-original-mr-fuzzy'),
(481253,'2014-02-22 15:46:00',202646,'/the-original-mr-fuzzy'),
(481254,'2014-02-22 15:47:06',202649,'/lander-4'),
(481255,'2014-02-22 15:47:59',202646,'/cart'),
(481256,'2014-02-22 15:48:42',202647,'/the-original-mr-fuzzy'),
(481257,'2014-02-22 15:49:35',202641,'/thank-you-for-your-order'),
(481258,'2014-02-22 15:49:46',202647,'/cart'),
(481259,'2014-02-22 15:50:19',202648,'/products'),
(481260,'2014-02-22 15:51:00',202647,'/shipping'),
(481261,'2014-02-22 15:51:21',202648,'/the-original-mr-fuzzy'),
(481262,'2014-02-22 15:51:34',202646,'/shipping'),
(481263,'2014-02-22 15:51:55',202650,'/lander-2'),
(481264,'2014-02-22 15:52:17',202646,'/billing-2'),
(481265,'2014-02-22 15:52:17',202651,'/lander-3'),
(481266,'2014-02-22 15:53:23',202652,'/lander-2'),
(481267,'2014-02-22 15:53:56',202648,'/cart'),
(481268,'2014-02-22 15:55:05',202652,'/products'),
(481269,'2014-02-22 15:55:45',202646,'/thank-you-for-your-order'),
(481270,'2014-02-22 15:56:10',202648,'/shipping'),
(481271,'2014-02-22 15:56:29',202650,'/products'),
(481272,'2014-02-22 15:56:59',202648,'/billing-2'),
(481273,'2014-02-22 15:58:08',202652,'/the-original-mr-fuzzy'),
(481274,'2014-02-22 15:59:02',202653,'/lander-2'),
(481275,'2014-02-22 15:59:46',202654,'/lander-3'),
(481276,'2014-02-22 16:00:10',202652,'/cart'),
(481277,'2014-02-22 16:01:08',202655,'/lander-3'),
(481278,'2014-02-22 16:01:50',202656,'/home'),
(481279,'2014-02-22 16:03:04',202656,'/products'),
(481280,'2014-02-22 16:03:43',202652,'/shipping'),
(481281,'2014-02-22 16:04:37',202656,'/the-original-mr-fuzzy'),
(481282,'2014-02-22 16:05:20',202652,'/billing-2'),
(481283,'2014-02-22 16:05:39',202655,'/products'),
(481284,'2014-02-22 16:08:04',202656,'/cart'),
(481285,'2014-02-22 16:08:10',202657,'/home'),
(481286,'2014-02-22 16:08:14',202652,'/thank-you-for-your-order'),
(481287,'2014-02-22 16:08:44',202655,'/the-original-mr-fuzzy'),
(481288,'2014-02-22 16:10:44',202655,'/cart'),
(481289,'2014-02-22 16:10:58',202658,'/lander-3'),
(481290,'2014-02-22 16:12:37',202658,'/products'),
(481291,'2014-02-22 16:12:55',202659,'/lander-3'),
(481292,'2014-02-22 16:13:02',202660,'/home'),
(481293,'2014-02-22 16:13:13',202657,'/products'),
(481294,'2014-02-22 16:14:18',202659,'/products'),
(481295,'2014-02-22 16:14:56',202661,'/lander-4'),
(481296,'2014-02-22 16:14:56',202662,'/home'),
(481297,'2014-02-22 16:15:45',202662,'/products'),
(481298,'2014-02-22 16:15:56',202657,'/the-original-mr-fuzzy'),
(481299,'2014-02-22 16:16:51',202658,'/the-forever-love-bear'),
(481300,'2014-02-22 16:17:02',202663,'/lander-3'),
(481301,'2014-02-22 16:18:15',202659,'/the-original-mr-fuzzy'),
(481302,'2014-02-22 16:19:26',202663,'/products'),
(481303,'2014-02-22 16:19:35',202664,'/lander-4'),
(481304,'2014-02-22 16:20:24',202658,'/cart'),
(481305,'2014-02-22 16:20:27',202661,'/products'),
(481306,'2014-02-22 16:21:22',202664,'/products'),
(481307,'2014-02-22 16:21:33',202659,'/cart'),
(481308,'2014-02-22 16:21:49',202664,'/the-original-mr-fuzzy'),
(481309,'2014-02-22 16:21:54',202665,'/lander-3'),
(481310,'2014-02-22 16:22:17',202666,'/lander-2'),
(481311,'2014-02-22 16:22:50',202661,'/the-birthday-sugar-panda'),
(481312,'2014-02-22 16:23:39',202663,'/the-original-mr-fuzzy'),
(481313,'2014-02-22 16:24:09',202667,'/lander-4'),
(481314,'2014-02-22 16:24:15',202668,'/lander-3'),
(481315,'2014-02-22 16:25:08',202659,'/shipping'),
(481316,'2014-02-22 16:27:17',202666,'/products'),
(481317,'2014-02-22 16:27:33',202659,'/billing-2'),
(481318,'2014-02-22 16:29:29',202667,'/products'),
(481319,'2014-02-22 16:29:53',202666,'/the-original-mr-fuzzy'),
(481320,'2014-02-22 16:31:09',202659,'/thank-you-for-your-order'),
(481321,'2014-02-22 16:32:02',202667,'/the-forever-love-bear'),
(481322,'2014-02-22 16:33:51',202667,'/cart'),
(481323,'2014-02-22 16:37:11',202667,'/shipping'),
(481324,'2014-02-22 16:37:15',202669,'/home'),
(481325,'2014-02-22 16:38:13',202667,'/billing-2'),
(481326,'2014-02-22 16:41:21',202670,'/lander-3'),
(481327,'2014-02-22 16:41:43',202667,'/thank-you-for-your-order'),
(481328,'2014-02-22 16:42:42',202669,'/products'),
(481329,'2014-02-22 16:42:58',202669,'/the-original-mr-fuzzy'),
(481330,'2014-02-22 16:45:22',202669,'/cart'),
(481331,'2014-02-22 16:45:33',202671,'/lander-3'),
(481332,'2014-02-22 16:47:16',202672,'/home'),
(481333,'2014-02-22 16:47:23',202669,'/shipping'),
(481334,'2014-02-22 16:48:11',202672,'/products'),
(481335,'2014-02-22 16:50:30',202672,'/the-original-mr-fuzzy'),
(481336,'2014-02-22 16:52:58',202672,'/cart'),
(481337,'2014-02-22 16:53:26',202673,'/lander-3'),
(481338,'2014-02-22 16:56:19',202672,'/shipping'),
(481339,'2014-02-22 16:58:44',202674,'/home'),
(481340,'2014-02-22 17:04:00',202675,'/lander-3'),
(481341,'2014-02-22 17:08:16',202676,'/lander-4'),
(481342,'2014-02-22 17:09:23',202675,'/products'),
(481343,'2014-02-22 17:11:02',202675,'/the-original-mr-fuzzy'),
(481344,'2014-02-22 17:12:56',202677,'/lander-2'),
(481345,'2014-02-22 17:13:25',202677,'/products'),
(481346,'2014-02-22 17:14:30',202677,'/the-original-mr-fuzzy'),
(481347,'2014-02-22 17:15:35',202677,'/cart'),
(481348,'2014-02-22 17:18:44',202677,'/shipping'),
(481349,'2014-02-22 17:20:43',202678,'/lander-4'),
(481350,'2014-02-22 17:22:21',202679,'/lander-2'),
(481351,'2014-02-22 17:24:14',202679,'/products'),
(481352,'2014-02-22 17:28:51',202679,'/the-birthday-sugar-panda'),
(481353,'2014-02-22 17:29:14',202680,'/lander-3'),
(481354,'2014-02-22 17:31:24',202681,'/lander-4'),
(481355,'2014-02-22 17:31:27',202680,'/products'),
(481356,'2014-02-22 17:32:44',202682,'/home'),
(481357,'2014-02-22 17:33:24',202680,'/the-original-mr-fuzzy'),
(481358,'2014-02-22 17:33:51',202682,'/products'),
(481359,'2014-02-22 17:34:39',202680,'/cart'),
(481360,'2014-02-22 17:34:42',202683,'/home'),
(481361,'2014-02-22 17:36:27',202680,'/shipping'),
(481362,'2014-02-22 17:36:59',202680,'/billing-2'),
(481363,'2014-02-22 17:37:56',202680,'/thank-you-for-your-order'),
(481364,'2014-02-22 17:38:17',202682,'/the-forever-love-bear'),
(481365,'2014-02-22 17:38:55',202684,'/lander-2'),
(481366,'2014-02-22 17:40:06',202685,'/home'),
(481367,'2014-02-22 17:40:45',202686,'/lander-2'),
(481368,'2014-02-22 17:40:52',202682,'/cart'),
(481369,'2014-02-22 17:42:59',202687,'/home'),
(481370,'2014-02-22 17:43:07',202688,'/lander-2'),
(481371,'2014-02-22 17:43:28',202689,'/home'),
(481372,'2014-02-22 17:43:29',202684,'/products'),
(481373,'2014-02-22 17:44:17',202690,'/lander-3'),
(481374,'2014-02-22 17:44:25',202685,'/products'),
(481375,'2014-02-22 17:47:15',202685,'/the-original-mr-fuzzy'),
(481376,'2014-02-22 17:47:27',202691,'/lander-4'),
(481377,'2014-02-22 17:47:43',202692,'/home'),
(481378,'2014-02-22 17:48:14',202689,'/products'),
(481379,'2014-02-22 17:48:50',202689,'/the-forever-love-bear'),
(481380,'2014-02-22 17:49:45',202693,'/home'),
(481381,'2014-02-22 17:49:51',202694,'/home'),
(481382,'2014-02-22 17:50:45',202692,'/products'),
(481383,'2014-02-22 17:53:49',202692,'/the-original-mr-fuzzy'),
(481384,'2014-02-22 17:54:18',202693,'/products'),
(481385,'2014-02-22 17:55:16',202692,'/cart'),
(481386,'2014-02-22 17:58:05',202692,'/shipping'),
(481387,'2014-02-22 17:58:32',202695,'/home'),
(481388,'2014-02-22 17:59:40',202695,'/products'),
(481389,'2014-02-22 18:00:01',202696,'/lander-4'),
(481390,'2014-02-22 18:00:12',202692,'/billing-2'),
(481391,'2014-02-22 18:04:08',202695,'/the-original-mr-fuzzy'),
(481392,'2014-02-22 18:04:19',202692,'/thank-you-for-your-order'),
(481393,'2014-02-22 18:05:10',202696,'/products'),
(481394,'2014-02-22 18:06:54',202695,'/cart'),
(481395,'2014-02-22 18:08:27',202697,'/lander-2'),
(481396,'2014-02-22 18:09:14',202696,'/the-birthday-sugar-panda'),
(481397,'2014-02-22 18:10:57',202696,'/cart'),
(481398,'2014-02-22 18:10:59',202697,'/products'),
(481399,'2014-02-22 18:12:07',202696,'/shipping'),
(481400,'2014-02-22 18:13:13',202697,'/the-original-mr-fuzzy'),
(481401,'2014-02-22 18:13:45',202698,'/lander-3'),
(481402,'2014-02-22 18:14:55',202696,'/billing-2'),
(481403,'2014-02-22 18:16:27',202696,'/thank-you-for-your-order'),
(481404,'2014-02-22 18:16:43',202697,'/cart'),
(481405,'2014-02-22 18:17:23',202697,'/shipping'),
(481406,'2014-02-22 18:20:03',202699,'/lander-2'),
(481407,'2014-02-22 18:21:28',202700,'/lander-3'),
(481408,'2014-02-22 18:23:24',202701,'/home'),
(481409,'2014-02-22 18:23:49',202702,'/lander-3'),
(481410,'2014-02-22 18:24:21',202700,'/products'),
(481411,'2014-02-22 18:25:24',202703,'/home'),
(481412,'2014-02-22 18:26:52',202701,'/products'),
(481413,'2014-02-22 18:26:59',202704,'/lander-3'),
(481414,'2014-02-22 18:27:31',202700,'/the-original-mr-fuzzy'),
(481415,'2014-02-22 18:28:34',202700,'/cart'),
(481416,'2014-02-22 18:30:11',202703,'/products'),
(481417,'2014-02-22 18:31:19',202701,'/the-original-mr-fuzzy'),
(481418,'2014-02-22 18:31:38',202700,'/shipping'),
(481419,'2014-02-22 18:31:57',202705,'/lander-2'),
(481420,'2014-02-22 18:32:53',202701,'/cart'),
(481421,'2014-02-22 18:33:53',202703,'/the-original-mr-fuzzy'),
(481422,'2014-02-22 18:33:55',202706,'/lander-3'),
(481423,'2014-02-22 18:34:59',202707,'/lander-3'),
(481424,'2014-02-22 18:35:26',202706,'/products'),
(481425,'2014-02-22 18:35:52',202706,'/the-forever-love-bear'),
(481426,'2014-02-22 18:36:22',202707,'/products'),
(481427,'2014-02-22 18:39:45',202708,'/home'),
(481428,'2014-02-22 18:40:27',202707,'/the-original-mr-fuzzy'),
(481429,'2014-02-22 18:40:31',202708,'/products'),
(481430,'2014-02-22 18:41:03',202709,'/lander-3'),
(481431,'2014-02-22 18:41:06',202707,'/cart'),
(481432,'2014-02-22 18:41:42',202708,'/the-birthday-sugar-panda'),
(481433,'2014-02-22 18:43:20',202707,'/shipping'),
(481434,'2014-02-22 18:43:31',202708,'/cart'),
(481435,'2014-02-22 18:45:01',202709,'/products'),
(481436,'2014-02-22 18:45:11',202708,'/shipping'),
(481437,'2014-02-22 18:46:41',202708,'/billing-2'),
(481438,'2014-02-22 18:47:15',202709,'/the-original-mr-fuzzy'),
(481439,'2014-02-22 18:47:39',202710,'/lander-4'),
(481440,'2014-02-22 18:51:55',202708,'/thank-you-for-your-order'),
(481441,'2014-02-22 18:52:23',202711,'/lander-2'),
(481442,'2014-02-22 18:54:27',202711,'/products'),
(481443,'2014-02-22 18:57:25',202711,'/the-forever-love-bear'),
(481444,'2014-02-22 18:57:59',202712,'/home'),
(481445,'2014-02-22 18:59:00',202713,'/home'),
(481446,'2014-02-22 19:00:40',202713,'/products'),
(481447,'2014-02-22 19:04:08',202713,'/the-original-mr-fuzzy'),
(481448,'2014-02-22 19:05:51',202714,'/home'),
(481449,'2014-02-22 19:10:14',202715,'/lander-4'),
(481450,'2014-02-22 19:43:56',202716,'/lander-3'),
(481451,'2014-02-22 20:05:31',202717,'/home'),
(481452,'2014-02-22 20:06:51',202718,'/lander-3'),
(481453,'2014-02-22 20:08:46',202717,'/products'),
(481454,'2014-02-22 20:12:31',202717,'/the-original-mr-fuzzy'),
(481455,'2014-02-22 20:15:32',202717,'/cart'),
(481456,'2014-02-22 20:16:48',202717,'/shipping'),
(481457,'2014-02-22 20:18:30',202717,'/billing-2'),
(481458,'2014-02-22 20:32:30',202719,'/lander-4'),
(481459,'2014-02-22 20:36:58',202720,'/lander-2'),
(481460,'2014-02-22 20:37:03',202721,'/lander-2'),
(481461,'2014-02-22 20:42:55',202722,'/lander-2'),
(481462,'2014-02-22 20:48:41',202723,'/home'),
(481463,'2014-02-22 20:50:09',202724,'/lander-2'),
(481464,'2014-02-22 20:52:20',202725,'/home'),
(481465,'2014-02-22 20:54:59',202726,'/home'),
(481466,'2014-02-22 20:55:36',202725,'/products'),
(481467,'2014-02-22 20:59:17',202725,'/the-original-mr-fuzzy'),
(481468,'2014-02-22 20:59:29',202726,'/products'),
(481469,'2014-02-22 21:01:13',202725,'/cart'),
(481470,'2014-02-22 21:01:58',202726,'/the-original-mr-fuzzy'),
(481471,'2014-02-22 21:29:17',202727,'/lander-3'),
(481472,'2014-02-22 21:34:09',202727,'/products'),
(481473,'2014-02-22 21:36:06',202728,'/lander-4'),
(481474,'2014-02-22 21:38:31',202728,'/products'),
(481475,'2014-02-22 21:39:38',202728,'/the-forever-love-bear'),
(481476,'2014-02-22 21:40:22',202729,'/lander-3'),
(481477,'2014-02-22 21:49:57',202730,'/home'),
(481478,'2014-02-22 21:51:44',202731,'/home'),
(481479,'2014-02-22 21:52:08',202730,'/products'),
(481480,'2014-02-22 21:54:29',202730,'/the-original-mr-fuzzy'),
(481481,'2014-02-22 21:56:16',202731,'/products'),
(481482,'2014-02-22 21:56:51',202732,'/lander-2'),
(481483,'2014-02-22 21:58:47',202733,'/lander-3'),
(481484,'2014-02-22 21:59:04',202732,'/products'),
(481485,'2014-02-22 21:59:06',202734,'/lander-2'),
(481486,'2014-02-22 21:59:57',202731,'/the-original-mr-fuzzy'),
(481487,'2014-02-22 22:00:26',202733,'/products'),
(481488,'2014-02-22 22:00:47',202733,'/the-original-mr-fuzzy'),
(481489,'2014-02-22 22:01:24',202732,'/the-original-mr-fuzzy'),
(481490,'2014-02-22 22:02:56',202733,'/cart'),
(481491,'2014-02-22 22:03:42',202735,'/lander-4'),
(481492,'2014-02-22 22:04:47',202736,'/lander-2'),
(481493,'2014-02-22 22:05:16',202732,'/cart'),
(481494,'2014-02-22 22:05:44',202737,'/lander-3'),
(481495,'2014-02-22 22:06:17',202732,'/shipping'),
(481496,'2014-02-22 22:06:18',202738,'/home'),
(481497,'2014-02-22 22:06:21',202735,'/products'),
(481498,'2014-02-22 22:06:47',202739,'/lander-2'),
(481499,'2014-02-22 22:07:01',202732,'/billing-2'),
(481500,'2014-02-22 22:08:27',202740,'/lander-4'),
(481501,'2014-02-22 22:09:39',202736,'/products'),
(481502,'2014-02-22 22:09:40',202735,'/the-forever-love-bear'),
(481503,'2014-02-22 22:09:43',202738,'/products'),
(481504,'2014-02-22 22:10:09',202739,'/products'),
(481505,'2014-02-22 22:11:42',202736,'/the-original-mr-fuzzy'),
(481506,'2014-02-22 22:12:02',202735,'/cart'),
(481507,'2014-02-22 22:12:51',202740,'/products'),
(481508,'2014-02-22 22:12:57',202735,'/shipping'),
(481509,'2014-02-22 22:14:05',202735,'/billing-2'),
(481510,'2014-02-22 22:14:35',202739,'/the-original-mr-fuzzy'),
(481511,'2014-02-22 22:15:25',202740,'/the-forever-love-bear'),
(481512,'2014-02-22 22:16:23',202741,'/home'),
(481513,'2014-02-22 22:16:35',202742,'/lander-3'),
(481514,'2014-02-22 22:16:46',202740,'/cart'),
(481515,'2014-02-22 22:17:58',202740,'/shipping'),
(481516,'2014-02-22 22:19:15',202741,'/products'),
(481517,'2014-02-22 22:19:27',202735,'/thank-you-for-your-order'),
(481518,'2014-02-22 22:19:29',202743,'/home'),
(481519,'2014-02-22 22:19:38',202744,'/lander-2'),
(481520,'2014-02-22 22:20:51',202745,'/home'),
(481521,'2014-02-22 22:21:05',202740,'/billing-2'),
(481522,'2014-02-22 22:22:26',202743,'/products'),
(481523,'2014-02-22 22:26:05',202743,'/the-original-mr-fuzzy'),
(481524,'2014-02-22 22:26:20',202745,'/products'),
(481525,'2014-02-22 22:26:26',202740,'/thank-you-for-your-order'),
(481526,'2014-02-22 22:29:13',202746,'/lander-2'),
(481527,'2014-02-22 22:34:24',202746,'/products'),
(481528,'2014-02-22 22:37:04',202747,'/lander-4'),
(481529,'2014-02-22 22:40:08',202748,'/lander-3'),
(481530,'2014-02-22 22:41:51',202747,'/products'),
(481531,'2014-02-22 22:48:40',202749,'/lander-4'),
(481532,'2014-02-22 22:48:44',202750,'/lander-4'),
(481533,'2014-02-22 22:50:31',202751,'/lander-4'),
(481534,'2014-02-22 22:51:28',202749,'/products'),
(481535,'2014-02-22 22:53:41',202750,'/products'),
(481536,'2014-02-22 22:55:12',202750,'/the-original-mr-fuzzy'),
(481537,'2014-02-22 22:55:12',202752,'/lander-2'),
(481538,'2014-02-22 23:00:02',202752,'/products'),
(481539,'2014-02-22 23:00:49',202752,'/the-original-mr-fuzzy'),
(481540,'2014-02-22 23:04:35',202753,'/lander-4'),
(481541,'2014-02-22 23:06:45',202753,'/products'),
(481542,'2014-02-22 23:07:00',202754,'/home'),
(481543,'2014-02-22 23:08:52',202755,'/home'),
(481544,'2014-02-22 23:10:15',202753,'/the-forever-love-bear'),
(481545,'2014-02-22 23:10:15',202754,'/products'),
(481546,'2014-02-22 23:11:55',202754,'/the-birthday-sugar-panda'),
(481547,'2014-02-22 23:21:16',202756,'/home'),
(481548,'2014-02-22 23:26:37',202756,'/products'),
(481549,'2014-02-22 23:28:39',202756,'/the-birthday-sugar-panda'),
(481550,'2014-02-22 23:30:12',202757,'/home'),
(481551,'2014-02-22 23:34:45',202757,'/products'),
(481552,'2014-02-22 23:35:14',202757,'/the-original-mr-fuzzy'),
(481553,'2014-02-22 23:47:12',202758,'/lander-3'),
(481554,'2014-02-22 23:53:54',202759,'/home'),
(481555,'2014-02-22 23:53:56',202760,'/lander-3'),
(481556,'2014-02-22 23:56:30',202759,'/products'),
(481557,'2014-02-22 23:56:59',202759,'/the-original-mr-fuzzy'),
(481558,'2014-02-22 23:58:58',202760,'/products'),
(481559,'2014-02-22 23:59:43',202760,'/the-original-mr-fuzzy'),
(481560,'2014-02-22 23:59:50',202759,'/cart'),
(481561,'2014-02-23 00:02:47',202759,'/shipping'),
(481562,'2014-02-23 00:05:54',202759,'/billing-2'),
(481563,'2014-02-23 00:10:49',202759,'/thank-you-for-your-order'),
(481564,'2014-02-23 00:18:26',202761,'/lander-4'),
(481565,'2014-02-23 00:21:57',202762,'/home'),
(481566,'2014-02-23 00:23:27',202763,'/lander-3'),
(481567,'2014-02-23 00:23:59',202762,'/products'),
(481568,'2014-02-23 00:25:59',202762,'/the-original-mr-fuzzy'),
(481569,'2014-02-23 00:28:27',202762,'/cart'),
(481570,'2014-02-23 00:31:42',202764,'/lander-3'),
(481571,'2014-02-23 00:32:03',202762,'/shipping'),
(481572,'2014-02-23 00:35:02',202762,'/billing-2'),
(481573,'2014-02-23 00:35:15',202765,'/lander-3'),
(481574,'2014-02-23 00:36:05',202765,'/products'),
(481575,'2014-02-23 00:37:47',202762,'/thank-you-for-your-order'),
(481576,'2014-02-23 00:39:12',202765,'/the-birthday-sugar-panda'),
(481577,'2014-02-23 00:39:29',202766,'/home'),
(481578,'2014-02-23 00:45:15',202766,'/products'),
(481579,'2014-02-23 00:45:44',202766,'/the-original-mr-fuzzy'),
(481580,'2014-02-23 00:46:58',202767,'/lander-3'),
(481581,'2014-02-23 00:49:48',202767,'/products'),
(481582,'2014-02-23 00:51:27',202767,'/the-original-mr-fuzzy'),
(481583,'2014-02-23 00:52:15',202768,'/lander-4'),
(481584,'2014-02-23 00:54:50',202767,'/cart'),
(481585,'2014-02-23 00:56:48',202769,'/lander-4'),
(481586,'2014-02-23 00:58:24',202770,'/home'),
(481587,'2014-02-23 01:00:07',202771,'/lander-2'),
(481588,'2014-02-23 01:01:13',202772,'/lander-4'),
(481589,'2014-02-23 01:01:48',202773,'/home'),
(481590,'2014-02-23 01:02:50',202772,'/products'),
(481591,'2014-02-23 01:03:23',202773,'/products'),
(481592,'2014-02-23 01:03:47',202771,'/products'),
(481593,'2014-02-23 01:03:49',202772,'/the-original-mr-fuzzy'),
(481594,'2014-02-23 01:05:54',202771,'/the-birthday-sugar-panda'),
(481595,'2014-02-23 01:06:07',202773,'/the-original-mr-fuzzy'),
(481596,'2014-02-23 01:07:16',202774,'/lander-3'),
(481597,'2014-02-23 01:07:55',202773,'/cart'),
(481598,'2014-02-23 01:09:36',202773,'/shipping'),
(481599,'2014-02-23 01:11:53',202773,'/billing-2'),
(481600,'2014-02-23 01:15:31',202773,'/thank-you-for-your-order'),
(481601,'2014-02-23 01:15:43',202775,'/lander-4'),
(481602,'2014-02-23 01:20:31',202775,'/products'),
(481603,'2014-02-23 01:22:09',202775,'/the-original-mr-fuzzy'),
(481604,'2014-02-23 01:30:00',202776,'/home'),
(481605,'2014-02-23 01:31:29',202777,'/lander-4'),
(481606,'2014-02-23 01:33:47',202777,'/products'),
(481607,'2014-02-23 01:35:05',202776,'/products'),
(481608,'2014-02-23 01:35:54',202778,'/lander-3'),
(481609,'2014-02-23 01:35:55',202777,'/the-original-mr-fuzzy'),
(481610,'2014-02-23 01:36:54',202777,'/cart'),
(481611,'2014-02-23 01:39:11',202776,'/the-birthday-sugar-panda'),
(481612,'2014-02-23 01:39:29',202777,'/shipping'),
(481613,'2014-02-23 01:40:55',202778,'/products'),
(481614,'2014-02-23 01:41:16',202776,'/cart'),
(481615,'2014-02-23 01:42:09',202776,'/shipping'),
(481616,'2014-02-23 01:45:49',202779,'/lander-4'),
(481617,'2014-02-23 01:46:37',202780,'/home'),
(481618,'2014-02-23 01:48:26',202780,'/products'),
(481619,'2014-02-23 01:50:56',202780,'/the-original-mr-fuzzy'),
(481620,'2014-02-23 01:52:17',202781,'/lander-2'),
(481621,'2014-02-23 01:52:49',202780,'/cart'),
(481622,'2014-02-23 01:54:41',202781,'/products'),
(481623,'2014-02-23 01:55:38',202780,'/shipping'),
(481624,'2014-02-23 01:59:35',202782,'/lander-3'),
(481625,'2014-02-23 02:19:58',202783,'/lander-3'),
(481626,'2014-02-23 02:23:07',202783,'/products'),
(481627,'2014-02-23 02:24:34',202783,'/the-forever-love-bear'),
(481628,'2014-02-23 02:42:05',202784,'/lander-3'),
(481629,'2014-02-23 02:45:02',202785,'/lander-3'),
(481630,'2014-02-23 02:46:27',202786,'/lander-3'),
(481631,'2014-02-23 02:48:32',202785,'/products'),
(481632,'2014-02-23 02:51:01',202786,'/products'),
(481633,'2014-02-23 02:52:28',202785,'/the-original-mr-fuzzy'),
(481634,'2014-02-23 03:02:26',202787,'/home'),
(481635,'2014-02-23 03:04:42',202788,'/home'),
(481636,'2014-02-23 03:09:09',202788,'/products'),
(481637,'2014-02-23 03:09:16',202789,'/home'),
(481638,'2014-02-23 03:10:56',202788,'/the-original-mr-fuzzy'),
(481639,'2014-02-23 03:13:21',202788,'/cart'),
(481640,'2014-02-23 03:15:42',202788,'/shipping'),
(481641,'2014-02-23 03:17:53',202788,'/billing-2'),
(481642,'2014-02-23 03:24:41',202790,'/lander-3'),
(481643,'2014-02-23 03:35:08',202791,'/lander-4'),
(481644,'2014-02-23 03:42:58',202792,'/lander-4'),
(481645,'2014-02-23 03:43:18',202792,'/products'),
(481646,'2014-02-23 03:44:35',202792,'/the-original-mr-fuzzy'),
(481647,'2014-02-23 03:46:56',202792,'/cart'),
(481648,'2014-02-23 03:49:58',202792,'/shipping'),
(481649,'2014-02-23 03:50:46',202792,'/billing-2'),
(481650,'2014-02-23 03:51:19',202793,'/lander-4'),
(481651,'2014-02-23 03:54:57',202792,'/thank-you-for-your-order'),
(481652,'2014-02-23 04:11:38',202794,'/lander-2'),
(481653,'2014-02-23 04:14:00',202795,'/lander-3'),
(481654,'2014-02-23 04:16:04',202795,'/products'),
(481655,'2014-02-23 04:16:52',202795,'/the-original-mr-fuzzy'),
(481656,'2014-02-23 04:17:20',202795,'/cart'),
(481657,'2014-02-23 04:17:54',202795,'/shipping'),
(481658,'2014-02-23 04:20:14',202796,'/lander-2'),
(481659,'2014-02-23 04:20:52',202795,'/billing-2'),
(481660,'2014-02-23 04:21:13',202797,'/home'),
(481661,'2014-02-23 04:23:34',202797,'/products'),
(481662,'2014-02-23 04:25:00',202798,'/lander-3'),
(481663,'2014-02-23 04:25:07',202795,'/thank-you-for-your-order'),
(481664,'2014-02-23 04:25:32',202796,'/products'),
(481665,'2014-02-23 04:27:52',202797,'/the-birthday-sugar-panda'),
(481666,'2014-02-23 04:55:15',202799,'/lander-2'),
(481667,'2014-02-23 04:57:30',202799,'/products'),
(481668,'2014-02-23 04:57:41',202800,'/home'),
(481669,'2014-02-23 04:58:43',202799,'/the-original-mr-fuzzy'),
(481670,'2014-02-23 05:00:52',202799,'/cart'),
(481671,'2014-02-23 05:01:28',202799,'/shipping'),
(481672,'2014-02-23 05:02:51',202801,'/lander-2'),
(481673,'2014-02-23 05:06:31',202802,'/lander-3'),
(481674,'2014-02-23 05:07:27',202801,'/products'),
(481675,'2014-02-23 05:09:14',202801,'/the-original-mr-fuzzy'),
(481676,'2014-02-23 05:15:39',202803,'/lander-3'),
(481677,'2014-02-23 05:19:12',202804,'/lander-4'),
(481678,'2014-02-23 05:23:42',202805,'/home'),
(481679,'2014-02-23 05:23:58',202804,'/products'),
(481680,'2014-02-23 05:24:31',202804,'/the-original-mr-fuzzy'),
(481681,'2014-02-23 05:26:57',202806,'/lander-3'),
(481682,'2014-02-23 05:31:50',202806,'/products'),
(481683,'2014-02-23 05:32:27',202807,'/home'),
(481684,'2014-02-23 05:36:01',202807,'/products'),
(481685,'2014-02-23 05:36:16',202808,'/lander-2'),
(481686,'2014-02-23 05:37:38',202807,'/the-original-mr-fuzzy'),
(481687,'2014-02-23 05:43:04',202809,'/lander-3'),
(481688,'2014-02-23 05:44:24',202810,'/home'),
(481689,'2014-02-23 05:46:18',202811,'/lander-3'),
(481690,'2014-02-23 05:46:27',202810,'/products'),
(481691,'2014-02-23 05:47:15',202811,'/products'),
(481692,'2014-02-23 05:48:33',202812,'/lander-2'),
(481693,'2014-02-23 05:49:01',202811,'/the-original-mr-fuzzy'),
(481694,'2014-02-23 05:51:18',202812,'/products'),
(481695,'2014-02-23 05:55:02',202812,'/the-original-mr-fuzzy'),
(481696,'2014-02-23 06:08:50',202813,'/lander-3'),
(481697,'2014-02-23 06:09:35',202814,'/lander-3'),
(481698,'2014-02-23 06:11:40',202814,'/products'),
(481699,'2014-02-23 06:13:09',202815,'/lander-4'),
(481700,'2014-02-23 06:13:33',202815,'/products'),
(481701,'2014-02-23 06:14:39',202815,'/the-original-mr-fuzzy'),
(481702,'2014-02-23 06:15:04',202816,'/home'),
(481703,'2014-02-23 06:15:57',202814,'/the-original-mr-fuzzy'),
(481704,'2014-02-23 06:16:05',202816,'/products'),
(481705,'2014-02-23 06:17:20',202816,'/the-original-mr-fuzzy'),
(481706,'2014-02-23 06:22:36',202817,'/home'),
(481707,'2014-02-23 06:24:59',202817,'/products'),
(481708,'2014-02-23 06:26:48',202818,'/lander-2'),
(481709,'2014-02-23 06:26:54',202819,'/lander-4'),
(481710,'2014-02-23 06:27:41',202817,'/the-birthday-sugar-panda'),
(481711,'2014-02-23 06:28:59',202820,'/lander-3'),
(481712,'2014-02-23 06:29:18',202817,'/cart'),
(481713,'2014-02-23 06:29:39',202819,'/products'),
(481714,'2014-02-23 06:30:17',202817,'/shipping'),
(481715,'2014-02-23 06:30:20',202819,'/the-original-mr-fuzzy'),
(481716,'2014-02-23 06:30:41',202817,'/billing-2'),
(481717,'2014-02-23 06:30:46',202820,'/products'),
(481718,'2014-02-23 06:31:14',202818,'/products'),
(481719,'2014-02-23 06:34:38',202820,'/the-original-mr-fuzzy'),
(481720,'2014-02-23 06:35:53',202820,'/cart'),
(481721,'2014-02-23 06:41:22',202821,'/home'),
(481722,'2014-02-23 06:47:02',202821,'/products'),
(481723,'2014-02-23 06:47:38',202822,'/lander-4'),
(481724,'2014-02-23 06:50:49',202821,'/the-original-mr-fuzzy'),
(481725,'2014-02-23 06:52:24',202822,'/products'),
(481726,'2014-02-23 06:55:02',202822,'/the-original-mr-fuzzy'),
(481727,'2014-02-23 06:56:02',202822,'/cart'),
(481728,'2014-02-23 06:58:49',202822,'/shipping'),
(481729,'2014-02-23 07:00:23',202822,'/billing-2'),
(481730,'2014-02-23 07:03:20',202822,'/thank-you-for-your-order'),
(481731,'2014-02-23 07:05:49',202823,'/lander-3'),
(481732,'2014-02-23 07:09:03',202823,'/products'),
(481733,'2014-02-23 07:12:53',202824,'/lander-2'),
(481734,'2014-02-23 07:24:13',202825,'/home'),
(481735,'2014-02-23 08:06:32',202826,'/lander-2'),
(481736,'2014-02-23 08:10:31',202827,'/lander-2'),
(481737,'2014-02-23 08:15:41',202828,'/lander-4'),
(481738,'2014-02-23 08:19:42',202829,'/lander-2'),
(481739,'2014-02-23 08:20:14',202829,'/products'),
(481740,'2014-02-23 08:21:51',202829,'/the-original-mr-fuzzy'),
(481741,'2014-02-23 08:22:39',202829,'/cart'),
(481742,'2014-02-23 08:26:07',202829,'/shipping'),
(481743,'2014-02-23 08:26:33',202829,'/billing-2'),
(481744,'2014-02-23 08:29:44',202830,'/home'),
(481745,'2014-02-23 08:33:33',202831,'/lander-4'),
(481746,'2014-02-23 08:39:50',202832,'/lander-2'),
(481747,'2014-02-23 08:43:31',202832,'/products'),
(481748,'2014-02-23 08:44:46',202833,'/lander-4'),
(481749,'2014-02-23 08:47:52',202832,'/the-original-mr-fuzzy'),
(481750,'2014-02-23 08:48:33',202834,'/lander-3'),
(481751,'2014-02-23 08:48:45',202835,'/lander-3'),
(481752,'2014-02-23 08:49:23',202834,'/products'),
(481753,'2014-02-23 08:49:59',202836,'/lander-3'),
(481754,'2014-02-23 08:52:45',202834,'/the-original-mr-fuzzy'),
(481755,'2014-02-23 08:53:19',202834,'/cart'),
(481756,'2014-02-23 08:59:38',202837,'/lander-2'),
(481757,'2014-02-23 09:02:00',202837,'/products'),
(481758,'2014-02-23 09:03:15',202838,'/lander-3'),
(481759,'2014-02-23 09:05:31',202837,'/the-forever-love-bear'),
(481760,'2014-02-23 09:09:10',202837,'/cart'),
(481761,'2014-02-23 09:10:38',202837,'/shipping'),
(481762,'2014-02-23 09:13:38',202837,'/billing-2'),
(481763,'2014-02-23 09:15:06',202837,'/thank-you-for-your-order'),
(481764,'2014-02-23 09:23:52',202839,'/home'),
(481765,'2014-02-23 09:24:20',202840,'/lander-4'),
(481766,'2014-02-23 09:26:52',202839,'/products'),
(481767,'2014-02-23 09:29:42',202839,'/the-forever-love-bear'),
(481768,'2014-02-23 09:31:14',202841,'/lander-4'),
(481769,'2014-02-23 09:31:15',202839,'/cart'),
(481770,'2014-02-23 09:35:00',202839,'/shipping'),
(481771,'2014-02-23 09:35:56',202842,'/home'),
(481772,'2014-02-23 09:36:41',202839,'/billing-2'),
(481773,'2014-02-23 09:37:00',202841,'/products'),
(481774,'2014-02-23 09:38:58',202842,'/products'),
(481775,'2014-02-23 09:39:07',202843,'/lander-3'),
(481776,'2014-02-23 09:40:22',202841,'/the-original-mr-fuzzy'),
(481777,'2014-02-23 09:42:36',202842,'/the-original-mr-fuzzy'),
(481778,'2014-02-23 09:44:04',202841,'/cart'),
(481779,'2014-02-23 09:44:06',202844,'/home'),
(481780,'2014-02-23 09:45:06',202842,'/cart'),
(481781,'2014-02-23 09:46:55',202845,'/home'),
(481782,'2014-02-23 09:47:21',202841,'/shipping'),
(481783,'2014-02-23 09:48:09',202844,'/products'),
(481784,'2014-02-23 09:49:22',202841,'/billing-2'),
(481785,'2014-02-23 09:49:48',202845,'/products'),
(481786,'2014-02-23 09:51:35',202844,'/the-original-mr-fuzzy'),
(481787,'2014-02-23 09:52:34',202844,'/cart'),
(481788,'2014-02-23 10:03:21',202846,'/lander-2'),
(481789,'2014-02-23 10:06:31',202846,'/products'),
(481790,'2014-02-23 10:08:07',202846,'/the-original-mr-fuzzy'),
(481791,'2014-02-23 10:08:44',202846,'/cart'),
(481792,'2014-02-23 10:08:52',202847,'/lander-3'),
(481793,'2014-02-23 10:09:58',202846,'/shipping'),
(481794,'2014-02-23 10:11:43',202846,'/billing-2'),
(481795,'2014-02-23 10:12:18',202848,'/home'),
(481796,'2014-02-23 10:14:05',202847,'/products'),
(481797,'2014-02-23 10:15:56',202847,'/the-original-mr-fuzzy'),
(481798,'2014-02-23 10:16:02',202849,'/lander-4'),
(481799,'2014-02-23 10:17:12',202849,'/products'),
(481800,'2014-02-23 10:18:33',202850,'/lander-2'),
(481801,'2014-02-23 10:18:49',202851,'/lander-3'),
(481802,'2014-02-23 10:21:25',202849,'/the-original-mr-fuzzy'),
(481803,'2014-02-23 10:21:41',202850,'/products'),
(481804,'2014-02-23 10:23:44',202850,'/the-original-mr-fuzzy'),
(481805,'2014-02-23 10:24:47',202849,'/cart'),
(481806,'2014-02-23 10:26:13',202852,'/home'),
(481807,'2014-02-23 10:27:38',202852,'/products'),
(481808,'2014-02-23 10:28:01',202853,'/lander-4'),
(481809,'2014-02-23 10:28:33',202853,'/products'),
(481810,'2014-02-23 10:29:24',202852,'/the-original-mr-fuzzy'),
(481811,'2014-02-23 10:30:59',202853,'/the-original-mr-fuzzy'),
(481812,'2014-02-23 10:31:23',202854,'/lander-3'),
(481813,'2014-02-23 10:33:16',202855,'/lander-4'),
(481814,'2014-02-23 10:35:05',202856,'/lander-3'),
(481815,'2014-02-23 10:36:04',202857,'/home'),
(481816,'2014-02-23 10:45:33',202858,'/home'),
(481817,'2014-02-23 10:48:08',202858,'/products'),
(481818,'2014-02-23 10:50:25',202859,'/lander-2'),
(481819,'2014-02-23 10:51:20',202859,'/products'),
(481820,'2014-02-23 10:53:33',202859,'/the-original-mr-fuzzy'),
(481821,'2014-02-23 10:55:00',202860,'/lander-3'),
(481822,'2014-02-23 10:57:11',202859,'/cart'),
(481823,'2014-02-23 10:57:26',202861,'/lander-2'),
(481824,'2014-02-23 11:11:52',202862,'/lander-4'),
(481825,'2014-02-23 11:13:09',202862,'/products'),
(481826,'2014-02-23 11:15:19',202863,'/lander-2'),
(481827,'2014-02-23 11:16:39',202862,'/the-original-mr-fuzzy'),
(481828,'2014-02-23 11:20:31',202864,'/lander-3'),
(481829,'2014-02-23 11:22:06',202865,'/lander-3'),
(481830,'2014-02-23 11:25:42',202866,'/lander-3'),
(481831,'2014-02-23 11:26:56',202865,'/products'),
(481832,'2014-02-23 11:27:20',202866,'/products'),
(481833,'2014-02-23 11:28:43',202865,'/the-original-mr-fuzzy'),
(481834,'2014-02-23 11:29:55',202866,'/the-birthday-sugar-panda'),
(481835,'2014-02-23 11:32:43',202865,'/cart'),
(481836,'2014-02-23 11:32:53',202867,'/lander-3'),
(481837,'2014-02-23 11:35:32',202867,'/products'),
(481838,'2014-02-23 11:38:24',202867,'/the-original-mr-fuzzy'),
(481839,'2014-02-23 11:39:48',202867,'/cart'),
(481840,'2014-02-23 11:44:09',202868,'/home'),
(481841,'2014-02-23 11:48:54',202869,'/home'),
(481842,'2014-02-23 11:48:54',202870,'/home'),
(481843,'2014-02-23 11:49:36',202868,'/products'),
(481844,'2014-02-23 11:50:23',202871,'/lander-3'),
(481845,'2014-02-23 11:50:57',202870,'/products'),
(481846,'2014-02-23 11:51:34',202868,'/the-original-mr-fuzzy'),
(481847,'2014-02-23 11:52:54',202869,'/products'),
(481848,'2014-02-23 11:53:27',202868,'/cart'),
(481849,'2014-02-23 11:53:53',202869,'/the-original-mr-fuzzy'),
(481850,'2014-02-23 11:54:06',202870,'/the-original-mr-fuzzy'),
(481851,'2014-02-23 11:55:03',202869,'/cart'),
(481852,'2014-02-23 11:56:07',202869,'/shipping'),
(481853,'2014-02-23 11:56:37',202868,'/shipping'),
(481854,'2014-02-23 11:56:37',202869,'/billing-2'),
(481855,'2014-02-23 11:59:00',202868,'/billing-2'),
(481856,'2014-02-23 12:01:21',202872,'/lander-3'),
(481857,'2014-02-23 12:02:01',202869,'/thank-you-for-your-order'),
(481858,'2014-02-23 12:02:07',202868,'/thank-you-for-your-order'),
(481859,'2014-02-23 12:04:48',202873,'/lander-2'),
(481860,'2014-02-23 12:06:55',202874,'/lander-3'),
(481861,'2014-02-23 12:08:06',202875,'/home'),
(481862,'2014-02-23 12:08:56',202876,'/lander-4'),
(481863,'2014-02-23 12:12:36',202874,'/products'),
(481864,'2014-02-23 12:13:37',202877,'/lander-3'),
(481865,'2014-02-23 12:20:07',202878,'/home'),
(481866,'2014-02-23 12:23:47',202879,'/lander-3'),
(481867,'2014-02-23 12:27:24',202880,'/lander-2'),
(481868,'2014-02-23 12:29:00',202880,'/products'),
(481869,'2014-02-23 12:32:42',202880,'/the-forever-love-bear'),
(481870,'2014-02-23 12:33:54',202881,'/home'),
(481871,'2014-02-23 12:35:01',202882,'/lander-4'),
(481872,'2014-02-23 12:36:42',202883,'/lander-3'),
(481873,'2014-02-23 12:36:59',202881,'/products'),
(481874,'2014-02-23 12:41:22',202881,'/the-original-mr-fuzzy'),
(481875,'2014-02-23 12:41:33',202884,'/lander-3'),
(481876,'2014-02-23 12:42:09',202883,'/products'),
(481877,'2014-02-23 12:45:34',202885,'/lander-2'),
(481878,'2014-02-23 12:49:20',202885,'/products'),
(481879,'2014-02-23 12:51:06',202885,'/the-original-mr-fuzzy'),
(481880,'2014-02-23 12:53:26',202886,'/lander-3'),
(481881,'2014-02-23 12:55:36',202887,'/lander-3'),
(481882,'2014-02-23 12:56:18',202888,'/home'),
(481883,'2014-02-23 12:58:05',202888,'/products'),
(481884,'2014-02-23 12:58:43',202886,'/products'),
(481885,'2014-02-23 13:00:31',202888,'/the-original-mr-fuzzy'),
(481886,'2014-02-23 13:02:10',202889,'/lander-3'),
(481887,'2014-02-23 13:02:58',202886,'/the-original-mr-fuzzy'),
(481888,'2014-02-23 13:03:30',202890,'/lander-2'),
(481889,'2014-02-23 13:06:20',202889,'/products'),
(481890,'2014-02-23 13:06:23',202886,'/cart'),
(481891,'2014-02-23 13:06:47',202891,'/home'),
(481892,'2014-02-23 13:08:37',202892,'/lander-4'),
(481893,'2014-02-23 13:08:45',202893,'/lander-4'),
(481894,'2014-02-23 13:08:46',202891,'/products'),
(481895,'2014-02-23 13:09:14',202890,'/products'),
(481896,'2014-02-23 13:09:17',202892,'/products'),
(481897,'2014-02-23 13:09:54',202889,'/the-original-mr-fuzzy'),
(481898,'2014-02-23 13:10:11',202892,'/the-original-mr-fuzzy'),
(481899,'2014-02-23 13:10:43',202890,'/the-original-mr-fuzzy'),
(481900,'2014-02-23 13:12:22',202892,'/cart'),
(481901,'2014-02-23 13:14:34',202894,'/home'),
(481902,'2014-02-23 13:15:01',202892,'/shipping'),
(481903,'2014-02-23 13:15:51',202892,'/billing-2'),
(481904,'2014-02-23 13:17:18',202892,'/thank-you-for-your-order'),
(481905,'2014-02-23 13:25:12',202895,'/lander-4'),
(481906,'2014-02-23 13:27:14',202896,'/lander-2'),
(481907,'2014-02-23 13:31:23',202896,'/products'),
(481908,'2014-02-23 13:35:11',202897,'/lander-3'),
(481909,'2014-02-23 13:35:37',202896,'/the-original-mr-fuzzy'),
(481910,'2014-02-23 13:36:12',202898,'/lander-3'),
(481911,'2014-02-23 13:42:46',202899,'/home'),
(481912,'2014-02-23 13:45:55',202899,'/products'),
(481913,'2014-02-23 13:46:02',202900,'/home'),
(481914,'2014-02-23 13:46:24',202899,'/the-original-mr-fuzzy'),
(481915,'2014-02-23 13:56:15',202901,'/lander-4'),
(481916,'2014-02-23 13:57:41',202902,'/home'),
(481917,'2014-02-23 13:58:53',202903,'/lander-4'),
(481918,'2014-02-23 13:58:55',202904,'/home'),
(481919,'2014-02-23 13:59:34',202904,'/products'),
(481920,'2014-02-23 14:01:26',202901,'/products'),
(481921,'2014-02-23 14:01:52',202902,'/products'),
(481922,'2014-02-23 14:02:05',202903,'/products'),
(481923,'2014-02-23 14:03:21',202904,'/the-original-mr-fuzzy'),
(481924,'2014-02-23 14:03:40',202905,'/lander-3'),
(481925,'2014-02-23 14:04:13',202901,'/the-forever-love-bear'),
(481926,'2014-02-23 14:05:12',202902,'/the-birthday-sugar-panda'),
(481927,'2014-02-23 14:05:47',202903,'/the-original-mr-fuzzy'),
(481928,'2014-02-23 14:07:21',202906,'/lander-4'),
(481929,'2014-02-23 14:07:23',202903,'/cart'),
(481930,'2014-02-23 14:08:22',202903,'/shipping'),
(481931,'2014-02-23 14:08:56',202905,'/products'),
(481932,'2014-02-23 14:09:06',202902,'/cart'),
(481933,'2014-02-23 14:10:39',202907,'/home'),
(481934,'2014-02-23 14:11:17',202903,'/billing-2'),
(481935,'2014-02-23 14:11:40',202902,'/shipping'),
(481936,'2014-02-23 14:12:23',202907,'/products'),
(481937,'2014-02-23 14:12:32',202906,'/products'),
(481938,'2014-02-23 14:13:59',202902,'/billing-2'),
(481939,'2014-02-23 14:14:57',202902,'/thank-you-for-your-order'),
(481940,'2014-02-23 14:15:40',202906,'/the-original-mr-fuzzy'),
(481941,'2014-02-23 14:16:30',202907,'/the-original-mr-fuzzy'),
(481942,'2014-02-23 14:18:43',202908,'/lander-3'),
(481943,'2014-02-23 14:19:41',202907,'/cart'),
(481944,'2014-02-23 14:20:09',202907,'/shipping'),
(481945,'2014-02-23 14:21:38',202907,'/billing-2'),
(481946,'2014-02-23 14:26:36',202909,'/lander-2'),
(481947,'2014-02-23 14:27:40',202910,'/lander-2'),
(481948,'2014-02-23 14:28:31',202910,'/products'),
(481949,'2014-02-23 14:28:36',202909,'/products'),
(481950,'2014-02-23 14:29:19',202911,'/lander-3'),
(481951,'2014-02-23 14:29:26',202912,'/home'),
(481952,'2014-02-23 14:30:10',202913,'/lander-3'),
(481953,'2014-02-23 14:30:40',202909,'/the-original-mr-fuzzy'),
(481954,'2014-02-23 14:31:11',202912,'/products'),
(481955,'2014-02-23 14:32:23',202914,'/lander-2'),
(481956,'2014-02-23 14:33:05',202915,'/lander-3'),
(481957,'2014-02-23 14:33:20',202912,'/the-original-mr-fuzzy'),
(481958,'2014-02-23 14:33:27',202914,'/products'),
(481959,'2014-02-23 14:37:46',202914,'/the-original-mr-fuzzy'),
(481960,'2014-02-23 14:38:47',202915,'/products'),
(481961,'2014-02-23 14:39:22',202916,'/lander-4'),
(481962,'2014-02-23 14:41:55',202917,'/home'),
(481963,'2014-02-23 14:44:34',202918,'/lander-2'),
(481964,'2014-02-23 14:44:47',202919,'/home'),
(481965,'2014-02-23 14:46:29',202918,'/products'),
(481966,'2014-02-23 14:48:08',202918,'/the-original-mr-fuzzy'),
(481967,'2014-02-23 14:48:10',202919,'/products'),
(481968,'2014-02-23 14:51:31',202918,'/cart'),
(481969,'2014-02-23 14:51:47',202920,'/home'),
(481970,'2014-02-23 14:51:58',202921,'/home'),
(481971,'2014-02-23 14:52:00',202919,'/the-original-mr-fuzzy'),
(481972,'2014-02-23 14:52:53',202922,'/lander-3'),
(481973,'2014-02-23 14:53:15',202923,'/lander-3'),
(481974,'2014-02-23 14:54:07',202918,'/shipping'),
(481975,'2014-02-23 14:55:23',202918,'/billing-2'),
(481976,'2014-02-23 14:55:53',202921,'/products'),
(481977,'2014-02-23 14:56:22',202924,'/lander-2'),
(481978,'2014-02-23 14:56:38',202921,'/the-original-mr-fuzzy'),
(481979,'2014-02-23 14:58:43',202923,'/products'),
(481980,'2014-02-23 14:59:32',202925,'/lander-4'),
(481981,'2014-02-23 14:59:33',202923,'/the-original-mr-fuzzy'),
(481982,'2014-02-23 14:59:58',202921,'/cart'),
(481983,'2014-02-23 15:00:28',202921,'/shipping'),
(481984,'2014-02-23 15:00:29',202918,'/thank-you-for-your-order'),
(481985,'2014-02-23 15:00:34',202926,'/home'),
(481986,'2014-02-23 15:02:10',202927,'/lander-4'),
(481987,'2014-02-23 15:03:23',202925,'/products'),
(481988,'2014-02-23 15:08:28',202928,'/lander-4'),
(481989,'2014-02-23 15:12:25',202929,'/home'),
(481990,'2014-02-23 15:12:37',202930,'/lander-3'),
(481991,'2014-02-23 15:12:44',202931,'/home'),
(481992,'2014-02-23 15:13:21',202929,'/products'),
(481993,'2014-02-23 15:13:59',202928,'/products'),
(481994,'2014-02-23 15:14:09',202932,'/home'),
(481995,'2014-02-23 15:14:33',202933,'/home'),
(481996,'2014-02-23 15:14:36',202929,'/the-original-mr-fuzzy'),
(481997,'2014-02-23 15:15:40',202928,'/the-original-mr-fuzzy'),
(481998,'2014-02-23 15:16:16',202932,'/products'),
(481999,'2014-02-23 15:16:54',202934,'/lander-4'),
(482000,'2014-02-23 15:17:01',202935,'/lander-3'),
(482001,'2014-02-23 15:17:14',202932,'/the-original-mr-fuzzy'),
(482002,'2014-02-23 15:18:06',202928,'/cart'),
(482003,'2014-02-23 15:18:42',202936,'/lander-3'),
(482004,'2014-02-23 15:19:23',202933,'/products'),
(482005,'2014-02-23 15:19:41',202928,'/shipping'),
(482006,'2014-02-23 15:20:42',202937,'/lander-4'),
(482007,'2014-02-23 15:22:01',202937,'/products'),
(482008,'2014-02-23 15:22:49',202937,'/the-original-mr-fuzzy'),
(482009,'2014-02-23 15:23:43',202938,'/lander-2'),
(482010,'2014-02-23 15:24:36',202937,'/cart'),
(482011,'2014-02-23 15:24:51',202939,'/lander-2'),
(482012,'2014-02-23 15:25:26',202940,'/home'),
(482013,'2014-02-23 15:26:14',202941,'/home'),
(482014,'2014-02-23 15:26:21',202940,'/products'),
(482015,'2014-02-23 15:26:55',202940,'/the-original-mr-fuzzy'),
(482016,'2014-02-23 15:27:03',202937,'/shipping'),
(482017,'2014-02-23 15:28:41',202942,'/lander-2'),
(482018,'2014-02-23 15:29:11',202938,'/products'),
(482019,'2014-02-23 15:29:13',202939,'/products'),
(482020,'2014-02-23 15:29:26',202943,'/lander-3'),
(482021,'2014-02-23 15:30:01',202938,'/the-original-mr-fuzzy'),
(482022,'2014-02-23 15:30:09',202942,'/products'),
(482023,'2014-02-23 15:30:36',202940,'/cart'),
(482024,'2014-02-23 15:30:39',202944,'/lander-2'),
(482025,'2014-02-23 15:30:46',202939,'/the-original-mr-fuzzy'),
(482026,'2014-02-23 15:31:22',202941,'/products'),
(482027,'2014-02-23 15:31:56',202939,'/cart'),
(482028,'2014-02-23 15:33:18',202943,'/products'),
(482029,'2014-02-23 15:33:41',202941,'/the-original-mr-fuzzy'),
(482030,'2014-02-23 15:33:44',202940,'/shipping'),
(482031,'2014-02-23 15:34:09',202943,'/the-original-mr-fuzzy'),
(482032,'2014-02-23 15:34:31',202940,'/billing-2'),
(482033,'2014-02-23 15:35:03',202945,'/lander-4'),
(482034,'2014-02-23 15:35:32',202939,'/shipping'),
(482035,'2014-02-23 15:37:06',202939,'/billing-2'),
(482036,'2014-02-23 15:38:20',202939,'/thank-you-for-your-order'),
(482037,'2014-02-23 15:50:07',202946,'/lander-4'),
(482038,'2014-02-23 15:51:01',202947,'/lander-3'),
(482039,'2014-02-23 15:51:18',202948,'/lander-3'),
(482040,'2014-02-23 15:52:15',202946,'/products'),
(482041,'2014-02-23 15:53:41',202946,'/the-original-mr-fuzzy'),
(482042,'2014-02-23 16:04:05',202949,'/lander-2'),
(482043,'2014-02-23 16:06:58',202950,'/lander-3'),
(482044,'2014-02-23 16:07:18',202950,'/products'),
(482045,'2014-02-23 16:08:47',202951,'/lander-2'),
(482046,'2014-02-23 16:11:39',202950,'/the-original-mr-fuzzy'),
(482047,'2014-02-23 16:13:05',202952,'/lander-2'),
(482048,'2014-02-23 16:13:40',202953,'/lander-2'),
(482049,'2014-02-23 16:13:50',202954,'/lander-3'),
(482050,'2014-02-23 16:16:50',202952,'/products'),
(482051,'2014-02-23 16:17:00',202953,'/products'),
(482052,'2014-02-23 16:17:35',202955,'/home'),
(482053,'2014-02-23 16:18:05',202955,'/products'),
(482054,'2014-02-23 16:18:19',202954,'/products'),
(482055,'2014-02-23 16:19:16',202953,'/the-birthday-sugar-panda'),
(482056,'2014-02-23 16:19:19',202956,'/home'),
(482057,'2014-02-23 16:19:39',202956,'/products'),
(482058,'2014-02-23 16:19:40',202955,'/the-original-mr-fuzzy'),
(482059,'2014-02-23 16:20:50',202952,'/the-original-mr-fuzzy'),
(482060,'2014-02-23 16:21:13',202956,'/the-original-mr-fuzzy'),
(482061,'2014-02-23 16:21:48',202954,'/the-original-mr-fuzzy'),
(482062,'2014-02-23 16:24:02',202957,'/lander-3'),
(482063,'2014-02-23 16:24:33',202957,'/products'),
(482064,'2014-02-23 16:24:49',202956,'/cart'),
(482065,'2014-02-23 16:25:46',202956,'/shipping'),
(482066,'2014-02-23 16:27:25',202957,'/the-original-mr-fuzzy'),
(482067,'2014-02-23 16:27:32',202956,'/billing-2'),
(482068,'2014-02-23 16:28:14',202956,'/thank-you-for-your-order'),
(482069,'2014-02-23 16:30:45',202958,'/lander-3'),
(482070,'2014-02-23 16:49:09',202959,'/home'),
(482071,'2014-02-23 16:50:32',202960,'/lander-4'),
(482072,'2014-02-23 16:52:37',202960,'/products'),
(482073,'2014-02-23 16:54:19',202959,'/products'),
(482074,'2014-02-23 16:54:53',202959,'/the-original-mr-fuzzy'),
(482075,'2014-02-23 16:55:26',202960,'/the-original-mr-fuzzy'),
(482076,'2014-02-23 17:01:19',202961,'/home'),
(482077,'2014-02-23 17:08:45',202962,'/lander-2'),
(482078,'2014-02-23 17:12:00',202963,'/lander-2'),
(482079,'2014-02-23 17:12:31',202962,'/products'),
(482080,'2014-02-23 17:15:31',202964,'/lander-2'),
(482081,'2014-02-23 17:17:11',202963,'/products'),
(482082,'2014-02-23 17:18:31',202965,'/lander-3'),
(482083,'2014-02-23 17:20:28',202963,'/the-original-mr-fuzzy'),
(482084,'2014-02-23 17:21:50',202966,'/lander-4'),
(482085,'2014-02-23 17:24:27',202967,'/lander-3'),
(482086,'2014-02-23 17:28:26',202967,'/products'),
(482087,'2014-02-23 17:29:09',202968,'/lander-4'),
(482088,'2014-02-23 17:30:24',202969,'/home'),
(482089,'2014-02-23 17:31:45',202967,'/the-forever-love-bear'),
(482090,'2014-02-23 17:31:57',202970,'/lander-4'),
(482091,'2014-02-23 17:33:45',202971,'/lander-3'),
(482092,'2014-02-23 17:34:34',202968,'/products'),
(482093,'2014-02-23 17:34:38',202967,'/cart'),
(482094,'2014-02-23 17:35:24',202971,'/products'),
(482095,'2014-02-23 17:36:37',202968,'/the-original-mr-fuzzy'),
(482096,'2014-02-23 17:36:48',202967,'/shipping'),
(482097,'2014-02-23 17:39:53',202971,'/the-original-mr-fuzzy'),
(482098,'2014-02-23 17:42:45',202972,'/lander-3'),
(482099,'2014-02-23 17:43:10',202973,'/home'),
(482100,'2014-02-23 17:44:53',202974,'/lander-3'),
(482101,'2014-02-23 17:46:37',202975,'/home'),
(482102,'2014-02-23 17:46:49',202976,'/home'),
(482103,'2014-02-23 17:46:58',202977,'/lander-2'),
(482104,'2014-02-23 17:47:52',202978,'/home'),
(482105,'2014-02-23 17:47:56',202979,'/home'),
(482106,'2014-02-23 17:48:37',202977,'/products'),
(482107,'2014-02-23 17:48:54',202980,'/lander-2'),
(482108,'2014-02-23 17:49:28',202981,'/home'),
(482109,'2014-02-23 17:49:44',202976,'/products'),
(482110,'2014-02-23 17:49:44',202977,'/the-birthday-sugar-panda'),
(482111,'2014-02-23 17:49:58',202978,'/products'),
(482112,'2014-02-23 17:50:21',202978,'/the-original-mr-fuzzy'),
(482113,'2014-02-23 17:51:38',202975,'/products'),
(482114,'2014-02-23 17:53:56',202980,'/products'),
(482115,'2014-02-23 17:54:19',202976,'/the-birthday-sugar-panda'),
(482116,'2014-02-23 17:54:25',202975,'/the-birthday-sugar-panda'),
(482117,'2014-02-23 17:56:42',202980,'/the-original-mr-fuzzy'),
(482118,'2014-02-23 17:57:37',202975,'/cart'),
(482119,'2014-02-23 17:57:38',202976,'/cart'),
(482120,'2014-02-23 17:58:08',202975,'/shipping'),
(482121,'2014-02-23 17:58:29',202975,'/billing-2'),
(482122,'2014-02-23 17:58:42',202982,'/home'),
(482123,'2014-02-23 17:59:56',202983,'/lander-2'),
(482124,'2014-02-23 18:02:33',202982,'/products'),
(482125,'2014-02-23 18:03:00',202975,'/thank-you-for-your-order'),
(482126,'2014-02-23 18:06:09',202982,'/the-original-mr-fuzzy'),
(482127,'2014-02-23 18:09:00',202982,'/cart'),
(482128,'2014-02-23 18:14:09',202984,'/home'),
(482129,'2014-02-23 18:15:05',202985,'/home'),
(482130,'2014-02-23 18:19:13',202986,'/home'),
(482131,'2014-02-23 18:19:33',202984,'/products'),
(482132,'2014-02-23 18:20:07',202984,'/the-original-mr-fuzzy'),
(482133,'2014-02-23 18:27:05',202987,'/lander-4'),
(482134,'2014-02-23 18:29:02',202987,'/products'),
(482135,'2014-02-23 18:29:42',202987,'/the-original-mr-fuzzy'),
(482136,'2014-02-23 18:30:58',202988,'/lander-4'),
(482137,'2014-02-23 18:32:06',202989,'/home'),
(482138,'2014-02-23 18:33:38',202987,'/cart'),
(482139,'2014-02-23 18:34:44',202990,'/lander-3'),
(482140,'2014-02-23 18:36:34',202987,'/shipping'),
(482141,'2014-02-23 18:37:39',202990,'/products'),
(482142,'2014-02-23 18:38:32',202991,'/home'),
(482143,'2014-02-23 18:39:00',202990,'/the-original-mr-fuzzy'),
(482144,'2014-02-23 18:46:19',202992,'/home'),
(482145,'2014-02-23 18:50:13',202993,'/home'),
(482146,'2014-02-23 18:50:27',202992,'/products'),
(482147,'2014-02-23 18:53:35',202994,'/lander-4'),
(482148,'2014-02-23 18:54:41',202994,'/products'),
(482149,'2014-02-23 18:56:17',202995,'/home'),
(482150,'2014-02-23 18:59:11',202994,'/the-birthday-sugar-panda'),
(482151,'2014-02-23 19:00:34',202996,'/lander-3'),
(482152,'2014-02-23 19:01:32',202995,'/products'),
(482153,'2014-02-23 19:02:03',202995,'/the-forever-love-bear'),
(482154,'2014-02-23 19:02:05',202997,'/home'),
(482155,'2014-02-23 19:02:35',202994,'/cart'),
(482156,'2014-02-23 19:03:12',202995,'/cart'),
(482157,'2014-02-23 19:04:14',202995,'/shipping'),
(482158,'2014-02-23 19:04:37',202994,'/shipping'),
(482159,'2014-02-23 19:05:04',202998,'/lander-3'),
(482160,'2014-02-23 19:05:22',202996,'/products'),
(482161,'2014-02-23 19:07:29',202996,'/the-forever-love-bear'),
(482162,'2014-02-23 19:09:54',202996,'/cart'),
(482163,'2014-02-23 19:27:10',202999,'/lander-3'),
(482164,'2014-02-23 19:33:04',203000,'/home'),
(482165,'2014-02-23 19:37:09',203000,'/products'),
(482166,'2014-02-23 19:39:15',203001,'/home'),
(482167,'2014-02-23 19:41:30',203000,'/the-original-mr-fuzzy'),
(482168,'2014-02-23 19:42:33',203002,'/lander-4'),
(482169,'2014-02-23 19:45:44',203003,'/lander-2'),
(482170,'2014-02-23 19:47:52',203002,'/products'),
(482171,'2014-02-23 19:50:54',203004,'/lander-3'),
(482172,'2014-02-23 19:51:36',203004,'/products'),
(482173,'2014-02-23 19:53:30',203004,'/the-original-mr-fuzzy'),
(482174,'2014-02-23 19:57:12',203005,'/lander-4'),
(482175,'2014-02-23 20:02:47',203006,'/lander-3'),
(482176,'2014-02-23 20:07:15',203007,'/lander-4'),
(482177,'2014-02-23 20:09:25',203008,'/lander-2'),
(482178,'2014-02-23 20:12:40',203009,'/lander-3'),
(482179,'2014-02-23 20:13:15',203010,'/lander-2'),
(482180,'2014-02-23 20:15:54',203011,'/lander-3'),
(482181,'2014-02-23 20:23:44',203012,'/home'),
(482182,'2014-02-23 20:24:06',203012,'/products'),
(482183,'2014-02-23 20:26:10',203013,'/lander-2'),
(482184,'2014-02-23 20:28:47',203013,'/products'),
(482185,'2014-02-23 20:29:24',203013,'/the-original-mr-fuzzy'),
(482186,'2014-02-23 20:31:25',203014,'/home'),
(482187,'2014-02-23 20:33:28',203014,'/products'),
(482188,'2014-02-23 20:36:27',203015,'/lander-2'),
(482189,'2014-02-23 20:39:06',203016,'/home'),
(482190,'2014-02-23 20:39:14',203015,'/products'),
(482191,'2014-02-23 20:40:48',203017,'/lander-4'),
(482192,'2014-02-23 20:40:49',203015,'/the-original-mr-fuzzy'),
(482193,'2014-02-23 20:41:43',203015,'/cart'),
(482194,'2014-02-23 20:42:07',203016,'/products'),
(482195,'2014-02-23 20:43:30',203016,'/the-forever-love-bear'),
(482196,'2014-02-23 20:49:06',203018,'/lander-3'),
(482197,'2014-02-23 20:54:55',203018,'/products'),
(482198,'2014-02-23 20:56:48',203018,'/the-original-mr-fuzzy'),
(482199,'2014-02-23 20:59:10',203019,'/lander-3'),
(482200,'2014-02-23 21:03:35',203019,'/products'),
(482201,'2014-02-23 21:05:02',203020,'/lander-2'),
(482202,'2014-02-23 21:07:11',203020,'/products'),
(482203,'2014-02-23 21:07:48',203020,'/the-birthday-sugar-panda'),
(482204,'2014-02-23 21:08:16',203020,'/cart'),
(482205,'2014-02-23 21:10:36',203020,'/shipping'),
(482206,'2014-02-23 21:12:13',203021,'/lander-4'),
(482207,'2014-02-23 21:15:26',203022,'/lander-2'),
(482208,'2014-02-23 21:15:28',203023,'/lander-3'),
(482209,'2014-02-23 21:15:56',203023,'/products'),
(482210,'2014-02-23 21:16:22',203021,'/products'),
(482211,'2014-02-23 21:17:22',203023,'/the-forever-love-bear'),
(482212,'2014-02-23 21:17:57',203021,'/the-original-mr-fuzzy'),
(482213,'2014-02-23 21:19:44',203024,'/lander-2'),
(482214,'2014-02-23 21:19:52',203025,'/lander-2'),
(482215,'2014-02-23 21:21:33',203025,'/products'),
(482216,'2014-02-23 21:23:44',203025,'/the-original-mr-fuzzy'),
(482217,'2014-02-23 21:27:24',203026,'/lander-4'),
(482218,'2014-02-23 21:29:38',203026,'/products'),
(482219,'2014-02-23 21:29:43',203027,'/lander-2'),
(482220,'2014-02-23 21:31:32',203026,'/the-original-mr-fuzzy'),
(482221,'2014-02-23 21:31:46',203028,'/lander-3'),
(482222,'2014-02-23 21:32:41',203029,'/lander-4'),
(482223,'2014-02-23 21:35:34',203030,'/home'),
(482224,'2014-02-23 21:36:41',203029,'/products'),
(482225,'2014-02-23 21:38:38',203031,'/home'),
(482226,'2014-02-23 21:39:22',203029,'/the-birthday-sugar-panda'),
(482227,'2014-02-23 21:39:24',203032,'/lander-3'),
(482228,'2014-02-23 21:40:27',203033,'/home'),
(482229,'2014-02-23 21:40:44',203030,'/products'),
(482230,'2014-02-23 21:42:15',203029,'/cart'),
(482231,'2014-02-23 21:42:59',203034,'/lander-4'),
(482232,'2014-02-23 21:43:50',203031,'/products'),
(482233,'2014-02-23 21:43:51',203030,'/the-original-mr-fuzzy'),
(482234,'2014-02-23 21:45:29',203030,'/cart'),
(482235,'2014-02-23 21:45:29',203033,'/products'),
(482236,'2014-02-23 21:46:32',203030,'/shipping'),
(482237,'2014-02-23 21:46:34',203035,'/lander-3'),
(482238,'2014-02-23 21:47:24',203036,'/lander-3'),
(482239,'2014-02-23 21:47:49',203034,'/products'),
(482240,'2014-02-23 21:48:18',203033,'/the-birthday-sugar-panda'),
(482241,'2014-02-23 21:48:29',203030,'/billing-2'),
(482242,'2014-02-23 21:49:52',203037,'/lander-4'),
(482243,'2014-02-23 21:51:47',203036,'/products'),
(482244,'2014-02-23 21:52:18',203034,'/the-original-mr-fuzzy'),
(482245,'2014-02-23 21:52:22',203037,'/products'),
(482246,'2014-02-23 21:52:47',203030,'/thank-you-for-your-order'),
(482247,'2014-02-23 21:52:51',203037,'/the-original-mr-fuzzy'),
(482248,'2014-02-23 21:53:16',203038,'/lander-3'),
(482249,'2014-02-23 21:54:47',203039,'/lander-3'),
(482250,'2014-02-23 21:54:50',203040,'/home'),
(482251,'2014-02-23 21:55:05',203034,'/cart'),
(482252,'2014-02-23 21:55:53',203041,'/lander-4'),
(482253,'2014-02-23 21:56:19',203042,'/lander-3'),
(482254,'2014-02-23 21:57:02',203039,'/products'),
(482255,'2014-02-23 21:58:58',203039,'/the-forever-love-bear'),
(482256,'2014-02-23 21:59:43',203043,'/home'),
(482257,'2014-02-23 22:01:29',203043,'/products'),
(482258,'2014-02-23 22:04:20',203044,'/home'),
(482259,'2014-02-23 22:04:49',203044,'/products'),
(482260,'2014-02-23 22:05:03',203043,'/the-birthday-sugar-panda'),
(482261,'2014-02-23 22:12:37',203045,'/lander-3'),
(482262,'2014-02-23 22:14:06',203046,'/lander-4'),
(482263,'2014-02-23 22:15:26',203046,'/products'),
(482264,'2014-02-23 22:16:05',203047,'/lander-3'),
(482265,'2014-02-23 22:17:52',203048,'/lander-2'),
(482266,'2014-02-23 22:18:23',203046,'/the-original-mr-fuzzy'),
(482267,'2014-02-23 22:19:15',203049,'/lander-3'),
(482268,'2014-02-23 22:21:35',203049,'/products'),
(482269,'2014-02-23 22:23:25',203048,'/products'),
(482270,'2014-02-23 22:24:50',203050,'/lander-4'),
(482271,'2014-02-23 22:27:14',203048,'/the-original-mr-fuzzy'),
(482272,'2014-02-23 22:28:09',203051,'/lander-4'),
(482273,'2014-02-23 22:29:22',203052,'/lander-2'),
(482274,'2014-02-23 22:30:30',203053,'/lander-2'),
(482275,'2014-02-23 22:30:35',203051,'/products'),
(482276,'2014-02-23 22:31:28',203054,'/home'),
(482277,'2014-02-23 22:31:43',203051,'/the-original-mr-fuzzy'),
(482278,'2014-02-23 22:32:41',203055,'/home'),
(482279,'2014-02-23 22:34:19',203052,'/products'),
(482280,'2014-02-23 22:36:33',203054,'/products'),
(482281,'2014-02-23 22:37:09',203052,'/the-original-mr-fuzzy'),
(482282,'2014-02-23 22:38:14',203054,'/the-original-mr-fuzzy'),
(482283,'2014-02-23 22:39:16',203056,'/home'),
(482284,'2014-02-23 22:39:29',203057,'/home'),
(482285,'2014-02-23 22:41:12',203056,'/products'),
(482286,'2014-02-23 22:41:12',203058,'/home'),
(482287,'2014-02-23 22:43:39',203059,'/lander-3'),
(482288,'2014-02-23 22:44:45',203060,'/lander-3'),
(482289,'2014-02-23 22:49:06',203061,'/lander-2'),
(482290,'2014-02-23 22:50:51',203062,'/lander-4'),
(482291,'2014-02-23 22:54:41',203063,'/lander-4'),
(482292,'2014-02-23 22:54:59',203062,'/products'),
(482293,'2014-02-23 22:56:24',203064,'/lander-3'),
(482294,'2014-02-23 22:57:02',203065,'/lander-4'),
(482295,'2014-02-23 22:59:03',203062,'/the-original-mr-fuzzy'),
(482296,'2014-02-23 23:02:51',203065,'/products'),
(482297,'2014-02-23 23:04:37',203065,'/the-original-mr-fuzzy'),
(482298,'2014-02-23 23:07:05',203066,'/lander-4'),
(482299,'2014-02-23 23:10:09',203067,'/lander-2'),
(482300,'2014-02-23 23:13:44',203068,'/lander-3'),
(482301,'2014-02-23 23:16:01',203069,'/lander-4'),
(482302,'2014-02-23 23:16:46',203069,'/products'),
(482303,'2014-02-23 23:17:33',203069,'/the-original-mr-fuzzy'),
(482304,'2014-02-23 23:18:20',203068,'/products'),
(482305,'2014-02-23 23:26:51',203070,'/home'),
(482306,'2014-02-23 23:27:56',203071,'/lander-3'),
(482307,'2014-02-23 23:28:09',203072,'/lander-4'),
(482308,'2014-02-23 23:29:16',203073,'/home'),
(482309,'2014-02-23 23:30:23',203074,'/home'),
(482310,'2014-02-23 23:30:56',203071,'/products'),
(482311,'2014-02-23 23:30:57',203075,'/home'),
(482312,'2014-02-23 23:31:36',203070,'/products'),
(482313,'2014-02-23 23:32:05',203075,'/products'),
(482314,'2014-02-23 23:33:40',203071,'/the-birthday-sugar-panda'),
(482315,'2014-02-23 23:34:00',203073,'/products'),
(482316,'2014-02-23 23:34:26',203070,'/the-forever-love-bear'),
(482317,'2014-02-23 23:34:29',203073,'/the-original-mr-fuzzy'),
(482318,'2014-02-23 23:34:52',203075,'/the-original-mr-fuzzy'),
(482319,'2014-02-23 23:34:56',203076,'/lander-4'),
(482320,'2014-02-23 23:35:44',203070,'/cart'),
(482321,'2014-02-23 23:35:53',203073,'/cart'),
(482322,'2014-02-23 23:36:15',203073,'/shipping'),
(482323,'2014-02-23 23:36:44',203073,'/billing-2'),
(482324,'2014-02-23 23:37:13',203070,'/shipping'),
(482325,'2014-02-23 23:38:10',203077,'/home'),
(482326,'2014-02-23 23:38:57',203078,'/lander-4'),
(482327,'2014-02-23 23:39:43',203070,'/billing-2'),
(482328,'2014-02-23 23:40:13',203077,'/products'),
(482329,'2014-02-23 23:41:10',203078,'/products'),
(482330,'2014-02-23 23:42:41',203079,'/lander-4'),
(482331,'2014-02-23 23:43:23',203080,'/lander-2'),
(482332,'2014-02-23 23:43:38',203077,'/the-original-mr-fuzzy'),
(482333,'2014-02-23 23:46:05',203081,'/lander-4'),
(482334,'2014-02-23 23:50:47',203082,'/lander-3'),
(482335,'2014-02-23 23:53:33',203083,'/home'),
(482336,'2014-02-23 23:55:25',203083,'/products'),
(482337,'2014-02-23 23:55:59',203084,'/home'),
(482338,'2014-02-23 23:56:13',203082,'/products'),
(482339,'2014-02-23 23:56:21',203083,'/the-original-mr-fuzzy'),
(482340,'2014-02-23 23:57:04',203084,'/products'),
(482341,'2014-02-23 23:58:07',203084,'/the-original-mr-fuzzy'),
(482342,'2014-02-23 23:59:01',203083,'/cart'),
(482343,'2014-02-23 23:59:34',203084,'/cart'),
(482344,'2014-02-23 23:59:40',203083,'/shipping'),
(482345,'2014-02-24 00:00:04',203083,'/billing-2'),
(482346,'2014-02-24 00:00:16',203082,'/the-original-mr-fuzzy'),
(482347,'2014-02-24 00:20:05',203085,'/lander-4'),
(482348,'2014-02-24 00:22:04',203085,'/products'),
(482349,'2014-02-24 00:27:01',203086,'/home'),
(482350,'2014-02-24 00:32:58',203087,'/lander-2'),
(482351,'2014-02-24 00:35:43',203087,'/products'),
(482352,'2014-02-24 00:37:58',203087,'/the-original-mr-fuzzy'),
(482353,'2014-02-24 00:38:20',203088,'/lander-2'),
(482354,'2014-02-24 00:40:26',203087,'/cart'),
(482355,'2014-02-24 00:43:37',203088,'/products'),
(482356,'2014-02-24 00:45:26',203089,'/lander-3'),
(482357,'2014-02-24 00:45:54',203090,'/lander-2'),
(482358,'2014-02-24 00:46:29',203091,'/lander-4'),
(482359,'2014-02-24 00:47:04',203088,'/the-original-mr-fuzzy'),
(482360,'2014-02-24 00:47:04',203092,'/home'),
(482361,'2014-02-24 00:47:32',203090,'/products'),
(482362,'2014-02-24 00:48:30',203093,'/lander-3'),
(482363,'2014-02-24 00:48:56',203090,'/the-original-mr-fuzzy'),
(482364,'2014-02-24 00:49:01',203094,'/lander-2'),
(482365,'2014-02-24 00:49:24',203092,'/products'),
(482366,'2014-02-24 00:50:13',203092,'/the-original-mr-fuzzy'),
(482367,'2014-02-24 00:50:57',203092,'/cart'),
(482368,'2014-02-24 00:50:58',203088,'/cart'),
(482369,'2014-02-24 00:51:52',203094,'/products'),
(482370,'2014-02-24 00:52:23',203093,'/products'),
(482371,'2014-02-24 00:52:40',203095,'/lander-4'),
(482372,'2014-02-24 00:52:40',203096,'/home'),
(482373,'2014-02-24 00:52:46',203088,'/shipping'),
(482374,'2014-02-24 00:53:25',203097,'/lander-4'),
(482375,'2014-02-24 00:53:39',203095,'/products'),
(482376,'2014-02-24 00:54:05',203092,'/shipping'),
(482377,'2014-02-24 00:54:46',203098,'/lander-2'),
(482378,'2014-02-24 00:54:57',203097,'/products'),
(482379,'2014-02-24 00:55:43',203099,'/lander-3'),
(482380,'2014-02-24 00:55:54',203088,'/billing-2'),
(482381,'2014-02-24 00:56:04',203094,'/the-original-mr-fuzzy'),
(482382,'2014-02-24 00:56:25',203093,'/the-original-mr-fuzzy'),
(482383,'2014-02-24 00:56:33',203092,'/billing-2'),
(482384,'2014-02-24 00:57:38',203097,'/the-original-mr-fuzzy'),
(482385,'2014-02-24 00:57:55',203095,'/the-original-mr-fuzzy'),
(482386,'2014-02-24 00:58:02',203096,'/products'),
(482387,'2014-02-24 00:58:33',203094,'/cart'),
(482388,'2014-02-24 00:58:41',203092,'/thank-you-for-your-order'),
(482389,'2014-02-24 01:01:00',203099,'/products'),
(482390,'2014-02-24 01:02:04',203096,'/the-original-mr-fuzzy'),
(482391,'2014-02-24 01:02:06',203099,'/the-birthday-sugar-panda'),
(482392,'2014-02-24 01:05:10',203100,'/lander-3'),
(482393,'2014-02-24 01:06:12',203101,'/lander-4'),
(482394,'2014-02-24 01:09:04',203100,'/products'),
(482395,'2014-02-24 01:09:14',203101,'/products'),
(482396,'2014-02-24 01:10:42',203100,'/the-original-mr-fuzzy'),
(482397,'2014-02-24 01:13:52',203101,'/the-original-mr-fuzzy'),
(482398,'2014-02-24 01:19:51',203102,'/lander-3'),
(482399,'2014-02-24 01:28:37',203103,'/lander-2'),
(482400,'2014-02-24 01:34:49',203104,'/lander-2'),
(482401,'2014-02-24 01:41:52',203105,'/lander-2'),
(482402,'2014-02-24 01:43:14',203106,'/lander-3'),
(482403,'2014-02-24 01:45:17',203105,'/products'),
(482404,'2014-02-24 01:45:18',203107,'/lander-3'),
(482405,'2014-02-24 01:45:22',203108,'/lander-3'),
(482406,'2014-02-24 01:45:35',203105,'/the-original-mr-fuzzy'),
(482407,'2014-02-24 01:45:43',203108,'/products'),
(482408,'2014-02-24 01:47:41',203109,'/lander-2'),
(482409,'2014-02-24 01:48:07',203105,'/cart'),
(482410,'2014-02-24 01:50:55',203105,'/shipping'),
(482411,'2014-02-24 01:50:55',203107,'/products'),
(482412,'2014-02-24 01:51:32',203107,'/the-forever-love-bear'),
(482413,'2014-02-24 01:52:16',203110,'/lander-3'),
(482414,'2014-02-24 01:52:40',203109,'/products'),
(482415,'2014-02-24 01:53:30',203105,'/billing-2'),
(482416,'2014-02-24 01:54:35',203109,'/the-forever-love-bear'),
(482417,'2014-02-24 01:55:01',203111,'/lander-2'),
(482418,'2014-02-24 01:55:06',203112,'/lander-3'),
(482419,'2014-02-24 01:57:23',203113,'/lander-4'),
(482420,'2014-02-24 01:59:35',203113,'/products'),
(482421,'2014-02-24 01:59:43',203112,'/products'),
(482422,'2014-02-24 01:59:50',203114,'/lander-3'),
(482423,'2014-02-24 02:01:11',203115,'/home'),
(482424,'2014-02-24 02:02:39',203113,'/the-original-mr-fuzzy'),
(482425,'2014-02-24 02:03:49',203113,'/cart'),
(482426,'2014-02-24 02:05:11',203116,'/lander-2'),
(482427,'2014-02-24 02:07:16',203117,'/lander-3'),
(482428,'2014-02-24 02:10:45',203118,'/home'),
(482429,'2014-02-24 02:12:21',203118,'/products'),
(482430,'2014-02-24 02:12:38',203117,'/products'),
(482431,'2014-02-24 02:13:09',203117,'/the-original-mr-fuzzy'),
(482432,'2014-02-24 02:14:11',203119,'/home'),
(482433,'2014-02-24 02:14:19',203118,'/the-original-mr-fuzzy'),
(482434,'2014-02-24 02:15:15',203119,'/products'),
(482435,'2014-02-24 02:15:39',203120,'/lander-3'),
(482436,'2014-02-24 02:15:45',203118,'/cart'),
(482437,'2014-02-24 02:18:50',203119,'/the-original-mr-fuzzy'),
(482438,'2014-02-24 02:19:41',203121,'/lander-2'),
(482439,'2014-02-24 02:21:20',203122,'/lander-2'),
(482440,'2014-02-24 02:22:04',203119,'/cart'),
(482441,'2014-02-24 02:22:42',203119,'/shipping'),
(482442,'2014-02-24 02:24:23',203121,'/products'),
(482443,'2014-02-24 02:25:01',203119,'/billing-2'),
(482444,'2014-02-24 02:25:34',203122,'/products'),
(482445,'2014-02-24 02:27:20',203121,'/the-original-mr-fuzzy'),
(482446,'2014-02-24 02:27:28',203119,'/thank-you-for-your-order'),
(482447,'2014-02-24 02:42:11',203123,'/home'),
(482448,'2014-02-24 02:48:56',203124,'/home'),
(482449,'2014-02-24 02:50:33',203125,'/home'),
(482450,'2014-02-24 02:54:44',203126,'/home'),
(482451,'2014-02-24 02:57:23',203127,'/lander-3'),
(482452,'2014-02-24 02:58:07',203127,'/products'),
(482453,'2014-02-24 03:01:53',203127,'/the-original-mr-fuzzy'),
(482454,'2014-02-24 03:06:32',203128,'/home'),
(482455,'2014-02-24 03:09:44',203129,'/home'),
(482456,'2014-02-24 03:13:32',203130,'/lander-3'),
(482457,'2014-02-24 03:13:50',203129,'/products'),
(482458,'2014-02-24 03:14:42',203129,'/the-original-mr-fuzzy'),
(482459,'2014-02-24 03:14:53',203131,'/home'),
(482460,'2014-02-24 03:15:12',203129,'/cart'),
(482461,'2014-02-24 03:20:34',203131,'/products'),
(482462,'2014-02-24 03:22:11',203131,'/the-original-mr-fuzzy'),
(482463,'2014-02-24 03:22:56',203132,'/home'),
(482464,'2014-02-24 03:33:15',203133,'/lander-3'),
(482465,'2014-02-24 03:39:19',203134,'/lander-4'),
(482466,'2014-02-24 03:46:02',203135,'/home'),
(482467,'2014-02-24 03:46:16',203136,'/lander-3'),
(482468,'2014-02-24 03:47:34',203137,'/home'),
(482469,'2014-02-24 03:49:22',203135,'/products'),
(482470,'2014-02-24 03:50:12',203135,'/the-original-mr-fuzzy'),
(482471,'2014-02-24 03:53:47',203138,'/lander-4'),
(482472,'2014-02-24 03:55:19',203139,'/lander-3'),
(482473,'2014-02-24 03:56:55',203139,'/products'),
(482474,'2014-02-24 04:00:14',203140,'/lander-2'),
(482475,'2014-02-24 04:00:26',203139,'/the-birthday-sugar-panda'),
(482476,'2014-02-24 04:03:05',203141,'/lander-2'),
(482477,'2014-02-24 04:04:18',203140,'/products'),
(482478,'2014-02-24 04:05:51',203140,'/the-original-mr-fuzzy'),
(482479,'2014-02-24 04:10:03',203142,'/home'),
(482480,'2014-02-24 04:11:46',203143,'/lander-3'),
(482481,'2014-02-24 04:18:03',203144,'/home'),
(482482,'2014-02-24 04:18:38',203145,'/lander-3'),
(482483,'2014-02-24 04:20:29',203146,'/lander-3'),
(482484,'2014-02-24 04:21:22',203144,'/products'),
(482485,'2014-02-24 04:22:43',203144,'/the-original-mr-fuzzy'),
(482486,'2014-02-24 04:26:05',203144,'/cart'),
(482487,'2014-02-24 04:27:44',203144,'/shipping'),
(482488,'2014-02-24 04:28:17',203144,'/billing-2'),
(482489,'2014-02-24 04:31:24',203147,'/home'),
(482490,'2014-02-24 04:33:35',203144,'/thank-you-for-your-order'),
(482491,'2014-02-24 04:36:51',203147,'/products'),
(482492,'2014-02-24 04:38:45',203147,'/the-original-mr-fuzzy'),
(482493,'2014-02-24 04:39:48',203148,'/lander-3'),
(482494,'2014-02-24 04:43:16',203149,'/lander-2'),
(482495,'2014-02-24 04:44:00',203148,'/products'),
(482496,'2014-02-24 04:50:34',203150,'/lander-4'),
(482497,'2014-02-24 04:57:45',203151,'/lander-3'),
(482498,'2014-02-24 05:00:58',203152,'/lander-3'),
(482499,'2014-02-24 05:01:55',203151,'/products'),
(482500,'2014-02-24 05:02:39',203151,'/the-original-mr-fuzzy'),
(482501,'2014-02-24 05:03:00',203153,'/lander-2'),
(482502,'2014-02-24 05:06:34',203152,'/products'),
(482503,'2014-02-24 05:08:44',203152,'/the-original-mr-fuzzy'),
(482504,'2014-02-24 05:11:04',203154,'/home'),
(482505,'2014-02-24 05:16:34',203154,'/products'),
(482506,'2014-02-24 05:20:30',203154,'/the-original-mr-fuzzy'),
(482507,'2014-02-24 05:22:30',203155,'/home'),
(482508,'2014-02-24 05:24:35',203155,'/products'),
(482509,'2014-02-24 05:24:58',203156,'/lander-4'),
(482510,'2014-02-24 05:28:41',203155,'/the-original-mr-fuzzy'),
(482511,'2014-02-24 05:39:56',203157,'/home'),
(482512,'2014-02-24 05:45:32',203157,'/products'),
(482513,'2014-02-24 05:45:32',203158,'/lander-3'),
(482514,'2014-02-24 05:49:34',203157,'/the-original-mr-fuzzy'),
(482515,'2014-02-24 05:51:01',203159,'/home'),
(482516,'2014-02-24 05:51:27',203159,'/products'),
(482517,'2014-02-24 05:51:44',203160,'/lander-4'),
(482518,'2014-02-24 05:53:35',203161,'/lander-2'),
(482519,'2014-02-24 05:54:21',203162,'/lander-2'),
(482520,'2014-02-24 05:54:37',203159,'/the-original-mr-fuzzy'),
(482521,'2014-02-24 05:55:44',203163,'/home'),
(482522,'2014-02-24 05:57:21',203164,'/home'),
(482523,'2014-02-24 05:57:33',203161,'/products'),
(482524,'2014-02-24 06:01:04',203161,'/the-original-mr-fuzzy'),
(482525,'2014-02-24 06:05:01',203161,'/cart'),
(482526,'2014-02-24 06:10:36',203165,'/lander-3'),
(482527,'2014-02-24 06:13:49',203166,'/home'),
(482528,'2014-02-24 06:14:16',203167,'/lander-3'),
(482529,'2014-02-24 06:19:05',203168,'/home'),
(482530,'2014-02-24 06:20:49',203168,'/products'),
(482531,'2014-02-24 06:24:13',203168,'/the-original-mr-fuzzy'),
(482532,'2014-02-24 06:25:02',203169,'/lander-2'),
(482533,'2014-02-24 06:27:03',203170,'/lander-3'),
(482534,'2014-02-24 06:30:18',203169,'/products'),
(482535,'2014-02-24 06:30:23',203171,'/lander-3'),
(482536,'2014-02-24 06:32:05',203169,'/the-forever-love-bear'),
(482537,'2014-02-24 06:34:18',203171,'/products'),
(482538,'2014-02-24 06:37:12',203171,'/the-original-mr-fuzzy'),
(482539,'2014-02-24 06:39:07',203171,'/cart'),
(482540,'2014-02-24 06:51:09',203172,'/lander-2'),
(482541,'2014-02-24 06:52:26',203173,'/lander-2'),
(482542,'2014-02-24 06:55:11',203174,'/lander-2'),
(482543,'2014-02-24 06:56:08',203175,'/lander-2'),
(482544,'2014-02-24 06:57:02',203173,'/products'),
(482545,'2014-02-24 06:57:41',203176,'/lander-4'),
(482546,'2014-02-24 07:00:22',203175,'/products'),
(482547,'2014-02-24 07:04:53',203175,'/the-forever-love-bear'),
(482548,'2014-02-24 07:08:52',203177,'/home'),
(482549,'2014-02-24 07:14:36',203177,'/products'),
(482550,'2014-02-24 07:14:55',203177,'/the-forever-love-bear'),
(482551,'2014-02-24 07:15:39',203178,'/lander-3'),
(482552,'2014-02-24 07:15:52',203177,'/cart'),
(482553,'2014-02-24 07:18:15',203177,'/shipping'),
(482554,'2014-02-24 07:19:32',203177,'/billing-2'),
(482555,'2014-02-24 07:19:49',203178,'/products'),
(482556,'2014-02-24 07:20:55',203178,'/the-original-mr-fuzzy'),
(482557,'2014-02-24 07:22:30',203177,'/thank-you-for-your-order'),
(482558,'2014-02-24 07:24:08',203179,'/lander-4'),
(482559,'2014-02-24 07:26:03',203179,'/products'),
(482560,'2014-02-24 07:30:18',203179,'/the-original-mr-fuzzy'),
(482561,'2014-02-24 07:30:52',203180,'/home'),
(482562,'2014-02-24 07:33:02',203180,'/products'),
(482563,'2014-02-24 07:33:39',203181,'/lander-3'),
(482564,'2014-02-24 07:37:30',203180,'/the-birthday-sugar-panda'),
(482565,'2014-02-24 07:39:46',203180,'/cart'),
(482566,'2014-02-24 07:41:32',203182,'/lander-2'),
(482567,'2014-02-24 07:42:51',203180,'/shipping'),
(482568,'2014-02-24 07:43:31',203183,'/lander-3'),
(482569,'2014-02-24 07:44:25',203180,'/billing-2'),
(482570,'2014-02-24 07:49:49',203184,'/lander-4'),
(482571,'2014-02-24 07:51:31',203184,'/products'),
(482572,'2014-02-24 07:51:59',203184,'/the-original-mr-fuzzy'),
(482573,'2014-02-24 07:52:44',203184,'/cart'),
(482574,'2014-02-24 07:53:08',203185,'/lander-4'),
(482575,'2014-02-24 07:55:37',203186,'/lander-4'),
(482576,'2014-02-24 07:56:26',203187,'/home'),
(482577,'2014-02-24 07:57:41',203187,'/products'),
(482578,'2014-02-24 07:58:29',203185,'/products'),
(482579,'2014-02-24 07:58:47',203188,'/home'),
(482580,'2014-02-24 07:59:38',203187,'/the-original-mr-fuzzy'),
(482581,'2014-02-24 07:59:54',203189,'/lander-2'),
(482582,'2014-02-24 08:00:57',203190,'/home'),
(482583,'2014-02-24 08:06:28',203190,'/products'),
(482584,'2014-02-24 08:10:08',203190,'/the-original-mr-fuzzy'),
(482585,'2014-02-24 08:10:36',203191,'/lander-3'),
(482586,'2014-02-24 08:14:33',203192,'/home'),
(482587,'2014-02-24 08:15:48',203191,'/products'),
(482588,'2014-02-24 08:18:12',203193,'/lander-2'),
(482589,'2014-02-24 08:19:31',203192,'/products'),
(482590,'2014-02-24 08:20:05',203194,'/lander-4'),
(482591,'2014-02-24 08:22:31',203195,'/lander-3'),
(482592,'2014-02-24 08:22:54',203192,'/the-original-mr-fuzzy'),
(482593,'2014-02-24 08:25:01',203196,'/lander-3'),
(482594,'2014-02-24 08:26:40',203197,'/lander-3'),
(482595,'2014-02-24 08:29:10',203198,'/lander-4'),
(482596,'2014-02-24 08:36:24',203199,'/lander-3'),
(482597,'2014-02-24 08:36:51',203200,'/home'),
(482598,'2014-02-24 08:37:48',203201,'/home'),
(482599,'2014-02-24 08:38:22',203200,'/products'),
(482600,'2014-02-24 08:38:47',203201,'/products'),
(482601,'2014-02-24 08:38:49',203200,'/the-forever-love-bear'),
(482602,'2014-02-24 08:41:02',203202,'/lander-4'),
(482603,'2014-02-24 08:41:36',203203,'/lander-3'),
(482604,'2014-02-24 08:42:05',203199,'/products'),
(482605,'2014-02-24 08:42:24',203204,'/home'),
(482606,'2014-02-24 08:42:53',203205,'/home'),
(482607,'2014-02-24 08:43:22',203199,'/the-forever-love-bear'),
(482608,'2014-02-24 08:45:28',203202,'/products'),
(482609,'2014-02-24 08:45:35',203204,'/products'),
(482610,'2014-02-24 08:45:52',203203,'/products'),
(482611,'2014-02-24 08:46:43',203206,'/home'),
(482612,'2014-02-24 08:47:11',203199,'/cart'),
(482613,'2014-02-24 08:47:41',203205,'/products'),
(482614,'2014-02-24 08:47:55',203199,'/shipping'),
(482615,'2014-02-24 08:48:00',203202,'/the-original-mr-fuzzy'),
(482616,'2014-02-24 08:48:05',203203,'/the-original-mr-fuzzy'),
(482617,'2014-02-24 08:48:38',203199,'/billing-2'),
(482618,'2014-02-24 08:48:52',203204,'/the-birthday-sugar-panda'),
(482619,'2014-02-24 08:49:46',203204,'/cart'),
(482620,'2014-02-24 08:49:54',203203,'/cart'),
(482621,'2014-02-24 08:50:32',203207,'/home'),
(482622,'2014-02-24 08:51:06',203208,'/lander-4'),
(482623,'2014-02-24 08:55:36',203209,'/lander-4'),
(482624,'2014-02-24 08:56:11',203210,'/lander-3'),
(482625,'2014-02-24 08:57:54',203211,'/home'),
(482626,'2014-02-24 08:58:28',203209,'/products'),
(482627,'2014-02-24 08:58:31',203212,'/lander-2'),
(482628,'2014-02-24 08:59:06',203209,'/the-original-mr-fuzzy'),
(482629,'2014-02-24 09:01:22',203209,'/cart'),
(482630,'2014-02-24 09:01:41',203213,'/home'),
(482631,'2014-02-24 09:02:07',203212,'/products'),
(482632,'2014-02-24 09:02:37',203209,'/shipping'),
(482633,'2014-02-24 09:03:58',203214,'/lander-4'),
(482634,'2014-02-24 09:04:03',203209,'/billing-2'),
(482635,'2014-02-24 09:04:03',203212,'/the-birthday-sugar-panda'),
(482636,'2014-02-24 09:04:28',203215,'/lander-4'),
(482637,'2014-02-24 09:04:54',203213,'/products'),
(482638,'2014-02-24 09:05:00',203216,'/lander-3'),
(482639,'2014-02-24 09:05:25',203214,'/products'),
(482640,'2014-02-24 09:05:57',203214,'/the-original-mr-fuzzy'),
(482641,'2014-02-24 09:06:43',203217,'/lander-4'),
(482642,'2014-02-24 09:06:48',203218,'/lander-3'),
(482643,'2014-02-24 09:06:52',203214,'/cart'),
(482644,'2014-02-24 09:07:55',203217,'/products'),
(482645,'2014-02-24 09:07:59',203213,'/the-original-mr-fuzzy'),
(482646,'2014-02-24 09:08:39',203219,'/lander-3'),
(482647,'2014-02-24 09:08:53',203213,'/cart'),
(482648,'2014-02-24 09:09:17',203216,'/products'),
(482649,'2014-02-24 09:10:12',203215,'/products'),
(482650,'2014-02-24 09:10:58',203219,'/products'),
(482651,'2014-02-24 09:11:34',203217,'/the-original-mr-fuzzy'),
(482652,'2014-02-24 09:11:59',203220,'/home'),
(482653,'2014-02-24 09:12:12',203215,'/the-original-mr-fuzzy'),
(482654,'2014-02-24 09:12:41',203221,'/lander-4'),
(482655,'2014-02-24 09:13:02',203216,'/the-original-mr-fuzzy'),
(482656,'2014-02-24 09:13:17',203219,'/the-forever-love-bear'),
(482657,'2014-02-24 09:14:48',203219,'/cart'),
(482658,'2014-02-24 09:14:58',203222,'/lander-2'),
(482659,'2014-02-24 09:17:19',203220,'/products'),
(482660,'2014-02-24 09:17:44',203220,'/the-original-mr-fuzzy'),
(482661,'2014-02-24 09:18:31',203219,'/shipping'),
(482662,'2014-02-24 09:18:47',203222,'/products'),
(482663,'2014-02-24 09:19:35',203223,'/lander-3'),
(482664,'2014-02-24 09:20:08',203224,'/home'),
(482665,'2014-02-24 09:20:18',203219,'/billing-2'),
(482666,'2014-02-24 09:22:29',203222,'/the-forever-love-bear'),
(482667,'2014-02-24 09:23:48',203225,'/lander-3'),
(482668,'2014-02-24 09:23:53',203219,'/thank-you-for-your-order'),
(482669,'2014-02-24 09:24:26',203226,'/lander-4'),
(482670,'2014-02-24 09:25:56',203227,'/lander-3'),
(482671,'2014-02-24 09:26:51',203225,'/products'),
(482672,'2014-02-24 09:27:57',203228,'/lander-2'),
(482673,'2014-02-24 09:28:13',203229,'/lander-4'),
(482674,'2014-02-24 09:28:45',203229,'/products'),
(482675,'2014-02-24 09:28:57',203226,'/products'),
(482676,'2014-02-24 09:29:22',203230,'/lander-4'),
(482677,'2014-02-24 09:30:38',203225,'/the-original-mr-fuzzy'),
(482678,'2014-02-24 09:31:23',203225,'/cart'),
(482679,'2014-02-24 09:31:26',203227,'/products'),
(482680,'2014-02-24 09:32:03',203226,'/the-original-mr-fuzzy'),
(482681,'2014-02-24 09:32:31',203231,'/lander-3'),
(482682,'2014-02-24 09:32:37',203232,'/lander-2'),
(482683,'2014-02-24 09:32:46',203233,'/lander-4'),
(482684,'2014-02-24 09:35:09',203225,'/shipping'),
(482685,'2014-02-24 09:35:21',203227,'/the-original-mr-fuzzy'),
(482686,'2014-02-24 09:35:48',203234,'/lander-3'),
(482687,'2014-02-24 09:35:57',203235,'/lander-3'),
(482688,'2014-02-24 09:36:31',203225,'/billing-2'),
(482689,'2014-02-24 09:37:48',203227,'/cart'),
(482690,'2014-02-24 09:38:46',203236,'/home'),
(482691,'2014-02-24 09:39:47',203225,'/thank-you-for-your-order'),
(482692,'2014-02-24 09:42:12',203237,'/lander-3'),
(482693,'2014-02-24 09:42:21',203238,'/lander-2'),
(482694,'2014-02-24 09:42:47',203239,'/lander-3'),
(482695,'2014-02-24 09:44:05',203240,'/lander-2'),
(482696,'2014-02-24 09:46:10',203239,'/products'),
(482697,'2014-02-24 09:46:33',203241,'/lander-4'),
(482698,'2014-02-24 09:47:02',203242,'/home'),
(482699,'2014-02-24 09:47:21',203239,'/the-original-mr-fuzzy'),
(482700,'2014-02-24 09:47:36',203243,'/lander-3'),
(482701,'2014-02-24 09:47:43',203240,'/products'),
(482702,'2014-02-24 09:48:03',203241,'/products'),
(482703,'2014-02-24 09:48:15',203242,'/products'),
(482704,'2014-02-24 09:48:51',203244,'/lander-4'),
(482705,'2014-02-24 09:49:16',203245,'/lander-3'),
(482706,'2014-02-24 09:49:20',203246,'/lander-3'),
(482707,'2014-02-24 09:49:21',203241,'/the-original-mr-fuzzy'),
(482708,'2014-02-24 09:49:35',203239,'/cart'),
(482709,'2014-02-24 09:50:30',203240,'/the-original-mr-fuzzy'),
(482710,'2014-02-24 09:50:32',203242,'/the-forever-love-bear'),
(482711,'2014-02-24 09:50:34',203244,'/products'),
(482712,'2014-02-24 09:51:02',203247,'/home'),
(482713,'2014-02-24 09:51:53',203248,'/lander-2'),
(482714,'2014-02-24 09:52:29',203247,'/products'),
(482715,'2014-02-24 09:52:47',203241,'/cart'),
(482716,'2014-02-24 09:53:10',203249,'/lander-3'),
(482717,'2014-02-24 09:53:16',203242,'/cart'),
(482718,'2014-02-24 09:53:27',203244,'/the-original-mr-fuzzy'),
(482719,'2014-02-24 09:54:39',203250,'/lander-2'),
(482720,'2014-02-24 09:55:22',203247,'/the-original-mr-fuzzy'),
(482721,'2014-02-24 09:56:07',203250,'/products'),
(482722,'2014-02-24 09:56:36',203251,'/lander-2'),
(482723,'2014-02-24 09:56:40',203252,'/lander-2'),
(482724,'2014-02-24 09:57:03',203242,'/shipping'),
(482725,'2014-02-24 09:57:14',203250,'/the-original-mr-fuzzy'),
(482726,'2014-02-24 09:57:35',203252,'/products'),
(482727,'2014-02-24 09:58:21',203247,'/cart'),
(482728,'2014-02-24 09:59:24',203252,'/the-original-mr-fuzzy'),
(482729,'2014-02-24 10:00:40',203251,'/products'),
(482730,'2014-02-24 10:01:04',203253,'/lander-2'),
(482731,'2014-02-24 10:01:45',203251,'/the-original-mr-fuzzy'),
(482732,'2014-02-24 10:02:02',203247,'/shipping'),
(482733,'2014-02-24 10:02:03',203252,'/cart'),
(482734,'2014-02-24 10:02:11',203254,'/home'),
(482735,'2014-02-24 10:03:10',203247,'/billing-2'),
(482736,'2014-02-24 10:03:17',203253,'/products'),
(482737,'2014-02-24 10:04:16',203255,'/lander-2'),
(482738,'2014-02-24 10:04:29',203253,'/the-original-mr-fuzzy'),
(482739,'2014-02-24 10:05:12',203252,'/shipping'),
(482740,'2014-02-24 10:05:17',203254,'/products'),
(482741,'2014-02-24 10:05:34',203254,'/the-original-mr-fuzzy'),
(482742,'2014-02-24 10:06:02',203256,'/lander-4'),
(482743,'2014-02-24 10:06:02',203257,'/lander-3'),
(482744,'2014-02-24 10:06:27',203252,'/billing-2'),
(482745,'2014-02-24 10:06:43',203258,'/lander-4'),
(482746,'2014-02-24 10:07:10',203258,'/products'),
(482747,'2014-02-24 10:07:19',203255,'/products'),
(482748,'2014-02-24 10:08:10',203247,'/thank-you-for-your-order'),
(482749,'2014-02-24 10:08:13',203257,'/products'),
(482750,'2014-02-24 10:08:21',203253,'/cart'),
(482751,'2014-02-24 10:08:38',203259,'/lander-4'),
(482752,'2014-02-24 10:08:58',203260,'/home'),
(482753,'2014-02-24 10:09:10',203253,'/shipping'),
(482754,'2014-02-24 10:09:13',203254,'/cart'),
(482755,'2014-02-24 10:09:19',203255,'/the-original-mr-fuzzy'),
(482756,'2014-02-24 10:10:03',203261,'/lander-4'),
(482757,'2014-02-24 10:10:04',203258,'/the-original-mr-fuzzy'),
(482758,'2014-02-24 10:10:43',203252,'/thank-you-for-your-order'),
(482759,'2014-02-24 10:11:43',203253,'/billing-2'),
(482760,'2014-02-24 10:12:38',203258,'/cart'),
(482761,'2014-02-24 10:12:42',203257,'/the-original-mr-fuzzy'),
(482762,'2014-02-24 10:14:03',203258,'/shipping'),
(482763,'2014-02-24 10:15:28',203262,'/lander-3'),
(482764,'2014-02-24 10:16:51',203258,'/billing-2'),
(482765,'2014-02-24 10:17:03',203263,'/lander-4'),
(482766,'2014-02-24 10:17:21',203264,'/lander-2'),
(482767,'2014-02-24 10:17:28',203253,'/thank-you-for-your-order'),
(482768,'2014-02-24 10:18:35',203265,'/lander-3'),
(482769,'2014-02-24 10:18:53',203263,'/products'),
(482770,'2014-02-24 10:19:40',203263,'/the-original-mr-fuzzy'),
(482771,'2014-02-24 10:21:29',203266,'/lander-3'),
(482772,'2014-02-24 10:21:31',203267,'/lander-3'),
(482773,'2014-02-24 10:22:27',203265,'/products'),
(482774,'2014-02-24 10:22:57',203268,'/lander-3'),
(482775,'2014-02-24 10:23:10',203269,'/lander-3'),
(482776,'2014-02-24 10:23:33',203270,'/lander-3'),
(482777,'2014-02-24 10:24:03',203271,'/lander-3'),
(482778,'2014-02-24 10:26:14',203265,'/the-forever-love-bear'),
(482779,'2014-02-24 10:26:48',203272,'/home'),
(482780,'2014-02-24 10:27:34',203273,'/lander-4'),
(482781,'2014-02-24 10:27:45',203265,'/cart'),
(482782,'2014-02-24 10:28:29',203265,'/shipping'),
(482783,'2014-02-24 10:30:52',203274,'/lander-2'),
(482784,'2014-02-24 10:31:11',203273,'/products'),
(482785,'2014-02-24 10:31:13',203272,'/products'),
(482786,'2014-02-24 10:33:11',203274,'/products'),
(482787,'2014-02-24 10:33:22',203275,'/home'),
(482788,'2014-02-24 10:33:49',203275,'/products'),
(482789,'2014-02-24 10:34:17',203274,'/the-original-mr-fuzzy'),
(482790,'2014-02-24 10:34:19',203272,'/the-original-mr-fuzzy'),
(482791,'2014-02-24 10:35:05',203273,'/the-original-mr-fuzzy'),
(482792,'2014-02-24 10:36:12',203275,'/the-original-mr-fuzzy'),
(482793,'2014-02-24 10:36:55',203276,'/lander-3'),
(482794,'2014-02-24 10:37:25',203277,'/lander-4'),
(482795,'2014-02-24 10:37:36',203278,'/home'),
(482796,'2014-02-24 10:38:48',203278,'/products'),
(482797,'2014-02-24 10:38:59',203279,'/home'),
(482798,'2014-02-24 10:39:03',203280,'/lander-3'),
(482799,'2014-02-24 10:39:19',203281,'/lander-4'),
(482800,'2014-02-24 10:39:29',203279,'/products'),
(482801,'2014-02-24 10:39:51',203277,'/products'),
(482802,'2014-02-24 10:40:55',203279,'/the-original-mr-fuzzy'),
(482803,'2014-02-24 10:42:24',203278,'/the-original-mr-fuzzy'),
(482804,'2014-02-24 10:42:36',203282,'/lander-2'),
(482805,'2014-02-24 10:42:42',203283,'/lander-3'),
(482806,'2014-02-24 10:43:49',203277,'/the-original-mr-fuzzy'),
(482807,'2014-02-24 10:43:52',203284,'/lander-2'),
(482808,'2014-02-24 10:44:05',203279,'/cart'),
(482809,'2014-02-24 10:44:50',203285,'/lander-4'),
(482810,'2014-02-24 10:45:03',203282,'/products'),
(482811,'2014-02-24 10:45:37',203282,'/the-original-mr-fuzzy'),
(482812,'2014-02-24 10:46:46',203279,'/shipping'),
(482813,'2014-02-24 10:46:54',203277,'/cart'),
(482814,'2014-02-24 10:47:15',203286,'/lander-3'),
(482815,'2014-02-24 10:47:54',203287,'/lander-3'),
(482816,'2014-02-24 10:49:14',203288,'/lander-3'),
(482817,'2014-02-24 10:49:54',203279,'/billing-2'),
(482818,'2014-02-24 10:49:59',203287,'/products'),
(482819,'2014-02-24 10:50:43',203288,'/products'),
(482820,'2014-02-24 10:51:17',203286,'/products'),
(482821,'2014-02-24 10:51:19',203289,'/home'),
(482822,'2014-02-24 10:52:09',203290,'/home'),
(482823,'2014-02-24 10:52:26',203287,'/the-original-mr-fuzzy'),
(482824,'2014-02-24 10:53:24',203289,'/products'),
(482825,'2014-02-24 10:53:55',203286,'/the-original-mr-fuzzy'),
(482826,'2014-02-24 10:54:20',203290,'/products'),
(482827,'2014-02-24 10:54:46',203288,'/the-original-mr-fuzzy'),
(482828,'2014-02-24 10:55:12',203291,'/lander-4'),
(482829,'2014-02-24 10:55:26',203292,'/lander-3'),
(482830,'2014-02-24 10:56:18',203293,'/lander-3'),
(482831,'2014-02-24 10:56:39',203290,'/the-birthday-sugar-panda'),
(482832,'2014-02-24 10:57:06',203293,'/products'),
(482833,'2014-02-24 10:57:14',203289,'/the-birthday-sugar-panda'),
(482834,'2014-02-24 10:57:15',203288,'/cart'),
(482835,'2014-02-24 10:58:24',203291,'/products'),
(482836,'2014-02-24 11:00:03',203294,'/lander-4'),
(482837,'2014-02-24 11:01:12',203295,'/home'),
(482838,'2014-02-24 11:01:48',203296,'/lander-4'),
(482839,'2014-02-24 11:03:21',203295,'/products'),
(482840,'2014-02-24 11:07:38',203295,'/the-original-mr-fuzzy'),
(482841,'2014-02-24 11:08:48',203297,'/home'),
(482842,'2014-02-24 11:09:01',203298,'/lander-3'),
(482843,'2014-02-24 11:09:45',203299,'/lander-2'),
(482844,'2014-02-24 11:10:10',203295,'/cart'),
(482845,'2014-02-24 11:10:35',203300,'/lander-4'),
(482846,'2014-02-24 11:11:17',203301,'/lander-3'),
(482847,'2014-02-24 11:11:52',203302,'/lander-4'),
(482848,'2014-02-24 11:12:28',203303,'/lander-3'),
(482849,'2014-02-24 11:13:05',203298,'/products'),
(482850,'2014-02-24 11:13:36',203298,'/the-original-mr-fuzzy'),
(482851,'2014-02-24 11:13:46',203300,'/products'),
(482852,'2014-02-24 11:14:10',203303,'/products'),
(482853,'2014-02-24 11:14:12',203297,'/products'),
(482854,'2014-02-24 11:14:13',203304,'/lander-2'),
(482855,'2014-02-24 11:14:38',203299,'/products'),
(482856,'2014-02-24 11:15:09',203297,'/the-birthday-sugar-panda'),
(482857,'2014-02-24 11:15:59',203305,'/home'),
(482858,'2014-02-24 11:16:06',203303,'/the-original-mr-fuzzy'),
(482859,'2014-02-24 11:16:06',203306,'/lander-3'),
(482860,'2014-02-24 11:16:16',203297,'/cart'),
(482861,'2014-02-24 11:17:10',203302,'/products'),
(482862,'2014-02-24 11:18:11',203300,'/the-original-mr-fuzzy'),
(482863,'2014-02-24 11:18:29',203302,'/the-original-mr-fuzzy'),
(482864,'2014-02-24 11:18:32',203299,'/the-original-mr-fuzzy'),
(482865,'2014-02-24 11:19:00',203307,'/lander-3'),
(482866,'2014-02-24 11:19:03',203308,'/lander-3'),
(482867,'2014-02-24 11:19:48',203299,'/cart'),
(482868,'2014-02-24 11:19:58',203297,'/shipping'),
(482869,'2014-02-24 11:20:50',203309,'/lander-4'),
(482870,'2014-02-24 11:21:01',203302,'/cart'),
(482871,'2014-02-24 11:21:02',203297,'/billing-2'),
(482872,'2014-02-24 11:21:42',203310,'/lander-3'),
(482873,'2014-02-24 11:23:48',203311,'/lander-3'),
(482874,'2014-02-24 11:23:57',203302,'/shipping'),
(482875,'2014-02-24 11:24:30',203312,'/home'),
(482876,'2014-02-24 11:24:53',203313,'/lander-3'),
(482877,'2014-02-24 11:25:16',203314,'/lander-3'),
(482878,'2014-02-24 11:25:25',203302,'/billing-2'),
(482879,'2014-02-24 11:27:58',203315,'/lander-4'),
(482880,'2014-02-24 11:28:38',203311,'/products'),
(482881,'2014-02-24 11:29:11',203316,'/lander-2'),
(482882,'2014-02-24 11:29:12',203315,'/products'),
(482883,'2014-02-24 11:30:13',203312,'/products'),
(482884,'2014-02-24 11:30:17',203317,'/home'),
(482885,'2014-02-24 11:30:23',203302,'/thank-you-for-your-order'),
(482886,'2014-02-24 11:31:17',203312,'/the-original-mr-fuzzy'),
(482887,'2014-02-24 11:31:28',203318,'/lander-2'),
(482888,'2014-02-24 11:31:53',203319,'/lander-4'),
(482889,'2014-02-24 11:31:54',203320,'/lander-2'),
(482890,'2014-02-24 11:32:27',203312,'/cart'),
(482891,'2014-02-24 11:33:59',203321,'/lander-4'),
(482892,'2014-02-24 11:34:28',203320,'/products'),
(482893,'2014-02-24 11:35:24',203317,'/products'),
(482894,'2014-02-24 11:35:27',203322,'/lander-4'),
(482895,'2014-02-24 11:36:16',203320,'/the-original-mr-fuzzy'),
(482896,'2014-02-24 11:38:17',203323,'/lander-4'),
(482897,'2014-02-24 11:38:19',203324,'/lander-3'),
(482898,'2014-02-24 11:39:06',203317,'/the-original-mr-fuzzy'),
(482899,'2014-02-24 11:43:26',203325,'/lander-2'),
(482900,'2014-02-24 11:45:14',203326,'/lander-3'),
(482901,'2014-02-24 11:45:58',203327,'/lander-4'),
(482902,'2014-02-24 11:46:13',203328,'/lander-4'),
(482903,'2014-02-24 11:46:41',203329,'/home'),
(482904,'2014-02-24 11:46:57',203330,'/home'),
(482905,'2014-02-24 11:48:01',203325,'/products'),
(482906,'2014-02-24 11:48:17',203326,'/products'),
(482907,'2014-02-24 11:48:47',203331,'/lander-4'),
(482908,'2014-02-24 11:49:29',203328,'/products'),
(482909,'2014-02-24 11:50:19',203326,'/the-original-mr-fuzzy'),
(482910,'2014-02-24 11:52:28',203332,'/lander-4'),
(482911,'2014-02-24 11:54:02',203328,'/the-original-mr-fuzzy'),
(482912,'2014-02-24 11:55:31',203328,'/cart'),
(482913,'2014-02-24 11:56:35',203332,'/products'),
(482914,'2014-02-24 11:56:56',203333,'/lander-2'),
(482915,'2014-02-24 11:57:49',203333,'/products'),
(482916,'2014-02-24 11:58:09',203334,'/lander-4'),
(482917,'2014-02-24 11:59:18',203335,'/lander-3'),
(482918,'2014-02-24 11:59:38',203336,'/lander-4'),
(482919,'2014-02-24 11:59:45',203332,'/the-original-mr-fuzzy'),
(482920,'2014-02-24 12:00:55',203334,'/products'),
(482921,'2014-02-24 12:01:13',203337,'/lander-4'),
(482922,'2014-02-24 12:02:49',203334,'/the-original-mr-fuzzy'),
(482923,'2014-02-24 12:03:13',203332,'/cart'),
(482924,'2014-02-24 12:04:23',203334,'/cart'),
(482925,'2014-02-24 12:05:33',203338,'/lander-3'),
(482926,'2014-02-24 12:06:08',203339,'/home'),
(482927,'2014-02-24 12:07:38',203334,'/shipping'),
(482928,'2014-02-24 12:08:32',203334,'/billing-2'),
(482929,'2014-02-24 12:08:42',203340,'/lander-2'),
(482930,'2014-02-24 12:09:04',203338,'/products'),
(482931,'2014-02-24 12:09:04',203340,'/products'),
(482932,'2014-02-24 12:09:15',203341,'/lander-4'),
(482933,'2014-02-24 12:09:43',203342,'/lander-3'),
(482934,'2014-02-24 12:10:03',203343,'/lander-2'),
(482935,'2014-02-24 12:10:23',203334,'/thank-you-for-your-order'),
(482936,'2014-02-24 12:10:38',203340,'/the-forever-love-bear'),
(482937,'2014-02-24 12:10:43',203344,'/home'),
(482938,'2014-02-24 12:11:14',203340,'/cart'),
(482939,'2014-02-24 12:11:44',203345,'/home'),
(482940,'2014-02-24 12:11:46',203346,'/lander-3'),
(482941,'2014-02-24 12:12:13',203347,'/home'),
(482942,'2014-02-24 12:12:40',203343,'/products'),
(482943,'2014-02-24 12:12:42',203348,'/lander-2'),
(482944,'2014-02-24 12:12:49',203345,'/products'),
(482945,'2014-02-24 12:13:05',203349,'/lander-2'),
(482946,'2014-02-24 12:13:13',203338,'/the-original-mr-fuzzy'),
(482947,'2014-02-24 12:13:32',203341,'/products'),
(482948,'2014-02-24 12:14:04',203344,'/products'),
(482949,'2014-02-24 12:14:06',203348,'/products'),
(482950,'2014-02-24 12:14:21',203345,'/the-original-mr-fuzzy'),
(482951,'2014-02-24 12:14:47',203340,'/shipping'),
(482952,'2014-02-24 12:16:14',203350,'/lander-4'),
(482953,'2014-02-24 12:16:23',203345,'/cart'),
(482954,'2014-02-24 12:16:28',203351,'/lander-2'),
(482955,'2014-02-24 12:16:37',203343,'/the-forever-love-bear'),
(482956,'2014-02-24 12:16:43',203352,'/lander-4'),
(482957,'2014-02-24 12:17:25',203340,'/billing-2'),
(482958,'2014-02-24 12:17:50',203353,'/lander-3'),
(482959,'2014-02-24 12:17:55',203354,'/home'),
(482960,'2014-02-24 12:18:12',203343,'/cart'),
(482961,'2014-02-24 12:18:30',203348,'/the-forever-love-bear'),
(482962,'2014-02-24 12:18:42',203345,'/shipping'),
(482963,'2014-02-24 12:18:43',203343,'/shipping'),
(482964,'2014-02-24 12:18:56',203355,'/home'),
(482965,'2014-02-24 12:19:18',203356,'/lander-2'),
(482966,'2014-02-24 12:19:27',203357,'/lander-4'),
(482967,'2014-02-24 12:19:33',203351,'/products'),
(482968,'2014-02-24 12:19:52',203348,'/cart'),
(482969,'2014-02-24 12:19:52',203354,'/products'),
(482970,'2014-02-24 12:20:09',203343,'/billing-2'),
(482971,'2014-02-24 12:20:31',203345,'/billing-2'),
(482972,'2014-02-24 12:20:48',203358,'/lander-4'),
(482973,'2014-02-24 12:21:24',203359,'/lander-4'),
(482974,'2014-02-24 12:21:37',203340,'/thank-you-for-your-order'),
(482975,'2014-02-24 12:22:24',203348,'/shipping'),
(482976,'2014-02-24 12:23:28',203351,'/the-original-mr-fuzzy'),
(482977,'2014-02-24 12:23:44',203360,'/lander-4'),
(482978,'2014-02-24 12:24:19',203357,'/products'),
(482979,'2014-02-24 12:25:09',203361,'/lander-4'),
(482980,'2014-02-24 12:25:52',203358,'/products'),
(482981,'2014-02-24 12:26:02',203357,'/the-original-mr-fuzzy'),
(482982,'2014-02-24 12:26:53',203358,'/the-original-mr-fuzzy'),
(482983,'2014-02-24 12:27:59',203360,'/products'),
(482984,'2014-02-24 12:28:04',203362,'/lander-3'),
(482985,'2014-02-24 12:29:58',203357,'/cart'),
(482986,'2014-02-24 12:31:34',203363,'/lander-2'),
(482987,'2014-02-24 12:31:47',203357,'/shipping'),
(482988,'2014-02-24 12:31:50',203364,'/home'),
(482989,'2014-02-24 12:31:51',203365,'/lander-3'),
(482990,'2014-02-24 12:32:05',203360,'/the-original-mr-fuzzy'),
(482991,'2014-02-24 12:32:39',203360,'/cart'),
(482992,'2014-02-24 12:33:20',203357,'/billing-2'),
(482993,'2014-02-24 12:33:39',203363,'/products'),
(482994,'2014-02-24 12:33:47',203360,'/shipping'),
(482995,'2014-02-24 12:33:50',203364,'/products'),
(482996,'2014-02-24 12:35:12',203366,'/lander-4'),
(482997,'2014-02-24 12:35:45',203360,'/billing-2'),
(482998,'2014-02-24 12:36:02',203365,'/products'),
(482999,'2014-02-24 12:36:11',203367,'/lander-4'),
(483000,'2014-02-24 12:36:42',203368,'/lander-3'),
(483001,'2014-02-24 12:36:43',203364,'/the-forever-love-bear'),
(483002,'2014-02-24 12:37:01',203366,'/products'),
(483003,'2014-02-24 12:37:18',203369,'/lander-3'),
(483004,'2014-02-24 12:37:25',203370,'/home'),
(483005,'2014-02-24 12:37:38',203363,'/the-original-mr-fuzzy'),
(483006,'2014-02-24 12:37:50',203357,'/thank-you-for-your-order'),
(483007,'2014-02-24 12:38:20',203371,'/lander-3'),
(483008,'2014-02-24 12:38:38',203364,'/cart'),
(483009,'2014-02-24 12:39:10',203363,'/cart'),
(483010,'2014-02-24 12:39:17',203366,'/the-birthday-sugar-panda'),
(483011,'2014-02-24 12:40:13',203366,'/cart'),
(483012,'2014-02-24 12:40:48',203366,'/shipping'),
(483013,'2014-02-24 12:41:02',203367,'/products'),
(483014,'2014-02-24 12:41:18',203366,'/billing-2'),
(483015,'2014-02-24 12:41:38',203364,'/shipping'),
(483016,'2014-02-24 12:42:30',203372,'/lander-4'),
(483017,'2014-02-24 12:42:31',203366,'/thank-you-for-your-order'),
(483018,'2014-02-24 12:42:34',203373,'/home'),
(483019,'2014-02-24 12:42:40',203363,'/shipping'),
(483020,'2014-02-24 12:43:01',203370,'/products'),
(483021,'2014-02-24 12:43:06',203374,'/lander-3'),
(483022,'2014-02-24 12:43:26',203367,'/the-original-mr-fuzzy'),
(483023,'2014-02-24 12:43:34',203364,'/billing-2'),
(483024,'2014-02-24 12:43:35',203370,'/the-original-mr-fuzzy'),
(483025,'2014-02-24 12:44:15',203375,'/lander-4'),
(483026,'2014-02-24 12:45:44',203370,'/cart'),
(483027,'2014-02-24 12:45:44',203376,'/lander-3'),
(483028,'2014-02-24 12:45:59',203377,'/lander-3'),
(483029,'2014-02-24 12:46:28',203370,'/shipping'),
(483030,'2014-02-24 12:46:39',203373,'/products'),
(483031,'2014-02-24 12:47:40',203364,'/thank-you-for-your-order'),
(483032,'2014-02-24 12:48:13',203378,'/lander-2'),
(483033,'2014-02-24 12:48:24',203379,'/lander-3'),
(483034,'2014-02-24 12:48:40',203370,'/billing-2'),
(483035,'2014-02-24 12:48:55',203374,'/products'),
(483036,'2014-02-24 12:50:19',203374,'/the-original-mr-fuzzy'),
(483037,'2014-02-24 12:50:51',203373,'/the-original-mr-fuzzy'),
(483038,'2014-02-24 12:50:57',203379,'/products'),
(483039,'2014-02-24 12:51:45',203380,'/lander-4'),
(483040,'2014-02-24 12:52:23',203370,'/thank-you-for-your-order'),
(483041,'2014-02-24 12:53:16',203381,'/home'),
(483042,'2014-02-24 12:53:33',203382,'/lander-4'),
(483043,'2014-02-24 12:53:57',203379,'/the-original-mr-fuzzy'),
(483044,'2014-02-24 12:54:11',203374,'/cart'),
(483045,'2014-02-24 12:55:03',203383,'/home'),
(483046,'2014-02-24 12:55:42',203381,'/products'),
(483047,'2014-02-24 12:56:16',203383,'/products'),
(483048,'2014-02-24 12:57:25',203381,'/the-original-mr-fuzzy'),
(483049,'2014-02-24 12:57:50',203384,'/lander-4'),
(483050,'2014-02-24 12:57:56',203385,'/home'),
(483051,'2014-02-24 12:58:45',203384,'/products'),
(483052,'2014-02-24 12:58:50',203386,'/home'),
(483053,'2014-02-24 13:02:30',203387,'/lander-2'),
(483054,'2014-02-24 13:02:31',203384,'/the-original-mr-fuzzy'),
(483055,'2014-02-24 13:02:42',203388,'/home'),
(483056,'2014-02-24 13:03:27',203387,'/products'),
(483057,'2014-02-24 13:07:54',203389,'/lander-2'),
(483058,'2014-02-24 13:08:00',203390,'/lander-4'),
(483059,'2014-02-24 13:08:02',203387,'/the-original-mr-fuzzy'),
(483060,'2014-02-24 13:08:32',203391,'/home'),
(483061,'2014-02-24 13:09:14',203390,'/products'),
(483062,'2014-02-24 13:09:40',203392,'/home'),
(483063,'2014-02-24 13:09:54',203393,'/lander-2'),
(483064,'2014-02-24 13:10:54',203394,'/home'),
(483065,'2014-02-24 13:11:06',203395,'/lander-4'),
(483066,'2014-02-24 13:11:23',203396,'/lander-2'),
(483067,'2014-02-24 13:12:16',203389,'/products'),
(483068,'2014-02-24 13:12:17',203390,'/the-forever-love-bear'),
(483069,'2014-02-24 13:12:36',203393,'/products'),
(483070,'2014-02-24 13:12:52',203397,'/lander-3'),
(483071,'2014-02-24 13:13:31',203398,'/lander-3'),
(483072,'2014-02-24 13:13:35',203399,'/lander-4'),
(483073,'2014-02-24 13:13:56',203398,'/products'),
(483074,'2014-02-24 13:13:57',203393,'/the-original-mr-fuzzy'),
(483075,'2014-02-24 13:14:48',203389,'/the-original-mr-fuzzy'),
(483076,'2014-02-24 13:15:08',203392,'/products'),
(483077,'2014-02-24 13:15:18',203390,'/cart'),
(483078,'2014-02-24 13:15:18',203395,'/products'),
(483079,'2014-02-24 13:15:44',203400,'/lander-4'),
(483080,'2014-02-24 13:15:45',203398,'/the-original-mr-fuzzy'),
(483081,'2014-02-24 13:16:17',203398,'/cart'),
(483082,'2014-02-24 13:16:21',203389,'/cart'),
(483083,'2014-02-24 13:16:41',203393,'/cart'),
(483084,'2014-02-24 13:16:54',203398,'/shipping'),
(483085,'2014-02-24 13:17:44',203401,'/lander-4'),
(483086,'2014-02-24 13:17:57',203389,'/shipping'),
(483087,'2014-02-24 13:18:05',203402,'/lander-3'),
(483088,'2014-02-24 13:18:07',203398,'/billing-2'),
(483089,'2014-02-24 13:18:10',203392,'/the-original-mr-fuzzy'),
(483090,'2014-02-24 13:18:25',203389,'/billing-2'),
(483091,'2014-02-24 13:18:33',203393,'/shipping'),
(483092,'2014-02-24 13:19:19',203403,'/home'),
(483093,'2014-02-24 13:19:42',203398,'/thank-you-for-your-order'),
(483094,'2014-02-24 13:19:43',203393,'/billing-2'),
(483095,'2014-02-24 13:20:42',203404,'/lander-3'),
(483096,'2014-02-24 13:20:43',203402,'/products'),
(483097,'2014-02-24 13:21:04',203402,'/the-birthday-sugar-panda'),
(483098,'2014-02-24 13:22:22',203389,'/thank-you-for-your-order'),
(483099,'2014-02-24 13:22:31',203393,'/thank-you-for-your-order'),
(483100,'2014-02-24 13:22:46',203405,'/lander-3'),
(483101,'2014-02-24 13:22:48',203406,'/home'),
(483102,'2014-02-24 13:23:41',203405,'/products'),
(483103,'2014-02-24 13:23:52',203407,'/home'),
(483104,'2014-02-24 13:23:52',203408,'/lander-3'),
(483105,'2014-02-24 13:27:41',203407,'/products'),
(483106,'2014-02-24 13:27:55',203409,'/lander-3'),
(483107,'2014-02-24 13:28:07',203410,'/lander-2'),
(483108,'2014-02-24 13:28:08',203406,'/products'),
(483109,'2014-02-24 13:28:37',203406,'/the-original-mr-fuzzy'),
(483110,'2014-02-24 13:28:47',203407,'/the-forever-love-bear'),
(483111,'2014-02-24 13:28:54',203409,'/products'),
(483112,'2014-02-24 13:29:58',203407,'/cart'),
(483113,'2014-02-24 13:29:59',203406,'/cart'),
(483114,'2014-02-24 13:30:00',203411,'/home'),
(483115,'2014-02-24 13:30:25',203410,'/products'),
(483116,'2014-02-24 13:30:42',203406,'/shipping'),
(483117,'2014-02-24 13:30:54',203412,'/home'),
(483118,'2014-02-24 13:32:18',203413,'/home'),
(483119,'2014-02-24 13:32:43',203409,'/the-birthday-sugar-panda'),
(483120,'2014-02-24 13:32:43',203410,'/the-original-mr-fuzzy'),
(483121,'2014-02-24 13:33:56',203414,'/lander-4'),
(483122,'2014-02-24 13:35:08',203414,'/products'),
(483123,'2014-02-24 13:35:35',203414,'/the-original-mr-fuzzy'),
(483124,'2014-02-24 13:36:03',203415,'/lander-2'),
(483125,'2014-02-24 13:36:12',203413,'/products'),
(483126,'2014-02-24 13:36:55',203416,'/lander-3'),
(483127,'2014-02-24 13:36:56',203414,'/cart'),
(483128,'2014-02-24 13:38:13',203417,'/lander-3'),
(483129,'2014-02-24 13:39:59',203418,'/lander-3'),
(483130,'2014-02-24 13:40:22',203413,'/the-original-mr-fuzzy'),
(483131,'2014-02-24 13:40:27',203419,'/lander-3'),
(483132,'2014-02-24 13:40:31',203415,'/products'),
(483133,'2014-02-24 13:41:23',203420,'/lander-4'),
(483134,'2014-02-24 13:41:39',203419,'/products'),
(483135,'2014-02-24 13:42:36',203420,'/products'),
(483136,'2014-02-24 13:42:43',203421,'/lander-4'),
(483137,'2014-02-24 13:43:16',203415,'/the-original-mr-fuzzy'),
(483138,'2014-02-24 13:44:59',203419,'/the-original-mr-fuzzy'),
(483139,'2014-02-24 13:46:04',203415,'/cart'),
(483140,'2014-02-24 13:46:10',203422,'/lander-3'),
(483141,'2014-02-24 13:46:21',203420,'/the-original-mr-fuzzy'),
(483142,'2014-02-24 13:47:36',203423,'/lander-2'),
(483143,'2014-02-24 13:47:48',203424,'/lander-3'),
(483144,'2014-02-24 13:50:12',203425,'/lander-4'),
(483145,'2014-02-24 13:50:30',203422,'/products'),
(483146,'2014-02-24 13:51:35',203426,'/lander-3'),
(483147,'2014-02-24 13:51:47',203424,'/products'),
(483148,'2014-02-24 13:53:08',203427,'/lander-3'),
(483149,'2014-02-24 13:55:09',203428,'/lander-4'),
(483150,'2014-02-24 13:55:16',203427,'/products'),
(483151,'2014-02-24 13:55:51',203424,'/the-birthday-sugar-panda'),
(483152,'2014-02-24 13:56:11',203429,'/lander-3'),
(483153,'2014-02-24 13:56:16',203430,'/lander-3'),
(483154,'2014-02-24 13:58:05',203424,'/cart'),
(483155,'2014-02-24 13:59:28',203424,'/shipping'),
(483156,'2014-02-24 13:59:35',203431,'/lander-3'),
(483157,'2014-02-24 13:59:40',203427,'/the-original-mr-fuzzy'),
(483158,'2014-02-24 14:00:59',203430,'/products'),
(483159,'2014-02-24 14:01:39',203432,'/home'),
(483160,'2014-02-24 14:01:43',203430,'/the-original-mr-fuzzy'),
(483161,'2014-02-24 14:01:59',203427,'/cart'),
(483162,'2014-02-24 14:02:53',203427,'/shipping'),
(483163,'2014-02-24 14:04:08',203433,'/lander-4'),
(483164,'2014-02-24 14:04:30',203434,'/lander-3'),
(483165,'2014-02-24 14:04:45',203433,'/products'),
(483166,'2014-02-24 14:05:10',203427,'/billing-2'),
(483167,'2014-02-24 14:05:39',203435,'/lander-2'),
(483168,'2014-02-24 14:06:54',203432,'/products'),
(483169,'2014-02-24 14:07:11',203436,'/lander-3'),
(483170,'2014-02-24 14:07:14',203437,'/home'),
(483171,'2014-02-24 14:07:51',203438,'/lander-2'),
(483172,'2014-02-24 14:08:10',203439,'/lander-2'),
(483173,'2014-02-24 14:08:44',203440,'/lander-4'),
(483174,'2014-02-24 14:08:52',203441,'/home'),
(483175,'2014-02-24 14:09:58',203436,'/products'),
(483176,'2014-02-24 14:10:08',203440,'/products'),
(483177,'2014-02-24 14:10:12',203439,'/products'),
(483178,'2014-02-24 14:10:16',203442,'/lander-2'),
(483179,'2014-02-24 14:10:23',203432,'/the-birthday-sugar-panda'),
(483180,'2014-02-24 14:10:50',203443,'/home'),
(483181,'2014-02-24 14:11:08',203440,'/the-original-mr-fuzzy'),
(483182,'2014-02-24 14:11:09',203444,'/lander-4'),
(483183,'2014-02-24 14:11:41',203436,'/the-original-mr-fuzzy'),
(483184,'2014-02-24 14:11:56',203438,'/products'),
(483185,'2014-02-24 14:11:57',203442,'/products'),
(483186,'2014-02-24 14:12:33',203436,'/cart'),
(483187,'2014-02-24 14:12:38',203443,'/products'),
(483188,'2014-02-24 14:12:40',203437,'/products'),
(483189,'2014-02-24 14:13:05',203441,'/products'),
(483190,'2014-02-24 14:13:06',203443,'/the-original-mr-fuzzy'),
(483191,'2014-02-24 14:13:33',203438,'/the-original-mr-fuzzy'),
(483192,'2014-02-24 14:14:22',203445,'/lander-3'),
(483193,'2014-02-24 14:14:27',203446,'/home'),
(483194,'2014-02-24 14:14:57',203437,'/the-original-mr-fuzzy'),
(483195,'2014-02-24 14:15:30',203446,'/products'),
(483196,'2014-02-24 14:15:34',203437,'/cart'),
(483197,'2014-02-24 14:15:41',203447,'/lander-3'),
(483198,'2014-02-24 14:16:48',203443,'/cart'),
(483199,'2014-02-24 14:17:21',203441,'/the-forever-love-bear'),
(483200,'2014-02-24 14:17:27',203443,'/shipping'),
(483201,'2014-02-24 14:17:59',203443,'/billing-2'),
(483202,'2014-02-24 14:18:02',203446,'/the-original-mr-fuzzy'),
(483203,'2014-02-24 14:18:06',203448,'/lander-3'),
(483204,'2014-02-24 14:19:10',203437,'/shipping'),
(483205,'2014-02-24 14:20:39',203449,'/lander-2'),
(483206,'2014-02-24 14:20:42',203437,'/billing-2'),
(483207,'2014-02-24 14:21:42',203450,'/lander-3'),
(483208,'2014-02-24 14:24:55',203451,'/lander-3'),
(483209,'2014-02-24 14:24:56',203437,'/thank-you-for-your-order'),
(483210,'2014-02-24 14:25:14',203452,'/lander-3'),
(483211,'2014-02-24 14:25:48',203453,'/lander-3'),
(483212,'2014-02-24 14:26:18',203454,'/home'),
(483213,'2014-02-24 14:27:17',203450,'/products'),
(483214,'2014-02-24 14:27:51',203455,'/home'),
(483215,'2014-02-24 14:27:56',203451,'/products'),
(483216,'2014-02-24 14:29:21',203452,'/products'),
(483217,'2014-02-24 14:29:48',203453,'/products'),
(483218,'2014-02-24 14:31:32',203452,'/the-original-mr-fuzzy'),
(483219,'2014-02-24 14:31:53',203454,'/products'),
(483220,'2014-02-24 14:32:52',203453,'/the-original-mr-fuzzy'),
(483221,'2014-02-24 14:35:58',203454,'/the-original-mr-fuzzy'),
(483222,'2014-02-24 14:36:19',203456,'/home'),
(483223,'2014-02-24 14:36:58',203457,'/lander-3'),
(483224,'2014-02-24 14:36:59',203458,'/home'),
(483225,'2014-02-24 14:37:36',203454,'/cart'),
(483226,'2014-02-24 14:37:42',203456,'/products'),
(483227,'2014-02-24 14:37:55',203457,'/products'),
(483228,'2014-02-24 14:39:51',203456,'/the-original-mr-fuzzy'),
(483229,'2014-02-24 14:39:53',203459,'/lander-2'),
(483230,'2014-02-24 14:39:56',203460,'/lander-4'),
(483231,'2014-02-24 14:40:16',203461,'/lander-4'),
(483232,'2014-02-24 14:40:27',203454,'/shipping'),
(483233,'2014-02-24 14:40:32',203462,'/lander-4'),
(483234,'2014-02-24 14:41:29',203461,'/products'),
(483235,'2014-02-24 14:42:13',203463,'/lander-4'),
(483236,'2014-02-24 14:43:44',203464,'/home'),
(483237,'2014-02-24 14:44:11',203461,'/the-original-mr-fuzzy'),
(483238,'2014-02-24 14:44:23',203465,'/lander-2'),
(483239,'2014-02-24 14:44:36',203463,'/products'),
(483240,'2014-02-24 14:44:52',203466,'/lander-3'),
(483241,'2014-02-24 14:46:40',203464,'/products'),
(483242,'2014-02-24 14:46:42',203467,'/home'),
(483243,'2014-02-24 14:46:56',203463,'/the-original-mr-fuzzy'),
(483244,'2014-02-24 14:48:06',203461,'/cart'),
(483245,'2014-02-24 14:49:30',203468,'/lander-3'),
(483246,'2014-02-24 14:50:01',203464,'/the-original-mr-fuzzy'),
(483247,'2014-02-24 14:52:11',203469,'/home'),
(483248,'2014-02-24 14:54:17',203470,'/home'),
(483249,'2014-02-24 14:55:36',203471,'/lander-3'),
(483250,'2014-02-24 14:56:13',203472,'/home'),
(483251,'2014-02-24 14:56:15',203473,'/lander-3'),
(483252,'2014-02-24 14:56:57',203474,'/home'),
(483253,'2014-02-24 14:57:38',203475,'/lander-2'),
(483254,'2014-02-24 14:57:58',203474,'/products'),
(483255,'2014-02-24 14:58:37',203474,'/the-original-mr-fuzzy'),
(483256,'2014-02-24 14:58:49',203476,'/lander-2'),
(483257,'2014-02-24 14:59:11',203477,'/lander-2'),
(483258,'2014-02-24 14:59:55',203477,'/products'),
(483259,'2014-02-24 15:00:52',203478,'/lander-2'),
(483260,'2014-02-24 15:01:36',203475,'/products'),
(483261,'2014-02-24 15:02:16',203477,'/the-birthday-sugar-panda'),
(483262,'2014-02-24 15:03:21',203479,'/lander-2'),
(483263,'2014-02-24 15:03:24',203475,'/the-original-mr-fuzzy'),
(483264,'2014-02-24 15:05:15',203480,'/lander-2'),
(483265,'2014-02-24 15:05:52',203481,'/home'),
(483266,'2014-02-24 15:06:45',203475,'/cart'),
(483267,'2014-02-24 15:07:59',203475,'/shipping'),
(483268,'2014-02-24 15:08:29',203480,'/products'),
(483269,'2014-02-24 15:08:39',203475,'/billing-2'),
(483270,'2014-02-24 15:08:47',203482,'/lander-2'),
(483271,'2014-02-24 15:11:30',203483,'/home'),
(483272,'2014-02-24 15:14:01',203484,'/lander-3'),
(483273,'2014-02-24 15:14:03',203475,'/thank-you-for-your-order'),
(483274,'2014-02-24 15:14:58',203485,'/lander-3'),
(483275,'2014-02-24 15:15:06',203486,'/lander-3'),
(483276,'2014-02-24 15:16:19',203487,'/home'),
(483277,'2014-02-24 15:16:34',203488,'/lander-4'),
(483278,'2014-02-24 15:17:23',203489,'/lander-3'),
(483279,'2014-02-24 15:17:57',203490,'/lander-3'),
(483280,'2014-02-24 15:17:59',203491,'/home'),
(483281,'2014-02-24 15:18:03',203492,'/lander-3'),
(483282,'2014-02-24 15:18:44',203493,'/lander-4'),
(483283,'2014-02-24 15:18:59',203494,'/home'),
(483284,'2014-02-24 15:19:11',203493,'/products'),
(483285,'2014-02-24 15:19:17',203495,'/home'),
(483286,'2014-02-24 15:19:19',203496,'/lander-2'),
(483287,'2014-02-24 15:19:54',203497,'/lander-3'),
(483288,'2014-02-24 15:20:07',203487,'/products'),
(483289,'2014-02-24 15:20:09',203494,'/products'),
(483290,'2014-02-24 15:20:14',203493,'/the-original-mr-fuzzy'),
(483291,'2014-02-24 15:20:46',203488,'/products'),
(483292,'2014-02-24 15:21:06',203498,'/lander-3'),
(483293,'2014-02-24 15:21:10',203493,'/cart'),
(483294,'2014-02-24 15:21:15',203494,'/the-original-mr-fuzzy'),
(483295,'2014-02-24 15:21:39',203499,'/home'),
(483296,'2014-02-24 15:21:50',203487,'/the-birthday-sugar-panda'),
(483297,'2014-02-24 15:22:03',203488,'/the-original-mr-fuzzy'),
(483298,'2014-02-24 15:22:03',203493,'/shipping'),
(483299,'2014-02-24 15:22:08',203500,'/lander-3'),
(483300,'2014-02-24 15:22:45',203494,'/cart'),
(483301,'2014-02-24 15:23:08',203494,'/shipping'),
(483302,'2014-02-24 15:23:24',203493,'/billing-2'),
(483303,'2014-02-24 15:24:00',203501,'/lander-3'),
(483304,'2014-02-24 15:24:40',203494,'/billing-2'),
(483305,'2014-02-24 15:24:44',203502,'/lander-3'),
(483306,'2014-02-24 15:25:57',203503,'/lander-4'),
(483307,'2014-02-24 15:27:01',203504,'/lander-3'),
(483308,'2014-02-24 15:27:32',203505,'/lander-3'),
(483309,'2014-02-24 15:29:11',203506,'/home'),
(483310,'2014-02-24 15:29:58',203507,'/lander-3'),
(483311,'2014-02-24 15:31:14',203508,'/lander-4'),
(483312,'2014-02-24 15:33:01',203509,'/lander-2'),
(483313,'2014-02-24 15:34:58',203510,'/lander-4'),
(483314,'2014-02-24 15:36:07',203511,'/home'),
(483315,'2014-02-24 15:36:17',203512,'/lander-4'),
(483316,'2014-02-24 15:36:37',203513,'/lander-2'),
(483317,'2014-02-24 15:38:26',203514,'/lander-2'),
(483318,'2014-02-24 15:39:42',203515,'/lander-3'),
(483319,'2014-02-24 15:40:03',203516,'/home'),
(483320,'2014-02-24 15:40:56',203516,'/products'),
(483321,'2014-02-24 15:41:34',203517,'/home'),
(483322,'2014-02-24 15:41:47',203511,'/products'),
(483323,'2014-02-24 15:42:50',203518,'/home'),
(483324,'2014-02-24 15:43:07',203517,'/products'),
(483325,'2014-02-24 15:43:13',203515,'/products'),
(483326,'2014-02-24 15:43:29',203516,'/the-original-mr-fuzzy'),
(483327,'2014-02-24 15:43:53',203511,'/the-birthday-sugar-panda'),
(483328,'2014-02-24 15:44:07',203516,'/cart'),
(483329,'2014-02-24 15:44:17',203519,'/lander-3'),
(483330,'2014-02-24 15:44:56',203517,'/the-original-mr-fuzzy'),
(483331,'2014-02-24 15:46:14',203520,'/lander-4'),
(483332,'2014-02-24 15:46:29',203519,'/products'),
(483333,'2014-02-24 15:46:51',203517,'/cart'),
(483334,'2014-02-24 15:48:45',203521,'/lander-2'),
(483335,'2014-02-24 15:49:22',203517,'/shipping'),
(483336,'2014-02-24 15:49:31',203522,'/lander-3'),
(483337,'2014-02-24 15:49:42',203517,'/billing-2'),
(483338,'2014-02-24 15:50:40',203523,'/lander-4'),
(483339,'2014-02-24 15:50:51',203524,'/home'),
(483340,'2014-02-24 15:52:05',203524,'/products'),
(483341,'2014-02-24 15:52:19',203525,'/lander-4'),
(483342,'2014-02-24 15:52:48',203526,'/home'),
(483343,'2014-02-24 15:54:12',203527,'/home'),
(483344,'2014-02-24 15:54:24',203528,'/lander-3'),
(483345,'2014-02-24 15:54:41',203522,'/products'),
(483346,'2014-02-24 15:55:37',203529,'/lander-3'),
(483347,'2014-02-24 15:55:49',203522,'/the-original-mr-fuzzy'),
(483348,'2014-02-24 15:56:30',203524,'/the-original-mr-fuzzy'),
(483349,'2014-02-24 15:57:18',203530,'/home'),
(483350,'2014-02-24 15:57:31',203527,'/products'),
(483351,'2014-02-24 15:58:12',203526,'/products'),
(483352,'2014-02-24 15:58:58',203526,'/the-original-mr-fuzzy'),
(483353,'2014-02-24 15:58:58',203531,'/lander-3'),
(483354,'2014-02-24 15:59:46',203531,'/products'),
(483355,'2014-02-24 16:01:04',203527,'/the-original-mr-fuzzy'),
(483356,'2014-02-24 16:01:21',203532,'/home'),
(483357,'2014-02-24 16:01:46',203531,'/the-birthday-sugar-panda'),
(483358,'2014-02-24 16:01:53',203527,'/cart'),
(483359,'2014-02-24 16:02:00',203533,'/home'),
(483360,'2014-02-24 16:02:21',203532,'/products'),
(483361,'2014-02-24 16:02:33',203526,'/cart'),
(483362,'2014-02-24 16:03:11',203534,'/home'),
(483363,'2014-02-24 16:04:37',203534,'/products'),
(483364,'2014-02-24 16:05:37',203531,'/cart'),
(483365,'2014-02-24 16:05:51',203532,'/the-forever-love-bear'),
(483366,'2014-02-24 16:06:27',203526,'/shipping'),
(483367,'2014-02-24 16:06:28',203535,'/home'),
(483368,'2014-02-24 16:06:53',203536,'/lander-4'),
(483369,'2014-02-24 16:07:02',203534,'/the-original-mr-fuzzy'),
(483370,'2014-02-24 16:07:39',203532,'/cart'),
(483371,'2014-02-24 16:09:04',203526,'/billing-2'),
(483372,'2014-02-24 16:10:00',203537,'/lander-2'),
(483373,'2014-02-24 16:12:22',203538,'/lander-3'),
(483374,'2014-02-24 16:12:23',203526,'/thank-you-for-your-order'),
(483375,'2014-02-24 16:14:04',203537,'/products'),
(483376,'2014-02-24 16:15:57',203539,'/lander-4'),
(483377,'2014-02-24 16:18:32',203539,'/products'),
(483378,'2014-02-24 16:18:34',203540,'/home'),
(483379,'2014-02-24 16:18:44',203541,'/lander-2'),
(483380,'2014-02-24 16:19:13',203542,'/lander-3'),
(483381,'2014-02-24 16:20:19',203543,'/home'),
(483382,'2014-02-24 16:21:49',203541,'/products'),
(483383,'2014-02-24 16:22:16',203544,'/lander-2'),
(483384,'2014-02-24 16:23:02',203545,'/home'),
(483385,'2014-02-24 16:23:11',203541,'/the-forever-love-bear'),
(483386,'2014-02-24 16:23:42',203546,'/lander-3'),
(483387,'2014-02-24 16:23:53',203541,'/cart'),
(483388,'2014-02-24 16:24:16',203545,'/products'),
(483389,'2014-02-24 16:25:15',203545,'/the-original-mr-fuzzy'),
(483390,'2014-02-24 16:26:13',203544,'/products'),
(483391,'2014-02-24 16:26:33',203547,'/lander-2'),
(483392,'2014-02-24 16:28:37',203547,'/products'),
(483393,'2014-02-24 16:29:17',203546,'/products'),
(483394,'2014-02-24 16:29:31',203548,'/lander-2'),
(483395,'2014-02-24 16:29:56',203544,'/the-original-mr-fuzzy'),
(483396,'2014-02-24 16:31:15',203544,'/cart'),
(483397,'2014-02-24 16:31:20',203549,'/home'),
(483398,'2014-02-24 16:31:38',203546,'/the-birthday-sugar-panda'),
(483399,'2014-02-24 16:32:07',203544,'/shipping'),
(483400,'2014-02-24 16:34:39',203550,'/lander-4'),
(483401,'2014-02-24 16:35:05',203544,'/billing-2'),
(483402,'2014-02-24 16:36:29',203551,'/lander-2'),
(483403,'2014-02-24 16:37:18',203552,'/home'),
(483404,'2014-02-24 16:39:22',203553,'/lander-3'),
(483405,'2014-02-24 16:39:39',203554,'/lander-2'),
(483406,'2014-02-24 16:40:09',203544,'/thank-you-for-your-order'),
(483407,'2014-02-24 16:41:18',203552,'/products'),
(483408,'2014-02-24 16:41:24',203555,'/lander-2'),
(483409,'2014-02-24 16:43:57',203553,'/products'),
(483410,'2014-02-24 16:44:23',203556,'/lander-4'),
(483411,'2014-02-24 16:44:43',203554,'/products'),
(483412,'2014-02-24 16:45:27',203552,'/the-forever-love-bear'),
(483413,'2014-02-24 16:48:06',203557,'/lander-2'),
(483414,'2014-02-24 16:48:54',203557,'/products'),
(483415,'2014-02-24 16:49:30',203552,'/cart'),
(483416,'2014-02-24 16:49:34',203558,'/lander-2'),
(483417,'2014-02-24 16:53:31',203557,'/the-original-mr-fuzzy'),
(483418,'2014-02-24 16:53:33',203559,'/lander-3'),
(483419,'2014-02-24 16:54:08',203558,'/products'),
(483420,'2014-02-24 16:54:48',203560,'/lander-3'),
(483421,'2014-02-24 16:54:49',203557,'/cart'),
(483422,'2014-02-24 16:55:39',203558,'/the-original-mr-fuzzy'),
(483423,'2014-02-24 16:56:04',203560,'/products'),
(483424,'2014-02-24 16:56:54',203558,'/cart'),
(483425,'2014-02-24 16:57:53',203557,'/shipping'),
(483426,'2014-02-24 16:58:25',203560,'/the-birthday-sugar-panda'),
(483427,'2014-02-24 16:58:32',203561,'/lander-4'),
(483428,'2014-02-24 16:58:47',203562,'/lander-3'),
(483429,'2014-02-24 16:59:30',203563,'/lander-3'),
(483430,'2014-02-24 16:59:32',203564,'/lander-4'),
(483431,'2014-02-24 17:00:20',203565,'/home'),
(483432,'2014-02-24 17:01:37',203566,'/home'),
(483433,'2014-02-24 17:04:05',203567,'/lander-4'),
(483434,'2014-02-24 17:05:06',203566,'/products'),
(483435,'2014-02-24 17:05:20',203564,'/products'),
(483436,'2014-02-24 17:06:01',203566,'/the-original-mr-fuzzy'),
(483437,'2014-02-24 17:07:25',203568,'/lander-4'),
(483438,'2014-02-24 17:07:52',203564,'/the-original-mr-fuzzy'),
(483439,'2014-02-24 17:07:57',203567,'/products'),
(483440,'2014-02-24 17:07:58',203569,'/home'),
(483441,'2014-02-24 17:08:39',203570,'/home'),
(483442,'2014-02-24 17:09:07',203567,'/the-birthday-sugar-panda'),
(483443,'2014-02-24 17:09:17',203571,'/home'),
(483444,'2014-02-24 17:09:41',203569,'/products'),
(483445,'2014-02-24 17:09:55',203571,'/products'),
(483446,'2014-02-24 17:10:45',203568,'/products'),
(483447,'2014-02-24 17:11:25',203569,'/the-forever-love-bear'),
(483448,'2014-02-24 17:12:23',203571,'/the-forever-love-bear'),
(483449,'2014-02-24 17:12:43',203570,'/products'),
(483450,'2014-02-24 17:12:44',203572,'/home'),
(483451,'2014-02-24 17:13:14',203569,'/cart'),
(483452,'2014-02-24 17:13:30',203571,'/cart'),
(483453,'2014-02-24 17:13:37',203568,'/the-birthday-sugar-panda'),
(483454,'2014-02-24 17:13:45',203573,'/home'),
(483455,'2014-02-24 17:13:50',203574,'/lander-4'),
(483456,'2014-02-24 17:14:02',203575,'/home'),
(483457,'2014-02-24 17:14:21',203576,'/lander-3'),
(483458,'2014-02-24 17:14:25',203577,'/lander-2'),
(483459,'2014-02-24 17:15:33',203568,'/cart'),
(483460,'2014-02-24 17:16:17',203578,'/lander-4'),
(483461,'2014-02-24 17:16:57',203570,'/the-original-mr-fuzzy'),
(483462,'2014-02-24 17:17:10',203568,'/shipping'),
(483463,'2014-02-24 17:18:28',203579,'/lander-2'),
(483464,'2014-02-24 17:19:19',203574,'/products'),
(483465,'2014-02-24 17:19:40',203580,'/home'),
(483466,'2014-02-24 17:19:48',203570,'/cart'),
(483467,'2014-02-24 17:20:58',203581,'/lander-2'),
(483468,'2014-02-24 17:20:59',203579,'/products'),
(483469,'2014-02-24 17:21:59',203570,'/shipping'),
(483470,'2014-02-24 17:23:05',203574,'/the-original-mr-fuzzy'),
(483471,'2014-02-24 17:23:22',203579,'/the-original-mr-fuzzy'),
(483472,'2014-02-24 17:24:48',203582,'/lander-4'),
(483473,'2014-02-24 17:25:17',203583,'/lander-4'),
(483474,'2014-02-24 17:26:07',203581,'/products'),
(483475,'2014-02-24 17:26:29',203581,'/the-original-mr-fuzzy'),
(483476,'2014-02-24 17:29:56',203582,'/products'),
(483477,'2014-02-24 17:30:01',203583,'/products'),
(483478,'2014-02-24 17:30:22',203581,'/cart'),
(483479,'2014-02-24 17:31:41',203583,'/the-original-mr-fuzzy'),
(483480,'2014-02-24 17:32:31',203581,'/shipping'),
(483481,'2014-02-24 17:33:11',203582,'/the-original-mr-fuzzy'),
(483482,'2014-02-24 17:33:20',203581,'/billing-2'),
(483483,'2014-02-24 17:37:45',203581,'/thank-you-for-your-order'),
(483484,'2014-02-24 17:38:37',203584,'/lander-4'),
(483485,'2014-02-24 17:41:10',203584,'/products'),
(483486,'2014-02-24 17:42:01',203585,'/lander-4'),
(483487,'2014-02-24 17:43:33',203586,'/lander-4'),
(483488,'2014-02-24 17:43:54',203584,'/the-original-mr-fuzzy'),
(483489,'2014-02-24 17:44:46',203585,'/products'),
(483490,'2014-02-24 17:44:50',203586,'/products'),
(483491,'2014-02-24 17:46:33',203587,'/lander-2'),
(483492,'2014-02-24 17:48:47',203585,'/the-original-mr-fuzzy'),
(483493,'2014-02-24 17:51:37',203587,'/products'),
(483494,'2014-02-24 17:51:54',203588,'/home'),
(483495,'2014-02-24 17:52:02',203589,'/lander-3'),
(483496,'2014-02-24 17:52:58',203590,'/lander-2'),
(483497,'2014-02-24 17:53:46',203591,'/lander-3'),
(483498,'2014-02-24 17:54:10',203592,'/lander-3'),
(483499,'2014-02-24 17:54:24',203587,'/the-original-mr-fuzzy'),
(483500,'2014-02-24 17:56:17',203593,'/lander-2'),
(483501,'2014-02-24 17:57:23',203594,'/home'),
(483502,'2014-02-24 17:57:52',203595,'/home'),
(483503,'2014-02-24 17:58:24',203596,'/lander-2'),
(483504,'2014-02-24 17:59:39',203595,'/products'),
(483505,'2014-02-24 18:00:48',203596,'/products'),
(483506,'2014-02-24 18:00:53',203593,'/products'),
(483507,'2014-02-24 18:00:59',203597,'/home'),
(483508,'2014-02-24 18:01:01',203594,'/products'),
(483509,'2014-02-24 18:01:22',203598,'/lander-3'),
(483510,'2014-02-24 18:01:33',203595,'/the-original-mr-fuzzy'),
(483511,'2014-02-24 18:02:14',203596,'/the-forever-love-bear'),
(483512,'2014-02-24 18:02:32',203593,'/the-original-mr-fuzzy'),
(483513,'2014-02-24 18:02:35',203595,'/cart'),
(483514,'2014-02-24 18:02:40',203596,'/cart'),
(483515,'2014-02-24 18:03:34',203599,'/home'),
(483516,'2014-02-24 18:04:22',203600,'/lander-3'),
(483517,'2014-02-24 18:05:05',203594,'/the-forever-love-bear'),
(483518,'2014-02-24 18:05:52',203597,'/products'),
(483519,'2014-02-24 18:06:30',203596,'/shipping'),
(483520,'2014-02-24 18:07:05',203597,'/the-forever-love-bear'),
(483521,'2014-02-24 18:07:13',203596,'/billing-2'),
(483522,'2014-02-24 18:08:30',203599,'/products'),
(483523,'2014-02-24 18:08:54',203601,'/home'),
(483524,'2014-02-24 18:10:04',203599,'/the-birthday-sugar-panda'),
(483525,'2014-02-24 18:10:39',203601,'/products'),
(483526,'2014-02-24 18:10:50',203602,'/lander-2'),
(483527,'2014-02-24 18:14:16',203602,'/products'),
(483528,'2014-02-24 18:14:34',203601,'/the-original-mr-fuzzy'),
(483529,'2014-02-24 18:16:52',203601,'/cart'),
(483530,'2014-02-24 18:19:30',203603,'/lander-3'),
(483531,'2014-02-24 18:20:28',203604,'/lander-4'),
(483532,'2014-02-24 18:20:57',203605,'/lander-4'),
(483533,'2014-02-24 18:21:59',203606,'/lander-4'),
(483534,'2014-02-24 18:22:27',203607,'/home'),
(483535,'2014-02-24 18:23:22',203608,'/lander-2'),
(483536,'2014-02-24 18:24:13',203607,'/products'),
(483537,'2014-02-24 18:25:02',203603,'/products'),
(483538,'2014-02-24 18:25:24',203608,'/products'),
(483539,'2014-02-24 18:25:33',203606,'/products'),
(483540,'2014-02-24 18:26:19',203608,'/the-birthday-sugar-panda'),
(483541,'2014-02-24 18:26:55',203606,'/the-birthday-sugar-panda'),
(483542,'2014-02-24 18:27:55',203607,'/the-original-mr-fuzzy'),
(483543,'2014-02-24 18:28:05',203609,'/lander-4'),
(483544,'2014-02-24 18:29:19',203609,'/products'),
(483545,'2014-02-24 18:29:25',203606,'/cart'),
(483546,'2014-02-24 18:29:27',203607,'/cart'),
(483547,'2014-02-24 18:29:29',203610,'/lander-3'),
(483548,'2014-02-24 18:31:02',203606,'/shipping'),
(483549,'2014-02-24 18:31:16',203611,'/lander-3'),
(483550,'2014-02-24 18:31:22',203609,'/the-original-mr-fuzzy'),
(483551,'2014-02-24 18:31:40',203612,'/home'),
(483552,'2014-02-24 18:33:31',203611,'/products'),
(483553,'2014-02-24 18:34:46',203609,'/cart'),
(483554,'2014-02-24 18:34:46',203613,'/lander-3'),
(483555,'2014-02-24 18:36:23',203611,'/the-original-mr-fuzzy'),
(483556,'2014-02-24 18:37:11',203614,'/home'),
(483557,'2014-02-24 18:38:03',203614,'/products'),
(483558,'2014-02-24 18:38:11',203609,'/shipping'),
(483559,'2014-02-24 18:38:59',203609,'/billing-2'),
(483560,'2014-02-24 18:40:04',203609,'/thank-you-for-your-order'),
(483561,'2014-02-24 18:40:36',203613,'/products'),
(483562,'2014-02-24 18:42:07',203614,'/the-birthday-sugar-panda'),
(483563,'2014-02-24 18:43:42',203615,'/lander-3'),
(483564,'2014-02-24 18:44:04',203613,'/the-original-mr-fuzzy'),
(483565,'2014-02-24 18:50:08',203616,'/lander-2'),
(483566,'2014-02-24 18:52:20',203617,'/lander-3'),
(483567,'2014-02-24 18:54:41',203618,'/lander-4'),
(483568,'2014-02-24 18:55:32',203619,'/lander-3'),
(483569,'2014-02-24 18:55:55',203616,'/products'),
(483570,'2014-02-24 18:56:47',203616,'/the-birthday-sugar-panda'),
(483571,'2014-02-24 18:58:10',203620,'/lander-3'),
(483572,'2014-02-24 18:59:05',203621,'/lander-2'),
(483573,'2014-02-24 18:59:52',203622,'/lander-4'),
(483574,'2014-02-24 18:59:59',203618,'/products'),
(483575,'2014-02-24 19:00:03',203623,'/home'),
(483576,'2014-02-24 19:00:41',203624,'/lander-3'),
(483577,'2014-02-24 19:00:44',203618,'/the-original-mr-fuzzy'),
(483578,'2014-02-24 19:00:46',203625,'/lander-2'),
(483579,'2014-02-24 19:01:44',203618,'/cart'),
(483580,'2014-02-24 19:01:44',203622,'/products'),
(483581,'2014-02-24 19:02:40',203626,'/home'),
(483582,'2014-02-24 19:02:55',203618,'/shipping'),
(483583,'2014-02-24 19:03:17',203627,'/lander-3'),
(483584,'2014-02-24 19:03:21',203628,'/lander-3'),
(483585,'2014-02-24 19:03:28',203622,'/the-forever-love-bear'),
(483586,'2014-02-24 19:03:30',203629,'/lander-3'),
(483587,'2014-02-24 19:04:25',203618,'/billing-2'),
(483588,'2014-02-24 19:04:48',203621,'/products'),
(483589,'2014-02-24 19:04:56',203622,'/cart'),
(483590,'2014-02-24 19:05:37',203630,'/lander-3'),
(483591,'2014-02-24 19:05:38',203621,'/the-forever-love-bear'),
(483592,'2014-02-24 19:06:27',203618,'/thank-you-for-your-order'),
(483593,'2014-02-24 19:06:31',203631,'/lander-4'),
(483594,'2014-02-24 19:07:20',203621,'/cart'),
(483595,'2014-02-24 19:07:40',203632,'/lander-3'),
(483596,'2014-02-24 19:08:00',203631,'/products'),
(483597,'2014-02-24 19:08:07',203629,'/products'),
(483598,'2014-02-24 19:09:05',203633,'/lander-4'),
(483599,'2014-02-24 19:09:34',203629,'/the-forever-love-bear'),
(483600,'2014-02-24 19:09:50',203621,'/shipping'),
(483601,'2014-02-24 19:09:50',203631,'/the-birthday-sugar-panda'),
(483602,'2014-02-24 19:11:41',203621,'/billing-2'),
(483603,'2014-02-24 19:12:51',203621,'/thank-you-for-your-order'),
(483604,'2014-02-24 19:14:08',203634,'/lander-4'),
(483605,'2014-02-24 19:18:46',203635,'/home'),
(483606,'2014-02-24 19:19:32',203636,'/lander-3'),
(483607,'2014-02-24 19:24:38',203637,'/lander-3'),
(483608,'2014-02-24 19:29:52',203638,'/home'),
(483609,'2014-02-24 19:33:45',203639,'/lander-2'),
(483610,'2014-02-24 19:36:01',203639,'/products'),
(483611,'2014-02-24 19:37:56',203640,'/lander-3'),
(483612,'2014-02-24 19:38:41',203641,'/home'),
(483613,'2014-02-24 19:40:34',203639,'/the-original-mr-fuzzy'),
(483614,'2014-02-24 19:42:21',203639,'/cart'),
(483615,'2014-02-24 19:43:48',203639,'/shipping'),
(483616,'2014-02-24 19:44:06',203642,'/lander-4'),
(483617,'2014-02-24 19:45:20',203639,'/billing-2'),
(483618,'2014-02-24 19:45:42',203643,'/lander-2'),
(483619,'2014-02-24 19:49:10',203644,'/lander-4'),
(483620,'2014-02-24 19:50:32',203643,'/products'),
(483621,'2014-02-24 19:53:51',203645,'/home'),
(483622,'2014-02-24 19:54:10',203644,'/products'),
(483623,'2014-02-24 19:54:16',203643,'/the-original-mr-fuzzy'),
(483624,'2014-02-24 19:54:33',203644,'/the-original-mr-fuzzy'),
(483625,'2014-02-24 19:54:42',203643,'/cart'),
(483626,'2014-02-24 19:58:13',203646,'/lander-2'),
(483627,'2014-02-24 19:58:17',203644,'/cart'),
(483628,'2014-02-24 19:58:39',203647,'/lander-3'),
(483629,'2014-02-24 19:59:20',203645,'/products'),
(483630,'2014-02-24 20:00:56',203648,'/lander-2'),
(483631,'2014-02-24 20:01:18',203644,'/shipping'),
(483632,'2014-02-24 20:03:03',203645,'/the-original-mr-fuzzy'),
(483633,'2014-02-24 20:04:52',203648,'/products'),
(483634,'2014-02-24 20:05:02',203649,'/home'),
(483635,'2014-02-24 20:05:24',203645,'/cart'),
(483636,'2014-02-24 20:05:26',203650,'/home'),
(483637,'2014-02-24 20:05:30',203651,'/lander-3'),
(483638,'2014-02-24 20:07:49',203652,'/lander-2'),
(483639,'2014-02-24 20:08:38',203645,'/shipping'),
(483640,'2014-02-24 20:08:46',203648,'/the-original-mr-fuzzy'),
(483641,'2014-02-24 20:08:51',203653,'/home'),
(483642,'2014-02-24 20:09:01',203652,'/products'),
(483643,'2014-02-24 20:10:47',203654,'/lander-2'),
(483644,'2014-02-24 20:11:03',203653,'/products'),
(483645,'2014-02-24 20:12:34',203648,'/cart'),
(483646,'2014-02-24 20:12:44',203652,'/the-birthday-sugar-panda'),
(483647,'2014-02-24 20:13:14',203653,'/the-birthday-sugar-panda'),
(483648,'2014-02-24 20:13:17',203652,'/cart'),
(483649,'2014-02-24 20:13:33',203655,'/lander-4'),
(483650,'2014-02-24 20:15:07',203653,'/cart'),
(483651,'2014-02-24 20:15:43',203656,'/lander-4'),
(483652,'2014-02-24 20:15:47',203648,'/shipping'),
(483653,'2014-02-24 20:16:07',203657,'/home'),
(483654,'2014-02-24 20:17:31',203648,'/billing-2'),
(483655,'2014-02-24 20:17:35',203653,'/shipping'),
(483656,'2014-02-24 20:18:27',203653,'/billing-2'),
(483657,'2014-02-24 20:19:13',203658,'/lander-4'),
(483658,'2014-02-24 20:19:24',203657,'/products'),
(483659,'2014-02-24 20:20:12',203659,'/lander-3'),
(483660,'2014-02-24 20:21:03',203660,'/lander-3'),
(483661,'2014-02-24 20:21:10',203656,'/products'),
(483662,'2014-02-24 20:22:50',203653,'/thank-you-for-your-order'),
(483663,'2014-02-24 20:22:56',203658,'/products'),
(483664,'2014-02-24 20:23:15',203660,'/products'),
(483665,'2014-02-24 20:23:38',203657,'/the-original-mr-fuzzy'),
(483666,'2014-02-24 20:24:15',203660,'/the-forever-love-bear'),
(483667,'2014-02-24 20:25:09',203656,'/the-original-mr-fuzzy'),
(483668,'2014-02-24 20:25:37',203660,'/cart'),
(483669,'2014-02-24 20:27:29',203658,'/the-forever-love-bear'),
(483670,'2014-02-24 20:27:56',203660,'/shipping'),
(483671,'2014-02-24 20:28:22',203661,'/home'),
(483672,'2014-02-24 20:28:49',203656,'/cart'),
(483673,'2014-02-24 20:29:38',203660,'/billing-2'),
(483674,'2014-02-24 20:30:38',203661,'/products'),
(483675,'2014-02-24 20:30:43',203662,'/lander-4'),
(483676,'2014-02-24 20:31:53',203660,'/thank-you-for-your-order'),
(483677,'2014-02-24 20:34:59',203661,'/the-forever-love-bear'),
(483678,'2014-02-24 20:36:15',203663,'/lander-3'),
(483679,'2014-02-24 20:37:42',203661,'/cart'),
(483680,'2014-02-24 20:39:46',203663,'/products'),
(483681,'2014-02-24 20:40:36',203663,'/the-original-mr-fuzzy'),
(483682,'2014-02-24 20:41:34',203661,'/shipping'),
(483683,'2014-02-24 20:43:27',203664,'/lander-2'),
(483684,'2014-02-24 20:44:11',203661,'/billing-2'),
(483685,'2014-02-24 20:44:39',203665,'/lander-2'),
(483686,'2014-02-24 20:46:58',203661,'/thank-you-for-your-order'),
(483687,'2014-02-24 20:48:46',203664,'/products'),
(483688,'2014-02-24 20:52:54',203664,'/the-forever-love-bear'),
(483689,'2014-02-24 20:53:41',203666,'/lander-2'),
(483690,'2014-02-24 20:59:04',203667,'/home'),
(483691,'2014-02-24 20:59:10',203668,'/home'),
(483692,'2014-02-24 20:59:31',203669,'/home'),
(483693,'2014-02-24 20:59:48',203668,'/products'),
(483694,'2014-02-24 21:03:56',203670,'/lander-2'),
(483695,'2014-02-24 21:04:10',203671,'/lander-3'),
(483696,'2014-02-24 21:04:18',203672,'/lander-3'),
(483697,'2014-02-24 21:04:25',203668,'/the-birthday-sugar-panda'),
(483698,'2014-02-24 21:05:19',203669,'/products'),
(483699,'2014-02-24 21:06:08',203673,'/lander-3'),
(483700,'2014-02-24 21:06:58',203669,'/the-original-mr-fuzzy'),
(483701,'2014-02-24 21:07:25',203672,'/products'),
(483702,'2014-02-24 21:08:43',203669,'/cart'),
(483703,'2014-02-24 21:10:00',203669,'/shipping'),
(483704,'2014-02-24 21:10:06',203674,'/lander-2'),
(483705,'2014-02-24 21:10:23',203672,'/the-original-mr-fuzzy'),
(483706,'2014-02-24 21:10:31',203675,'/lander-2'),
(483707,'2014-02-24 21:11:52',203669,'/billing-2'),
(483708,'2014-02-24 21:13:16',203669,'/thank-you-for-your-order'),
(483709,'2014-02-24 21:15:13',203674,'/products'),
(483710,'2014-02-24 21:15:26',203676,'/home'),
(483711,'2014-02-24 21:16:02',203674,'/the-original-mr-fuzzy'),
(483712,'2014-02-24 21:18:21',203676,'/products'),
(483713,'2014-02-24 21:19:50',203674,'/cart'),
(483714,'2014-02-24 21:21:28',203674,'/shipping'),
(483715,'2014-02-24 21:22:05',203676,'/the-original-mr-fuzzy'),
(483716,'2014-02-24 21:22:34',203674,'/billing-2'),
(483717,'2014-02-24 21:23:17',203677,'/lander-2'),
(483718,'2014-02-24 21:23:54',203678,'/lander-3'),
(483719,'2014-02-24 21:24:30',203676,'/cart'),
(483720,'2014-02-24 21:24:57',203676,'/shipping'),
(483721,'2014-02-24 21:25:50',203674,'/thank-you-for-your-order'),
(483722,'2014-02-24 21:26:13',203679,'/lander-4'),
(483723,'2014-02-24 21:26:38',203680,'/lander-2'),
(483724,'2014-02-24 21:27:26',203676,'/billing-2'),
(483725,'2014-02-24 21:28:39',203676,'/thank-you-for-your-order'),
(483726,'2014-02-24 21:29:55',203681,'/lander-4'),
(483727,'2014-02-24 21:30:29',203682,'/home'),
(483728,'2014-02-24 21:30:50',203683,'/lander-3'),
(483729,'2014-02-24 21:32:07',203681,'/products'),
(483730,'2014-02-24 21:32:21',203684,'/lander-3'),
(483731,'2014-02-24 21:32:47',203685,'/lander-3'),
(483732,'2014-02-24 21:33:47',203683,'/products'),
(483733,'2014-02-24 21:34:35',203682,'/products'),
(483734,'2014-02-24 21:35:01',203684,'/products'),
(483735,'2014-02-24 21:35:58',203683,'/the-birthday-sugar-panda'),
(483736,'2014-02-24 21:36:22',203686,'/lander-3'),
(483737,'2014-02-24 21:36:58',203683,'/cart'),
(483738,'2014-02-24 21:37:19',203682,'/the-forever-love-bear'),
(483739,'2014-02-24 21:37:31',203684,'/the-original-mr-fuzzy'),
(483740,'2014-02-24 21:37:39',203687,'/lander-3'),
(483741,'2014-02-24 21:39:32',203688,'/home'),
(483742,'2014-02-24 21:40:09',203689,'/lander-2'),
(483743,'2014-02-24 21:41:02',203690,'/lander-2'),
(483744,'2014-02-24 21:41:15',203682,'/cart'),
(483745,'2014-02-24 21:41:48',203687,'/products'),
(483746,'2014-02-24 21:43:03',203687,'/the-original-mr-fuzzy'),
(483747,'2014-02-24 21:43:18',203689,'/products'),
(483748,'2014-02-24 21:44:37',203691,'/lander-3'),
(483749,'2014-02-24 21:44:50',203692,'/lander-2'),
(483750,'2014-02-24 21:46:13',203689,'/the-original-mr-fuzzy'),
(483751,'2014-02-24 21:46:32',203692,'/products'),
(483752,'2014-02-24 21:46:50',203687,'/cart'),
(483753,'2014-02-24 21:47:05',203689,'/cart'),
(483754,'2014-02-24 21:47:24',203687,'/shipping'),
(483755,'2014-02-24 21:47:41',203693,'/lander-4'),
(483756,'2014-02-24 21:48:18',203692,'/the-forever-love-bear'),
(483757,'2014-02-24 21:48:20',203694,'/lander-2'),
(483758,'2014-02-24 21:50:23',203687,'/billing-2'),
(483759,'2014-02-24 21:52:02',203695,'/lander-2'),
(483760,'2014-02-24 21:52:05',203696,'/lander-2'),
(483761,'2014-02-24 21:53:15',203694,'/products'),
(483762,'2014-02-24 21:53:53',203695,'/products'),
(483763,'2014-02-24 21:53:53',203696,'/products'),
(483764,'2014-02-24 21:54:35',203697,'/lander-3'),
(483765,'2014-02-24 21:56:00',203697,'/products'),
(483766,'2014-02-24 21:56:15',203696,'/the-original-mr-fuzzy'),
(483767,'2014-02-24 21:57:29',203694,'/the-original-mr-fuzzy'),
(483768,'2014-02-24 21:58:05',203698,'/lander-2'),
(483769,'2014-02-24 21:59:20',203697,'/the-original-mr-fuzzy'),
(483770,'2014-02-24 21:59:56',203696,'/cart'),
(483771,'2014-02-24 22:01:01',203694,'/cart'),
(483772,'2014-02-24 22:01:19',203699,'/lander-4'),
(483773,'2014-02-24 22:02:13',203694,'/shipping'),
(483774,'2014-02-24 22:03:29',203694,'/billing-2'),
(483775,'2014-02-24 22:03:31',203700,'/lander-2'),
(483776,'2014-02-24 22:03:50',203696,'/shipping'),
(483777,'2014-02-24 22:04:22',203694,'/thank-you-for-your-order'),
(483778,'2014-02-24 22:04:52',203701,'/lander-4'),
(483779,'2014-02-24 22:06:44',203696,'/billing-2'),
(483780,'2014-02-24 22:06:52',203702,'/lander-4'),
(483781,'2014-02-24 22:08:38',203702,'/products'),
(483782,'2014-02-24 22:09:05',203702,'/the-original-mr-fuzzy'),
(483783,'2014-02-24 22:09:13',203700,'/products'),
(483784,'2014-02-24 22:09:14',203703,'/lander-4'),
(483785,'2014-02-24 22:12:12',203696,'/thank-you-for-your-order'),
(483786,'2014-02-24 22:12:52',203702,'/cart'),
(483787,'2014-02-24 22:12:59',203704,'/lander-3'),
(483788,'2014-02-24 22:29:06',203705,'/lander-3'),
(483789,'2014-02-24 22:31:01',203706,'/home'),
(483790,'2014-02-24 22:31:21',203705,'/products'),
(483791,'2014-02-24 22:32:10',203705,'/the-original-mr-fuzzy'),
(483792,'2014-02-24 22:35:57',203705,'/cart'),
(483793,'2014-02-24 22:36:06',203707,'/lander-4'),
(483794,'2014-02-24 22:36:43',203708,'/lander-2'),
(483795,'2014-02-24 22:37:15',203705,'/shipping'),
(483796,'2014-02-24 22:38:23',203707,'/products'),
(483797,'2014-02-24 22:38:52',203705,'/billing-2'),
(483798,'2014-02-24 22:40:05',203708,'/products'),
(483799,'2014-02-24 22:40:51',203707,'/the-original-mr-fuzzy'),
(483800,'2014-02-24 22:40:56',203708,'/the-original-mr-fuzzy'),
(483801,'2014-02-24 22:41:12',203709,'/lander-4'),
(483802,'2014-02-24 22:41:53',203710,'/lander-3'),
(483803,'2014-02-24 22:42:09',203705,'/thank-you-for-your-order'),
(483804,'2014-02-24 22:42:41',203711,'/lander-3'),
(483805,'2014-02-24 22:43:04',203708,'/cart'),
(483806,'2014-02-24 22:43:45',203712,'/home'),
(483807,'2014-02-24 22:44:22',203707,'/cart'),
(483808,'2014-02-24 22:45:06',203713,'/lander-4'),
(483809,'2014-02-24 22:45:12',203714,'/home'),
(483810,'2014-02-24 22:49:41',203715,'/lander-2'),
(483811,'2014-02-24 22:54:10',203716,'/lander-2'),
(483812,'2014-02-24 22:56:20',203717,'/home'),
(483813,'2014-02-24 22:59:13',203718,'/lander-2'),
(483814,'2014-02-24 23:01:51',203719,'/lander-2'),
(483815,'2014-02-24 23:05:31',203719,'/products'),
(483816,'2014-02-24 23:06:29',203719,'/the-birthday-sugar-panda'),
(483817,'2014-02-24 23:06:30',203720,'/lander-4'),
(483818,'2014-02-24 23:08:24',203721,'/lander-2'),
(483819,'2014-02-24 23:10:03',203720,'/products'),
(483820,'2014-02-24 23:12:06',203720,'/the-original-mr-fuzzy'),
(483821,'2014-02-24 23:12:48',203721,'/products'),
(483822,'2014-02-24 23:13:04',203722,'/lander-3'),
(483823,'2014-02-24 23:15:03',203723,'/lander-2'),
(483824,'2014-02-24 23:15:24',203724,'/lander-2'),
(483825,'2014-02-24 23:15:27',203721,'/the-birthday-sugar-panda'),
(483826,'2014-02-24 23:20:43',203723,'/products'),
(483827,'2014-02-24 23:22:08',203725,'/lander-2'),
(483828,'2014-02-24 23:23:12',203723,'/the-original-mr-fuzzy'),
(483829,'2014-02-24 23:24:21',203726,'/home'),
(483830,'2014-02-24 23:25:35',203725,'/products'),
(483831,'2014-02-24 23:26:32',203723,'/cart'),
(483832,'2014-02-24 23:28:06',203723,'/shipping'),
(483833,'2014-02-24 23:28:53',203727,'/lander-2'),
(483834,'2014-02-24 23:29:48',203725,'/the-original-mr-fuzzy'),
(483835,'2014-02-24 23:29:50',203726,'/products'),
(483836,'2014-02-24 23:29:58',203728,'/home'),
(483837,'2014-02-24 23:30:06',203723,'/billing-2'),
(483838,'2014-02-24 23:30:30',203729,'/lander-2'),
(483839,'2014-02-24 23:32:24',203730,'/home'),
(483840,'2014-02-24 23:33:02',203728,'/products'),
(483841,'2014-02-24 23:33:58',203731,'/lander-4'),
(483842,'2014-02-24 23:34:39',203729,'/products'),
(483843,'2014-02-24 23:34:45',203723,'/thank-you-for-your-order'),
(483844,'2014-02-24 23:35:55',203730,'/products'),
(483845,'2014-02-24 23:36:57',203730,'/the-original-mr-fuzzy'),
(483846,'2014-02-24 23:37:54',203732,'/lander-3'),
(483847,'2014-02-24 23:39:12',203729,'/the-birthday-sugar-panda'),
(483848,'2014-02-24 23:39:33',203730,'/cart'),
(483849,'2014-02-24 23:40:31',203733,'/lander-4'),
(483850,'2014-02-24 23:43:51',203734,'/lander-3'),
(483851,'2014-02-24 23:54:43',203735,'/lander-2'),
(483852,'2014-02-24 23:55:54',203735,'/products'),
(483853,'2014-02-25 00:00:07',203736,'/home'),
(483854,'2014-02-25 00:00:25',203735,'/the-original-mr-fuzzy'),
(483855,'2014-02-25 00:02:43',203737,'/lander-4'),
(483856,'2014-02-25 00:04:42',203738,'/lander-4'),
(483857,'2014-02-25 00:08:32',203737,'/products'),
(483858,'2014-02-25 00:13:44',203739,'/lander-2'),
(483859,'2014-02-25 00:19:35',203740,'/home'),
(483860,'2014-02-25 00:20:34',203740,'/products'),
(483861,'2014-02-25 00:21:41',203741,'/lander-3'),
(483862,'2014-02-25 00:22:07',203740,'/the-original-mr-fuzzy'),
(483863,'2014-02-25 00:24:39',203740,'/cart'),
(483864,'2014-02-25 00:26:07',203742,'/lander-4'),
(483865,'2014-02-25 00:28:18',203740,'/shipping'),
(483866,'2014-02-25 00:29:34',203743,'/lander-2'),
(483867,'2014-02-25 00:30:56',203744,'/home'),
(483868,'2014-02-25 00:32:16',203745,'/lander-3'),
(483869,'2014-02-25 00:48:33',203746,'/lander-2'),
(483870,'2014-02-25 00:51:10',203747,'/lander-2'),
(483871,'2014-02-25 00:52:05',203746,'/products'),
(483872,'2014-02-25 00:54:41',203748,'/home'),
(483873,'2014-02-25 00:54:54',203746,'/the-original-mr-fuzzy'),
(483874,'2014-02-25 00:55:45',203746,'/cart'),
(483875,'2014-02-25 00:58:11',203746,'/shipping'),
(483876,'2014-02-25 00:58:26',203748,'/products'),
(483877,'2014-02-25 00:58:45',203748,'/the-forever-love-bear'),
(483878,'2014-02-25 01:00:02',203749,'/lander-4'),
(483879,'2014-02-25 01:00:04',203746,'/billing-2'),
(483880,'2014-02-25 01:00:04',203750,'/lander-3'),
(483881,'2014-02-25 01:01:36',203751,'/lander-2'),
(483882,'2014-02-25 01:02:29',203746,'/thank-you-for-your-order'),
(483883,'2014-02-25 01:02:48',203749,'/products'),
(483884,'2014-02-25 01:04:17',203752,'/home'),
(483885,'2014-02-25 01:04:30',203749,'/the-forever-love-bear'),
(483886,'2014-02-25 01:04:52',203753,'/home'),
(483887,'2014-02-25 01:07:56',203754,'/lander-2'),
(483888,'2014-02-25 01:08:20',203755,'/home'),
(483889,'2014-02-25 01:12:30',203756,'/home'),
(483890,'2014-02-25 01:20:41',203757,'/home'),
(483891,'2014-02-25 01:24:15',203757,'/products'),
(483892,'2014-02-25 01:26:18',203758,'/lander-3'),
(483893,'2014-02-25 01:27:33',203758,'/products'),
(483894,'2014-02-25 01:30:25',203758,'/the-original-mr-fuzzy'),
(483895,'2014-02-25 01:31:51',203759,'/lander-3'),
(483896,'2014-02-25 01:35:55',203760,'/home'),
(483897,'2014-02-25 01:40:03',203760,'/products'),
(483898,'2014-02-25 01:43:29',203761,'/lander-2'),
(483899,'2014-02-25 01:44:39',203760,'/the-original-mr-fuzzy'),
(483900,'2014-02-25 01:44:56',203761,'/products'),
(483901,'2014-02-25 01:45:49',203761,'/the-original-mr-fuzzy'),
(483902,'2014-02-25 01:49:22',203761,'/cart'),
(483903,'2014-02-25 01:49:38',203762,'/home'),
(483904,'2014-02-25 01:50:14',203761,'/shipping'),
(483905,'2014-02-25 01:50:14',203763,'/home'),
(483906,'2014-02-25 01:50:47',203762,'/products'),
(483907,'2014-02-25 01:53:18',203761,'/billing-2'),
(483908,'2014-02-25 01:56:05',203761,'/thank-you-for-your-order'),
(483909,'2014-02-25 01:56:08',203764,'/lander-2'),
(483910,'2014-02-25 01:57:08',203765,'/lander-2'),
(483911,'2014-02-25 02:00:17',203764,'/products'),
(483912,'2014-02-25 02:00:58',203766,'/lander-4'),
(483913,'2014-02-25 02:01:20',203767,'/lander-3'),
(483914,'2014-02-25 02:03:53',203764,'/the-original-mr-fuzzy'),
(483915,'2014-02-25 02:07:02',203767,'/products'),
(483916,'2014-02-25 02:07:05',203768,'/lander-2'),
(483917,'2014-02-25 02:07:45',203769,'/lander-3'),
(483918,'2014-02-25 02:07:58',203770,'/lander-4'),
(483919,'2014-02-25 02:10:15',203770,'/products'),
(483920,'2014-02-25 02:11:16',203769,'/products'),
(483921,'2014-02-25 02:12:53',203770,'/the-forever-love-bear'),
(483922,'2014-02-25 02:13:07',203769,'/the-original-mr-fuzzy'),
(483923,'2014-02-25 02:14:26',203771,'/home'),
(483924,'2014-02-25 02:16:40',203770,'/cart'),
(483925,'2014-02-25 02:17:06',203771,'/products'),
(483926,'2014-02-25 02:19:20',203772,'/lander-3'),
(483927,'2014-02-25 02:20:03',203771,'/the-original-mr-fuzzy'),
(483928,'2014-02-25 02:25:49',203773,'/lander-3'),
(483929,'2014-02-25 02:33:32',203774,'/home'),
(483930,'2014-02-25 02:35:31',203774,'/products'),
(483931,'2014-02-25 02:36:19',203775,'/lander-3'),
(483932,'2014-02-25 02:37:07',203775,'/products'),
(483933,'2014-02-25 02:37:40',203774,'/the-original-mr-fuzzy'),
(483934,'2014-02-25 02:38:13',203774,'/cart'),
(483935,'2014-02-25 02:39:03',203776,'/home'),
(483936,'2014-02-25 02:39:38',203776,'/products'),
(483937,'2014-02-25 02:41:19',203776,'/the-original-mr-fuzzy'),
(483938,'2014-02-25 02:44:20',203777,'/lander-4'),
(483939,'2014-02-25 02:45:57',203778,'/lander-3'),
(483940,'2014-02-25 02:50:55',203779,'/home'),
(483941,'2014-02-25 02:51:20',203779,'/products'),
(483942,'2014-02-25 02:53:04',203779,'/the-birthday-sugar-panda'),
(483943,'2014-02-25 02:55:02',203779,'/cart'),
(483944,'2014-02-25 02:57:45',203780,'/lander-3'),
(483945,'2014-02-25 02:58:54',203779,'/shipping'),
(483946,'2014-02-25 02:59:20',203781,'/home'),
(483947,'2014-02-25 02:59:31',203779,'/billing-2'),
(483948,'2014-02-25 03:00:28',203779,'/thank-you-for-your-order'),
(483949,'2014-02-25 03:01:13',203780,'/products'),
(483950,'2014-02-25 03:03:17',203781,'/products'),
(483951,'2014-02-25 03:04:30',203782,'/lander-3'),
(483952,'2014-02-25 03:04:34',203780,'/the-forever-love-bear'),
(483953,'2014-02-25 03:05:46',203781,'/the-original-mr-fuzzy'),
(483954,'2014-02-25 03:10:02',203782,'/products'),
(483955,'2014-02-25 03:12:09',203782,'/the-original-mr-fuzzy'),
(483956,'2014-02-25 03:23:20',203783,'/lander-3'),
(483957,'2014-02-25 03:24:26',203783,'/products'),
(483958,'2014-02-25 03:27:17',203784,'/home'),
(483959,'2014-02-25 03:27:20',203783,'/the-original-mr-fuzzy'),
(483960,'2014-02-25 03:27:49',203783,'/cart'),
(483961,'2014-02-25 03:28:55',203785,'/home'),
(483962,'2014-02-25 03:32:11',203784,'/products'),
(483963,'2014-02-25 03:35:39',203784,'/the-original-mr-fuzzy'),
(483964,'2014-02-25 03:39:02',203784,'/cart'),
(483965,'2014-02-25 03:41:08',203784,'/shipping'),
(483966,'2014-02-25 03:42:55',203786,'/home'),
(483967,'2014-02-25 03:43:24',203784,'/billing-2'),
(483968,'2014-02-25 03:44:26',203784,'/thank-you-for-your-order'),
(483969,'2014-02-25 03:44:51',203787,'/lander-3'),
(483970,'2014-02-25 03:45:34',203788,'/lander-4'),
(483971,'2014-02-25 03:47:04',203787,'/products'),
(483972,'2014-02-25 03:47:39',203786,'/products'),
(483973,'2014-02-25 03:51:01',203787,'/the-original-mr-fuzzy'),
(483974,'2014-02-25 03:55:54',203789,'/home'),
(483975,'2014-02-25 03:58:40',203789,'/products'),
(483976,'2014-02-25 03:58:58',203789,'/the-original-mr-fuzzy'),
(483977,'2014-02-25 04:17:51',203790,'/lander-2'),
(483978,'2014-02-25 04:20:01',203791,'/home'),
(483979,'2014-02-25 04:21:50',203790,'/products'),
(483980,'2014-02-25 04:24:27',203790,'/the-original-mr-fuzzy'),
(483981,'2014-02-25 04:24:55',203790,'/cart'),
(483982,'2014-02-25 04:25:58',203792,'/lander-4'),
(483983,'2014-02-25 04:27:04',203790,'/shipping'),
(483984,'2014-02-25 04:27:30',203790,'/billing-2'),
(483985,'2014-02-25 04:29:17',203790,'/thank-you-for-your-order'),
(483986,'2014-02-25 04:35:17',203793,'/lander-2'),
(483987,'2014-02-25 04:36:26',203794,'/lander-4'),
(483988,'2014-02-25 04:36:28',203793,'/products'),
(483989,'2014-02-25 04:39:34',203793,'/the-original-mr-fuzzy'),
(483990,'2014-02-25 04:41:03',203794,'/products'),
(483991,'2014-02-25 04:44:01',203794,'/the-original-mr-fuzzy'),
(483992,'2014-02-25 04:44:24',203795,'/home'),
(483993,'2014-02-25 04:46:01',203796,'/lander-4'),
(483994,'2014-02-25 04:46:46',203795,'/products'),
(483995,'2014-02-25 04:47:40',203795,'/the-original-mr-fuzzy'),
(483996,'2014-02-25 04:53:22',203797,'/lander-2'),
(483997,'2014-02-25 04:55:52',203798,'/lander-2'),
(483998,'2014-02-25 04:55:59',203797,'/products'),
(483999,'2014-02-25 04:58:40',203799,'/home'),
(484000,'2014-02-25 05:00:08',203797,'/the-original-mr-fuzzy'),
(484001,'2014-02-25 05:00:11',203800,'/lander-2'),
(484002,'2014-02-25 05:00:15',203798,'/products'),
(484003,'2014-02-25 05:01:59',203801,'/lander-3'),
(484004,'2014-02-25 05:02:49',203797,'/cart'),
(484005,'2014-02-25 05:03:21',203797,'/shipping'),
(484006,'2014-02-25 05:03:39',203799,'/products'),
(484007,'2014-02-25 05:04:51',203798,'/the-original-mr-fuzzy'),
(484008,'2014-02-25 05:05:04',203799,'/the-original-mr-fuzzy'),
(484009,'2014-02-25 05:06:48',203802,'/lander-3'),
(484010,'2014-02-25 05:09:38',203803,'/home'),
(484011,'2014-02-25 05:10:51',203804,'/lander-4'),
(484012,'2014-02-25 05:11:41',203805,'/lander-2'),
(484013,'2014-02-25 05:12:48',203805,'/products'),
(484014,'2014-02-25 05:13:24',203804,'/products'),
(484015,'2014-02-25 05:14:41',203805,'/the-birthday-sugar-panda'),
(484016,'2014-02-25 05:21:48',203806,'/lander-3'),
(484017,'2014-02-25 05:34:33',203807,'/home'),
(484018,'2014-02-25 05:35:53',203807,'/products'),
(484019,'2014-02-25 05:36:22',203807,'/the-original-mr-fuzzy'),
(484020,'2014-02-25 05:39:26',203808,'/lander-3'),
(484021,'2014-02-25 05:42:00',203809,'/lander-3'),
(484022,'2014-02-25 05:48:14',203810,'/home'),
(484023,'2014-02-25 05:49:11',203811,'/lander-2'),
(484024,'2014-02-25 05:50:07',203810,'/products'),
(484025,'2014-02-25 05:51:05',203810,'/the-original-mr-fuzzy'),
(484026,'2014-02-25 05:53:36',203812,'/lander-3'),
(484027,'2014-02-25 05:54:26',203812,'/products'),
(484028,'2014-02-25 05:57:34',203812,'/the-forever-love-bear'),
(484029,'2014-02-25 06:01:13',203813,'/lander-4'),
(484030,'2014-02-25 06:06:23',203813,'/products'),
(484031,'2014-02-25 06:10:02',203813,'/the-original-mr-fuzzy'),
(484032,'2014-02-25 06:10:42',203813,'/cart'),
(484033,'2014-02-25 06:11:29',203814,'/lander-2'),
(484034,'2014-02-25 06:11:48',203815,'/lander-4'),
(484035,'2014-02-25 06:13:43',203813,'/shipping'),
(484036,'2014-02-25 06:14:33',203813,'/billing-2'),
(484037,'2014-02-25 06:14:54',203815,'/products'),
(484038,'2014-02-25 06:15:49',203815,'/the-original-mr-fuzzy'),
(484039,'2014-02-25 06:16:09',203814,'/products'),
(484040,'2014-02-25 06:17:04',203815,'/cart'),
(484041,'2014-02-25 06:20:01',203816,'/lander-4'),
(484042,'2014-02-25 06:20:20',203814,'/the-original-mr-fuzzy'),
(484043,'2014-02-25 06:22:32',203814,'/cart'),
(484044,'2014-02-25 06:23:02',203816,'/products'),
(484045,'2014-02-25 06:23:26',203817,'/lander-4'),
(484046,'2014-02-25 06:23:38',203816,'/the-original-mr-fuzzy'),
(484047,'2014-02-25 06:24:57',203814,'/shipping'),
(484048,'2014-02-25 06:26:14',203818,'/lander-4'),
(484049,'2014-02-25 06:28:36',203819,'/lander-4'),
(484050,'2014-02-25 06:30:26',203819,'/products'),
(484051,'2014-02-25 06:31:24',203818,'/products'),
(484052,'2014-02-25 06:32:57',203819,'/the-original-mr-fuzzy'),
(484053,'2014-02-25 06:33:32',203820,'/lander-3'),
(484054,'2014-02-25 06:34:54',203820,'/products'),
(484055,'2014-02-25 06:35:51',203818,'/the-forever-love-bear'),
(484056,'2014-02-25 06:38:18',203821,'/home'),
(484057,'2014-02-25 06:38:19',203820,'/the-original-mr-fuzzy'),
(484058,'2014-02-25 06:38:44',203818,'/cart'),
(484059,'2014-02-25 06:38:58',203822,'/lander-2'),
(484060,'2014-02-25 06:41:17',203820,'/cart'),
(484061,'2014-02-25 06:41:28',203818,'/shipping'),
(484062,'2014-02-25 06:43:24',203821,'/products'),
(484063,'2014-02-25 06:43:51',203821,'/the-original-mr-fuzzy'),
(484064,'2014-02-25 06:44:02',203818,'/billing-2'),
(484065,'2014-02-25 06:46:43',203823,'/lander-3'),
(484066,'2014-02-25 06:51:24',203823,'/products'),
(484067,'2014-02-25 06:52:50',203824,'/home'),
(484068,'2014-02-25 06:56:13',203824,'/products'),
(484069,'2014-02-25 06:56:46',203824,'/the-original-mr-fuzzy'),
(484070,'2014-02-25 06:57:25',203825,'/lander-4'),
(484071,'2014-02-25 06:58:55',203824,'/cart'),
(484072,'2014-02-25 07:00:12',203826,'/lander-3'),
(484073,'2014-02-25 07:01:34',203827,'/home'),
(484074,'2014-02-25 07:02:16',203827,'/products'),
(484075,'2014-02-25 07:03:28',203827,'/the-original-mr-fuzzy'),
(484076,'2014-02-25 07:04:07',203828,'/home'),
(484077,'2014-02-25 07:04:50',203827,'/cart'),
(484078,'2014-02-25 07:12:20',203829,'/lander-3'),
(484079,'2014-02-25 07:12:54',203830,'/lander-4'),
(484080,'2014-02-25 07:15:33',203830,'/products'),
(484081,'2014-02-25 07:19:32',203831,'/lander-3'),
(484082,'2014-02-25 07:19:38',203830,'/the-birthday-sugar-panda'),
(484083,'2014-02-25 07:21:32',203831,'/products'),
(484084,'2014-02-25 07:24:50',203831,'/the-forever-love-bear'),
(484085,'2014-02-25 07:24:55',203832,'/home'),
(484086,'2014-02-25 07:34:52',203833,'/lander-3'),
(484087,'2014-02-25 07:39:17',203834,'/lander-3'),
(484088,'2014-02-25 07:45:01',203834,'/products'),
(484089,'2014-02-25 07:47:26',203835,'/lander-2'),
(484090,'2014-02-25 07:49:03',203834,'/the-birthday-sugar-panda'),
(484091,'2014-02-25 07:51:22',203836,'/home'),
(484092,'2014-02-25 07:51:44',203837,'/lander-4'),
(484093,'2014-02-25 07:52:22',203835,'/products'),
(484094,'2014-02-25 07:53:30',203835,'/the-original-mr-fuzzy'),
(484095,'2014-02-25 07:54:41',203837,'/products'),
(484096,'2014-02-25 07:56:38',203836,'/products'),
(484097,'2014-02-25 07:57:09',203835,'/cart'),
(484098,'2014-02-25 07:57:29',203837,'/the-original-mr-fuzzy'),
(484099,'2014-02-25 07:58:48',203836,'/the-forever-love-bear'),
(484100,'2014-02-25 07:59:37',203835,'/shipping'),
(484101,'2014-02-25 08:00:17',203837,'/cart'),
(484102,'2014-02-25 08:00:50',203835,'/billing-2'),
(484103,'2014-02-25 08:02:50',203838,'/lander-2'),
(484104,'2014-02-25 08:03:26',203839,'/lander-3'),
(484105,'2014-02-25 08:04:09',203840,'/lander-3'),
(484106,'2014-02-25 08:05:36',203841,'/home'),
(484107,'2014-02-25 08:06:06',203835,'/thank-you-for-your-order'),
(484108,'2014-02-25 08:07:02',203842,'/home'),
(484109,'2014-02-25 08:07:46',203843,'/home'),
(484110,'2014-02-25 08:08:00',203838,'/products'),
(484111,'2014-02-25 08:08:32',203842,'/products'),
(484112,'2014-02-25 08:09:14',203843,'/products'),
(484113,'2014-02-25 08:09:43',203842,'/the-original-mr-fuzzy'),
(484114,'2014-02-25 08:10:50',203838,'/the-original-mr-fuzzy'),
(484115,'2014-02-25 08:11:23',203841,'/products'),
(484116,'2014-02-25 08:11:36',203843,'/the-original-mr-fuzzy'),
(484117,'2014-02-25 08:11:47',203842,'/cart'),
(484118,'2014-02-25 08:12:26',203843,'/cart'),
(484119,'2014-02-25 08:12:28',203842,'/shipping'),
(484120,'2014-02-25 08:12:29',203841,'/the-birthday-sugar-panda'),
(484121,'2014-02-25 08:13:05',203841,'/cart'),
(484122,'2014-02-25 08:13:27',203838,'/cart'),
(484123,'2014-02-25 08:13:27',203842,'/billing-2'),
(484124,'2014-02-25 08:13:59',203844,'/lander-3'),
(484125,'2014-02-25 08:14:44',203843,'/shipping'),
(484126,'2014-02-25 08:15:36',203845,'/lander-2'),
(484127,'2014-02-25 08:15:42',203843,'/billing-2'),
(484128,'2014-02-25 08:16:55',203841,'/shipping'),
(484129,'2014-02-25 08:18:06',203843,'/thank-you-for-your-order'),
(484130,'2014-02-25 08:18:15',203842,'/thank-you-for-your-order'),
(484131,'2014-02-25 08:18:30',203846,'/lander-2'),
(484132,'2014-02-25 08:20:05',203845,'/products'),
(484133,'2014-02-25 08:23:24',203847,'/lander-3'),
(484134,'2014-02-25 08:23:39',203845,'/the-birthday-sugar-panda'),
(484135,'2014-02-25 08:24:07',203848,'/lander-4'),
(484136,'2014-02-25 08:24:50',203845,'/cart'),
(484137,'2014-02-25 08:25:23',203847,'/products'),
(484138,'2014-02-25 08:27:06',203847,'/the-original-mr-fuzzy'),
(484139,'2014-02-25 08:29:55',203849,'/home'),
(484140,'2014-02-25 08:45:05',203850,'/home'),
(484141,'2014-02-25 08:47:28',203851,'/lander-4'),
(484142,'2014-02-25 08:48:16',203852,'/lander-4'),
(484143,'2014-02-25 08:49:24',203851,'/products'),
(484144,'2014-02-25 08:50:23',203853,'/lander-4'),
(484145,'2014-02-25 08:50:25',203854,'/lander-3'),
(484146,'2014-02-25 08:51:23',203851,'/the-original-mr-fuzzy'),
(484147,'2014-02-25 08:51:54',203852,'/products'),
(484148,'2014-02-25 08:52:49',203855,'/home'),
(484149,'2014-02-25 08:52:59',203856,'/home'),
(484150,'2014-02-25 08:54:07',203857,'/lander-4'),
(484151,'2014-02-25 08:54:22',203851,'/cart'),
(484152,'2014-02-25 08:55:18',203855,'/products'),
(484153,'2014-02-25 08:57:04',203858,'/lander-4'),
(484154,'2014-02-25 08:58:42',203857,'/products'),
(484155,'2014-02-25 08:59:52',203855,'/the-original-mr-fuzzy'),
(484156,'2014-02-25 08:59:53',203859,'/home'),
(484157,'2014-02-25 09:00:25',203860,'/home'),
(484158,'2014-02-25 09:01:52',203859,'/products'),
(484159,'2014-02-25 09:02:03',203857,'/the-birthday-sugar-panda'),
(484160,'2014-02-25 09:03:31',203855,'/cart'),
(484161,'2014-02-25 09:03:40',203857,'/cart'),
(484162,'2014-02-25 09:04:28',203861,'/lander-3'),
(484163,'2014-02-25 09:04:42',203859,'/the-original-mr-fuzzy'),
(484164,'2014-02-25 09:05:29',203855,'/shipping'),
(484165,'2014-02-25 09:06:14',203857,'/shipping'),
(484166,'2014-02-25 09:08:41',203859,'/cart'),
(484167,'2014-02-25 09:10:26',203862,'/lander-3'),
(484168,'2014-02-25 09:11:45',203859,'/shipping'),
(484169,'2014-02-25 09:12:11',203863,'/lander-4'),
(484170,'2014-02-25 09:12:26',203862,'/products'),
(484171,'2014-02-25 09:14:06',203864,'/lander-3'),
(484172,'2014-02-25 09:15:46',203865,'/lander-2'),
(484173,'2014-02-25 09:18:23',203866,'/lander-3'),
(484174,'2014-02-25 09:22:25',203866,'/products'),
(484175,'2014-02-25 09:23:54',203867,'/lander-3'),
(484176,'2014-02-25 09:26:14',203866,'/the-original-mr-fuzzy'),
(484177,'2014-02-25 09:27:45',203868,'/lander-3'),
(484178,'2014-02-25 09:28:25',203869,'/home'),
(484179,'2014-02-25 09:29:56',203866,'/cart'),
(484180,'2014-02-25 09:32:41',203870,'/lander-4'),
(484181,'2014-02-25 09:32:48',203869,'/products'),
(484182,'2014-02-25 09:34:10',203871,'/home'),
(484183,'2014-02-25 09:34:22',203869,'/the-original-mr-fuzzy'),
(484184,'2014-02-25 09:34:36',203872,'/lander-2'),
(484185,'2014-02-25 09:36:44',203873,'/lander-3'),
(484186,'2014-02-25 09:36:54',203874,'/lander-2'),
(484187,'2014-02-25 09:38:28',203871,'/products'),
(484188,'2014-02-25 09:38:57',203871,'/the-birthday-sugar-panda'),
(484189,'2014-02-25 09:39:55',203874,'/products'),
(484190,'2014-02-25 09:41:24',203875,'/home'),
(484191,'2014-02-25 09:41:54',203873,'/products'),
(484192,'2014-02-25 09:43:23',203874,'/the-original-mr-fuzzy'),
(484193,'2014-02-25 09:43:49',203873,'/the-original-mr-fuzzy'),
(484194,'2014-02-25 09:44:45',203876,'/home'),
(484195,'2014-02-25 09:45:29',203876,'/products'),
(484196,'2014-02-25 09:45:54',203874,'/cart'),
(484197,'2014-02-25 09:46:37',203877,'/lander-4'),
(484198,'2014-02-25 09:46:39',203878,'/lander-3'),
(484199,'2014-02-25 09:47:58',203876,'/the-original-mr-fuzzy'),
(484200,'2014-02-25 09:48:01',203879,'/home'),
(484201,'2014-02-25 09:48:27',203878,'/products'),
(484202,'2014-02-25 09:48:38',203877,'/products'),
(484203,'2014-02-25 09:48:59',203876,'/cart'),
(484204,'2014-02-25 09:49:10',203880,'/home'),
(484205,'2014-02-25 09:49:12',203881,'/lander-3'),
(484206,'2014-02-25 09:49:47',203878,'/the-original-mr-fuzzy'),
(484207,'2014-02-25 09:50:27',203877,'/the-original-mr-fuzzy'),
(484208,'2014-02-25 09:50:29',203879,'/products'),
(484209,'2014-02-25 09:50:35',203882,'/lander-2'),
(484210,'2014-02-25 09:50:52',203883,'/lander-2'),
(484211,'2014-02-25 09:51:14',203877,'/cart'),
(484212,'2014-02-25 09:51:27',203879,'/the-original-mr-fuzzy'),
(484213,'2014-02-25 10:01:05',203884,'/lander-4'),
(484214,'2014-02-25 10:01:20',203885,'/home'),
(484215,'2014-02-25 10:02:10',203886,'/lander-2'),
(484216,'2014-02-25 10:02:35',203887,'/lander-3'),
(484217,'2014-02-25 10:05:19',203888,'/lander-3'),
(484218,'2014-02-25 10:05:26',203889,'/lander-2'),
(484219,'2014-02-25 10:06:53',203890,'/lander-3'),
(484220,'2014-02-25 10:08:38',203888,'/products'),
(484221,'2014-02-25 10:09:16',203888,'/the-original-mr-fuzzy'),
(484222,'2014-02-25 10:09:37',203889,'/products'),
(484223,'2014-02-25 10:09:48',203891,'/lander-2'),
(484224,'2014-02-25 10:11:38',203892,'/lander-3'),
(484225,'2014-02-25 10:11:47',203893,'/lander-4'),
(484226,'2014-02-25 10:12:12',203892,'/products'),
(484227,'2014-02-25 10:12:14',203894,'/lander-2'),
(484228,'2014-02-25 10:12:32',203895,'/lander-2'),
(484229,'2014-02-25 10:13:04',203896,'/lander-2'),
(484230,'2014-02-25 10:13:31',203895,'/products'),
(484231,'2014-02-25 10:15:11',203897,'/lander-3'),
(484232,'2014-02-25 10:16:45',203896,'/products'),
(484233,'2014-02-25 10:16:53',203898,'/lander-4'),
(484234,'2014-02-25 10:17:16',203899,'/home'),
(484235,'2014-02-25 10:17:48',203900,'/lander-4'),
(484236,'2014-02-25 10:17:54',203895,'/the-original-mr-fuzzy'),
(484237,'2014-02-25 10:18:00',203901,'/home'),
(484238,'2014-02-25 10:18:23',203895,'/cart'),
(484239,'2014-02-25 10:18:53',203896,'/the-original-mr-fuzzy'),
(484240,'2014-02-25 10:19:29',203899,'/products'),
(484241,'2014-02-25 10:21:17',203899,'/the-original-mr-fuzzy'),
(484242,'2014-02-25 10:22:03',203902,'/home'),
(484243,'2014-02-25 10:22:06',203895,'/shipping'),
(484244,'2014-02-25 10:22:37',203898,'/products'),
(484245,'2014-02-25 10:22:50',203903,'/lander-3'),
(484246,'2014-02-25 10:23:35',203901,'/products'),
(484247,'2014-02-25 10:23:36',203895,'/billing-2'),
(484248,'2014-02-25 10:24:19',203898,'/the-original-mr-fuzzy'),
(484249,'2014-02-25 10:24:21',203904,'/home'),
(484250,'2014-02-25 10:24:31',203905,'/lander-2'),
(484251,'2014-02-25 10:24:34',203899,'/cart'),
(484252,'2014-02-25 10:25:15',203906,'/home'),
(484253,'2014-02-25 10:25:52',203895,'/thank-you-for-your-order'),
(484254,'2014-02-25 10:26:36',203907,'/lander-4'),
(484255,'2014-02-25 10:27:15',203901,'/the-original-mr-fuzzy'),
(484256,'2014-02-25 10:29:37',203908,'/home'),
(484257,'2014-02-25 10:30:35',203906,'/products'),
(484258,'2014-02-25 10:31:08',203909,'/lander-2'),
(484259,'2014-02-25 10:31:12',203908,'/products'),
(484260,'2014-02-25 10:31:16',203910,'/home'),
(484261,'2014-02-25 10:32:58',203911,'/home'),
(484262,'2014-02-25 10:33:53',203912,'/home'),
(484263,'2014-02-25 10:34:25',203906,'/the-original-mr-fuzzy'),
(484264,'2014-02-25 10:34:31',203913,'/lander-4'),
(484265,'2014-02-25 10:34:43',203908,'/the-original-mr-fuzzy'),
(484266,'2014-02-25 10:34:52',203910,'/products'),
(484267,'2014-02-25 10:34:59',203912,'/products'),
(484268,'2014-02-25 10:34:59',203914,'/lander-4'),
(484269,'2014-02-25 10:35:12',203908,'/cart'),
(484270,'2014-02-25 10:35:47',203912,'/the-birthday-sugar-panda'),
(484271,'2014-02-25 10:35:49',203915,'/lander-3'),
(484272,'2014-02-25 10:36:18',203910,'/the-birthday-sugar-panda'),
(484273,'2014-02-25 10:36:41',203916,'/lander-3'),
(484274,'2014-02-25 10:37:06',203914,'/products'),
(484275,'2014-02-25 10:37:45',203915,'/products'),
(484276,'2014-02-25 10:38:02',203906,'/cart'),
(484277,'2014-02-25 10:38:23',203910,'/cart'),
(484278,'2014-02-25 10:40:03',203917,'/lander-3'),
(484279,'2014-02-25 10:40:13',203918,'/home'),
(484280,'2014-02-25 10:40:17',203910,'/shipping'),
(484281,'2014-02-25 10:40:38',203919,'/lander-2'),
(484282,'2014-02-25 10:41:20',203916,'/products'),
(484283,'2014-02-25 10:41:25',203918,'/products'),
(484284,'2014-02-25 10:41:36',203915,'/the-original-mr-fuzzy'),
(484285,'2014-02-25 10:41:39',203910,'/billing-2'),
(484286,'2014-02-25 10:41:55',203918,'/the-original-mr-fuzzy'),
(484287,'2014-02-25 10:42:53',203915,'/cart'),
(484288,'2014-02-25 10:43:33',203920,'/home'),
(484289,'2014-02-25 10:44:06',203921,'/lander-3'),
(484290,'2014-02-25 10:44:26',203915,'/shipping'),
(484291,'2014-02-25 10:44:41',203916,'/the-forever-love-bear'),
(484292,'2014-02-25 10:45:26',203922,'/lander-2'),
(484293,'2014-02-25 10:46:26',203915,'/billing-2'),
(484294,'2014-02-25 10:46:34',203923,'/lander-3'),
(484295,'2014-02-25 10:49:07',203923,'/products'),
(484296,'2014-02-25 10:49:42',203924,'/lander-4'),
(484297,'2014-02-25 10:49:57',203925,'/lander-3'),
(484298,'2014-02-25 10:50:11',203923,'/the-original-mr-fuzzy'),
(484299,'2014-02-25 10:50:17',203926,'/lander-3'),
(484300,'2014-02-25 10:50:22',203925,'/products'),
(484301,'2014-02-25 10:51:10',203927,'/lander-3'),
(484302,'2014-02-25 10:53:55',203925,'/the-forever-love-bear'),
(484303,'2014-02-25 10:55:08',203928,'/lander-3'),
(484304,'2014-02-25 10:55:17',203929,'/lander-3'),
(484305,'2014-02-25 10:55:45',203930,'/lander-2'),
(484306,'2014-02-25 10:55:48',203931,'/lander-4'),
(484307,'2014-02-25 10:57:20',203925,'/cart'),
(484308,'2014-02-25 10:57:51',203928,'/products'),
(484309,'2014-02-25 10:58:57',203928,'/the-original-mr-fuzzy'),
(484310,'2014-02-25 10:59:04',203925,'/shipping'),
(484311,'2014-02-25 10:59:21',203932,'/lander-4'),
(484312,'2014-02-25 10:59:55',203929,'/products'),
(484313,'2014-02-25 11:00:42',203933,'/home'),
(484314,'2014-02-25 11:01:08',203934,'/lander-3'),
(484315,'2014-02-25 11:01:18',203935,'/lander-3'),
(484316,'2014-02-25 11:01:29',203936,'/home'),
(484317,'2014-02-25 11:01:39',203937,'/lander-3'),
(484318,'2014-02-25 11:01:43',203925,'/billing-2'),
(484319,'2014-02-25 11:01:56',203936,'/products'),
(484320,'2014-02-25 11:02:39',203938,'/home'),
(484321,'2014-02-25 11:02:40',203933,'/products'),
(484322,'2014-02-25 11:04:41',203939,'/lander-2'),
(484323,'2014-02-25 11:05:20',203925,'/thank-you-for-your-order'),
(484324,'2014-02-25 11:06:03',203933,'/the-original-mr-fuzzy'),
(484325,'2014-02-25 11:06:29',203936,'/the-original-mr-fuzzy'),
(484326,'2014-02-25 11:07:52',203933,'/cart'),
(484327,'2014-02-25 11:08:34',203940,'/lander-4'),
(484328,'2014-02-25 11:08:36',203936,'/cart'),
(484329,'2014-02-25 11:11:02',203941,'/home'),
(484330,'2014-02-25 11:11:28',203941,'/products'),
(484331,'2014-02-25 11:11:35',203933,'/shipping'),
(484332,'2014-02-25 11:12:17',203942,'/lander-3'),
(484333,'2014-02-25 11:12:39',203943,'/home'),
(484334,'2014-02-25 11:12:40',203933,'/billing-2'),
(484335,'2014-02-25 11:13:20',203940,'/products'),
(484336,'2014-02-25 11:13:42',203943,'/products'),
(484337,'2014-02-25 11:15:09',203941,'/the-original-mr-fuzzy'),
(484338,'2014-02-25 11:15:40',203944,'/lander-2'),
(484339,'2014-02-25 11:16:51',203940,'/the-original-mr-fuzzy'),
(484340,'2014-02-25 11:17:53',203940,'/cart'),
(484341,'2014-02-25 11:20:10',203940,'/shipping'),
(484342,'2014-02-25 11:20:10',203945,'/lander-2'),
(484343,'2014-02-25 11:21:09',203946,'/home'),
(484344,'2014-02-25 11:21:19',203947,'/lander-4'),
(484345,'2014-02-25 11:21:45',203948,'/lander-3'),
(484346,'2014-02-25 11:23:09',203940,'/billing-2'),
(484347,'2014-02-25 11:23:50',203949,'/home'),
(484348,'2014-02-25 11:25:27',203950,'/home'),
(484349,'2014-02-25 11:26:03',203951,'/lander-2'),
(484350,'2014-02-25 11:28:39',203940,'/thank-you-for-your-order'),
(484351,'2014-02-25 11:29:26',203949,'/products'),
(484352,'2014-02-25 11:29:57',203952,'/home'),
(484353,'2014-02-25 11:31:32',203953,'/lander-4'),
(484354,'2014-02-25 11:32:37',203949,'/the-original-mr-fuzzy'),
(484355,'2014-02-25 11:32:42',203953,'/products'),
(484356,'2014-02-25 11:35:39',203954,'/lander-4'),
(484357,'2014-02-25 11:35:40',203955,'/lander-4'),
(484358,'2014-02-25 11:35:49',203956,'/lander-2'),
(484359,'2014-02-25 11:36:00',203957,'/home'),
(484360,'2014-02-25 11:37:12',203958,'/lander-3'),
(484361,'2014-02-25 11:37:21',203953,'/the-birthday-sugar-panda'),
(484362,'2014-02-25 11:38:29',203959,'/lander-3'),
(484363,'2014-02-25 11:38:43',203954,'/products'),
(484364,'2014-02-25 11:39:24',203953,'/cart'),
(484365,'2014-02-25 11:41:31',203960,'/lander-2'),
(484366,'2014-02-25 11:41:36',203961,'/lander-2'),
(484367,'2014-02-25 11:42:05',203962,'/lander-3'),
(484368,'2014-02-25 11:42:56',203953,'/shipping'),
(484369,'2014-02-25 11:43:19',203954,'/the-original-mr-fuzzy'),
(484370,'2014-02-25 11:43:41',203963,'/home'),
(484371,'2014-02-25 11:45:00',203964,'/lander-3'),
(484372,'2014-02-25 11:45:06',203965,'/home'),
(484373,'2014-02-25 11:45:12',203966,'/lander-3'),
(484374,'2014-02-25 11:45:13',203967,'/lander-3'),
(484375,'2014-02-25 11:45:16',203968,'/home'),
(484376,'2014-02-25 11:45:22',203969,'/home'),
(484377,'2014-02-25 11:45:25',203970,'/lander-2'),
(484378,'2014-02-25 11:45:30',203953,'/billing-2'),
(484379,'2014-02-25 11:46:09',203969,'/products'),
(484380,'2014-02-25 11:46:26',203954,'/cart'),
(484381,'2014-02-25 11:47:01',203967,'/products'),
(484382,'2014-02-25 11:48:15',203971,'/lander-3'),
(484383,'2014-02-25 11:48:16',203972,'/lander-3'),
(484384,'2014-02-25 11:49:55',203969,'/the-original-mr-fuzzy'),
(484385,'2014-02-25 11:50:19',203968,'/products'),
(484386,'2014-02-25 11:50:41',203973,'/home'),
(484387,'2014-02-25 11:51:09',203953,'/thank-you-for-your-order'),
(484388,'2014-02-25 11:51:11',203974,'/home'),
(484389,'2014-02-25 11:51:24',203967,'/the-original-mr-fuzzy'),
(484390,'2014-02-25 11:51:24',203971,'/products'),
(484391,'2014-02-25 11:52:26',203969,'/cart'),
(484392,'2014-02-25 11:53:04',203975,'/lander-3'),
(484393,'2014-02-25 11:53:13',203976,'/home'),
(484394,'2014-02-25 11:53:45',203968,'/the-original-mr-fuzzy'),
(484395,'2014-02-25 11:55:29',203968,'/cart'),
(484396,'2014-02-25 11:55:44',203969,'/shipping'),
(484397,'2014-02-25 11:56:23',203969,'/billing-2'),
(484398,'2014-02-25 11:56:30',203977,'/lander-3'),
(484399,'2014-02-25 11:57:38',203978,'/lander-2'),
(484400,'2014-02-25 11:58:01',203979,'/lander-2'),
(484401,'2014-02-25 11:58:14',203975,'/products'),
(484402,'2014-02-25 11:58:56',203980,'/home'),
(484403,'2014-02-25 12:01:57',203981,'/lander-3'),
(484404,'2014-02-25 12:02:05',203975,'/the-original-mr-fuzzy'),
(484405,'2014-02-25 12:03:05',203982,'/lander-2'),
(484406,'2014-02-25 12:03:09',203983,'/lander-2'),
(484407,'2014-02-25 12:03:15',203984,'/lander-2'),
(484408,'2014-02-25 12:03:28',203985,'/home'),
(484409,'2014-02-25 12:04:08',203980,'/products'),
(484410,'2014-02-25 12:04:31',203985,'/products'),
(484411,'2014-02-25 12:05:37',203986,'/lander-2'),
(484412,'2014-02-25 12:06:14',203982,'/products'),
(484413,'2014-02-25 12:07:23',203981,'/products'),
(484414,'2014-02-25 12:07:24',203980,'/the-original-mr-fuzzy'),
(484415,'2014-02-25 12:07:28',203987,'/lander-4'),
(484416,'2014-02-25 12:07:41',203988,'/lander-3'),
(484417,'2014-02-25 12:08:35',203989,'/lander-3'),
(484418,'2014-02-25 12:10:27',203986,'/products'),
(484419,'2014-02-25 12:10:29',203987,'/products'),
(484420,'2014-02-25 12:10:47',203982,'/the-original-mr-fuzzy'),
(484421,'2014-02-25 12:12:15',203990,'/lander-3'),
(484422,'2014-02-25 12:14:20',203986,'/the-original-mr-fuzzy'),
(484423,'2014-02-25 12:21:04',203991,'/home'),
(484424,'2014-02-25 12:21:26',203992,'/lander-2'),
(484425,'2014-02-25 12:21:47',203993,'/lander-3'),
(484426,'2014-02-25 12:24:20',203994,'/lander-2'),
(484427,'2014-02-25 12:24:25',203995,'/lander-3'),
(484428,'2014-02-25 12:25:23',203996,'/home'),
(484429,'2014-02-25 12:25:42',203997,'/lander-2'),
(484430,'2014-02-25 12:25:50',203998,'/lander-2'),
(484431,'2014-02-25 12:25:59',203999,'/lander-3'),
(484432,'2014-02-25 12:26:37',203991,'/products'),
(484433,'2014-02-25 12:27:12',204000,'/lander-4'),
(484434,'2014-02-25 12:27:15',204001,'/lander-3'),
(484435,'2014-02-25 12:27:16',203992,'/products'),
(484436,'2014-02-25 12:27:31',204002,'/lander-3'),
(484437,'2014-02-25 12:27:38',203995,'/products'),
(484438,'2014-02-25 12:28:17',204003,'/lander-3'),
(484439,'2014-02-25 12:28:20',203992,'/the-original-mr-fuzzy'),
(484440,'2014-02-25 12:28:42',204004,'/home'),
(484441,'2014-02-25 12:29:16',204003,'/products'),
(484442,'2014-02-25 12:29:37',204002,'/products'),
(484443,'2014-02-25 12:29:47',203997,'/products'),
(484444,'2014-02-25 12:29:56',203995,'/the-original-mr-fuzzy'),
(484445,'2014-02-25 12:30:54',204005,'/lander-3'),
(484446,'2014-02-25 12:30:58',204006,'/lander-3'),
(484447,'2014-02-25 12:31:30',204004,'/products'),
(484448,'2014-02-25 12:31:33',204007,'/lander-3'),
(484449,'2014-02-25 12:31:39',203992,'/cart'),
(484450,'2014-02-25 12:31:51',204008,'/lander-4'),
(484451,'2014-02-25 12:32:03',204009,'/lander-3'),
(484452,'2014-02-25 12:32:31',204000,'/products'),
(484453,'2014-02-25 12:33:24',203997,'/the-original-mr-fuzzy'),
(484454,'2014-02-25 12:33:32',204002,'/the-birthday-sugar-panda'),
(484455,'2014-02-25 12:33:48',204010,'/lander-3'),
(484456,'2014-02-25 12:34:25',204011,'/lander-2'),
(484457,'2014-02-25 12:34:32',204010,'/products'),
(484458,'2014-02-25 12:34:38',204000,'/the-original-mr-fuzzy'),
(484459,'2014-02-25 12:34:44',203997,'/cart'),
(484460,'2014-02-25 12:34:44',204009,'/products'),
(484461,'2014-02-25 12:34:54',204005,'/products'),
(484462,'2014-02-25 12:35:20',204012,'/home'),
(484463,'2014-02-25 12:35:36',204004,'/the-original-mr-fuzzy'),
(484464,'2014-02-25 12:36:19',204012,'/products'),
(484465,'2014-02-25 12:36:46',204011,'/products'),
(484466,'2014-02-25 12:36:58',204013,'/lander-4'),
(484467,'2014-02-25 12:37:05',204014,'/home'),
(484468,'2014-02-25 12:37:08',204002,'/cart'),
(484469,'2014-02-25 12:37:27',204015,'/lander-3'),
(484470,'2014-02-25 12:37:36',204011,'/the-original-mr-fuzzy'),
(484471,'2014-02-25 12:38:06',204010,'/the-original-mr-fuzzy'),
(484472,'2014-02-25 12:38:16',204004,'/cart'),
(484473,'2014-02-25 12:38:51',204016,'/home'),
(484474,'2014-02-25 12:39:00',204005,'/the-original-mr-fuzzy'),
(484475,'2014-02-25 12:39:02',204014,'/products'),
(484476,'2014-02-25 12:39:05',204002,'/shipping'),
(484477,'2014-02-25 12:39:20',204016,'/products'),
(484478,'2014-02-25 12:39:30',204011,'/cart'),
(484479,'2014-02-25 12:40:08',204002,'/billing-2'),
(484480,'2014-02-25 12:40:10',204010,'/cart'),
(484481,'2014-02-25 12:40:11',204016,'/the-original-mr-fuzzy'),
(484482,'2014-02-25 12:40:21',204013,'/products'),
(484483,'2014-02-25 12:40:44',204017,'/lander-2'),
(484484,'2014-02-25 12:40:54',204002,'/thank-you-for-your-order'),
(484485,'2014-02-25 12:40:57',204018,'/lander-4'),
(484486,'2014-02-25 12:41:24',204004,'/shipping'),
(484487,'2014-02-25 12:42:16',204014,'/the-original-mr-fuzzy'),
(484488,'2014-02-25 12:42:26',204013,'/the-forever-love-bear'),
(484489,'2014-02-25 12:42:29',204010,'/shipping'),
(484490,'2014-02-25 12:44:22',204004,'/billing-2'),
(484491,'2014-02-25 12:44:57',204017,'/products'),
(484492,'2014-02-25 12:45:06',204010,'/billing-2'),
(484493,'2014-02-25 12:45:09',204019,'/home'),
(484494,'2014-02-25 12:45:14',204020,'/home'),
(484495,'2014-02-25 12:45:20',204013,'/cart'),
(484496,'2014-02-25 12:45:36',204021,'/lander-4'),
(484497,'2014-02-25 12:45:41',204022,'/home'),
(484498,'2014-02-25 12:46:11',204023,'/lander-2'),
(484499,'2014-02-25 12:46:20',204004,'/thank-you-for-your-order'),
(484500,'2014-02-25 12:46:54',204010,'/thank-you-for-your-order'),
(484501,'2014-02-25 12:47:47',204023,'/products'),
(484502,'2014-02-25 12:48:05',204017,'/the-birthday-sugar-panda'),
(484503,'2014-02-25 12:48:36',204024,'/lander-2'),
(484504,'2014-02-25 12:49:10',204017,'/cart'),
(484505,'2014-02-25 12:49:48',204025,'/lander-4'),
(484506,'2014-02-25 12:50:44',204026,'/lander-3'),
(484507,'2014-02-25 12:51:01',204017,'/shipping'),
(484508,'2014-02-25 12:51:48',204023,'/the-birthday-sugar-panda'),
(484509,'2014-02-25 12:51:57',204017,'/billing-2'),
(484510,'2014-02-25 12:53:25',204027,'/lander-3'),
(484511,'2014-02-25 12:53:37',204028,'/home'),
(484512,'2014-02-25 12:54:26',204028,'/products'),
(484513,'2014-02-25 12:55:15',204029,'/lander-3'),
(484514,'2014-02-25 12:55:15',204030,'/home'),
(484515,'2014-02-25 12:55:41',204031,'/lander-3'),
(484516,'2014-02-25 12:55:53',204032,'/lander-3'),
(484517,'2014-02-25 12:56:02',204028,'/the-original-mr-fuzzy'),
(484518,'2014-02-25 12:56:05',204033,'/lander-2'),
(484519,'2014-02-25 12:56:12',204034,'/lander-2'),
(484520,'2014-02-25 12:56:20',204035,'/home'),
(484521,'2014-02-25 12:56:55',204036,'/home'),
(484522,'2014-02-25 12:58:26',204031,'/products'),
(484523,'2014-02-25 12:59:05',204034,'/products'),
(484524,'2014-02-25 12:59:12',204036,'/products'),
(484525,'2014-02-25 12:59:24',204035,'/products'),
(484526,'2014-02-25 12:59:38',204028,'/cart'),
(484527,'2014-02-25 12:59:57',204033,'/products'),
(484528,'2014-02-25 13:01:35',204028,'/shipping'),
(484529,'2014-02-25 13:01:40',204036,'/the-original-mr-fuzzy'),
(484530,'2014-02-25 13:03:00',204031,'/the-birthday-sugar-panda'),
(484531,'2014-02-25 13:03:27',204037,'/lander-4'),
(484532,'2014-02-25 13:03:31',204035,'/the-original-mr-fuzzy'),
(484533,'2014-02-25 13:03:38',204038,'/home'),
(484534,'2014-02-25 13:03:55',204028,'/billing-2'),
(484535,'2014-02-25 13:04:23',204036,'/cart'),
(484536,'2014-02-25 13:04:27',204033,'/the-original-mr-fuzzy'),
(484537,'2014-02-25 13:06:19',204037,'/products'),
(484538,'2014-02-25 13:06:21',204031,'/cart'),
(484539,'2014-02-25 13:06:21',204033,'/cart'),
(484540,'2014-02-25 13:08:49',204033,'/shipping'),
(484541,'2014-02-25 13:09:23',204039,'/home'),
(484542,'2014-02-25 13:09:26',204038,'/products'),
(484543,'2014-02-25 13:10:14',204031,'/shipping'),
(484544,'2014-02-25 13:10:26',204037,'/the-original-mr-fuzzy'),
(484545,'2014-02-25 13:11:04',204040,'/lander-3'),
(484546,'2014-02-25 13:11:26',204041,'/lander-4'),
(484547,'2014-02-25 13:11:54',204039,'/products'),
(484548,'2014-02-25 13:13:34',204038,'/the-forever-love-bear'),
(484549,'2014-02-25 13:13:51',204042,'/lander-4'),
(484550,'2014-02-25 13:13:56',204043,'/lander-3'),
(484551,'2014-02-25 13:14:11',204044,'/lander-4'),
(484552,'2014-02-25 13:14:27',204045,'/lander-2'),
(484553,'2014-02-25 13:15:31',204039,'/the-forever-love-bear'),
(484554,'2014-02-25 13:18:50',204046,'/lander-3'),
(484555,'2014-02-25 13:19:25',204047,'/lander-4'),
(484556,'2014-02-25 13:19:26',204045,'/products'),
(484557,'2014-02-25 13:20:12',204048,'/home'),
(484558,'2014-02-25 13:20:29',204045,'/the-original-mr-fuzzy'),
(484559,'2014-02-25 13:20:51',204049,'/lander-4'),
(484560,'2014-02-25 13:23:06',204049,'/products'),
(484561,'2014-02-25 13:24:19',204045,'/cart'),
(484562,'2014-02-25 13:24:32',204048,'/products'),
(484563,'2014-02-25 13:24:42',204045,'/shipping'),
(484564,'2014-02-25 13:25:34',204049,'/the-original-mr-fuzzy'),
(484565,'2014-02-25 13:27:20',204050,'/lander-2'),
(484566,'2014-02-25 13:27:23',204045,'/billing-2'),
(484567,'2014-02-25 13:27:28',204048,'/the-original-mr-fuzzy'),
(484568,'2014-02-25 13:27:59',204051,'/lander-3'),
(484569,'2014-02-25 13:28:20',204052,'/lander-3'),
(484570,'2014-02-25 13:28:40',204053,'/lander-4'),
(484571,'2014-02-25 13:28:41',204054,'/lander-3'),
(484572,'2014-02-25 13:28:49',204049,'/cart'),
(484573,'2014-02-25 13:29:42',204055,'/lander-2'),
(484574,'2014-02-25 13:29:55',204045,'/thank-you-for-your-order'),
(484575,'2014-02-25 13:30:17',204053,'/products'),
(484576,'2014-02-25 13:32:28',204055,'/products'),
(484577,'2014-02-25 13:32:38',204056,'/home'),
(484578,'2014-02-25 13:32:48',204057,'/home'),
(484579,'2014-02-25 13:33:20',204052,'/products'),
(484580,'2014-02-25 13:33:34',204053,'/the-forever-love-bear'),
(484581,'2014-02-25 13:33:39',204056,'/products'),
(484582,'2014-02-25 13:34:16',204053,'/cart'),
(484583,'2014-02-25 13:35:21',204058,'/lander-3'),
(484584,'2014-02-25 13:35:38',204053,'/shipping'),
(484585,'2014-02-25 13:36:31',204057,'/products'),
(484586,'2014-02-25 13:36:48',204055,'/the-original-mr-fuzzy'),
(484587,'2014-02-25 13:37:51',204059,'/home'),
(484588,'2014-02-25 13:38:07',204058,'/products'),
(484589,'2014-02-25 13:38:33',204058,'/the-original-mr-fuzzy'),
(484590,'2014-02-25 13:38:46',204053,'/billing-2'),
(484591,'2014-02-25 13:39:13',204059,'/products'),
(484592,'2014-02-25 13:39:15',204057,'/the-original-mr-fuzzy'),
(484593,'2014-02-25 13:39:36',204060,'/lander-4'),
(484594,'2014-02-25 13:39:54',204057,'/cart'),
(484595,'2014-02-25 13:40:20',204061,'/lander-4'),
(484596,'2014-02-25 13:41:29',204062,'/lander-4'),
(484597,'2014-02-25 13:41:37',204057,'/shipping'),
(484598,'2014-02-25 13:41:46',204059,'/the-original-mr-fuzzy'),
(484599,'2014-02-25 13:41:52',204061,'/products'),
(484600,'2014-02-25 13:42:57',204063,'/lander-3'),
(484601,'2014-02-25 13:43:06',204057,'/billing-2'),
(484602,'2014-02-25 13:43:36',204064,'/lander-2'),
(484603,'2014-02-25 13:44:11',204065,'/home'),
(484604,'2014-02-25 13:44:13',204061,'/the-original-mr-fuzzy'),
(484605,'2014-02-25 13:44:36',204057,'/thank-you-for-your-order'),
(484606,'2014-02-25 13:46:03',204066,'/lander-2'),
(484607,'2014-02-25 13:46:31',204067,'/lander-3'),
(484608,'2014-02-25 13:46:36',204068,'/lander-4'),
(484609,'2014-02-25 13:47:11',204062,'/products'),
(484610,'2014-02-25 13:47:39',204069,'/lander-2'),
(484611,'2014-02-25 13:49:22',204068,'/products'),
(484612,'2014-02-25 13:49:30',204066,'/products'),
(484613,'2014-02-25 13:50:18',204070,'/lander-4'),
(484614,'2014-02-25 13:51:04',204062,'/the-original-mr-fuzzy'),
(484615,'2014-02-25 13:51:17',204071,'/home'),
(484616,'2014-02-25 13:51:47',204062,'/cart'),
(484617,'2014-02-25 13:51:56',204072,'/lander-2'),
(484618,'2014-02-25 13:52:23',204062,'/shipping'),
(484619,'2014-02-25 13:52:45',204073,'/lander-3'),
(484620,'2014-02-25 13:52:46',204066,'/the-original-mr-fuzzy'),
(484621,'2014-02-25 13:53:28',204074,'/home'),
(484622,'2014-02-25 13:53:48',204068,'/the-birthday-sugar-panda'),
(484623,'2014-02-25 13:53:53',204075,'/home'),
(484624,'2014-02-25 13:54:00',204066,'/cart'),
(484625,'2014-02-25 13:54:03',204076,'/lander-3'),
(484626,'2014-02-25 13:54:26',204070,'/products'),
(484627,'2014-02-25 13:54:50',204071,'/products'),
(484628,'2014-02-25 13:54:56',204077,'/lander-3'),
(484629,'2014-02-25 13:55:06',204066,'/shipping'),
(484630,'2014-02-25 13:55:42',204066,'/billing-2'),
(484631,'2014-02-25 13:55:48',204078,'/home'),
(484632,'2014-02-25 13:56:30',204076,'/products'),
(484633,'2014-02-25 13:57:25',204068,'/cart'),
(484634,'2014-02-25 13:57:44',204070,'/the-forever-love-bear'),
(484635,'2014-02-25 13:57:45',204071,'/the-original-mr-fuzzy'),
(484636,'2014-02-25 13:58:31',204075,'/products'),
(484637,'2014-02-25 13:58:46',204079,'/lander-3'),
(484638,'2014-02-25 13:59:10',204078,'/products'),
(484639,'2014-02-25 13:59:11',204080,'/home'),
(484640,'2014-02-25 13:59:30',204081,'/lander-3'),
(484641,'2014-02-25 14:00:17',204066,'/thank-you-for-your-order'),
(484642,'2014-02-25 14:00:59',204076,'/the-forever-love-bear'),
(484643,'2014-02-25 14:01:18',204082,'/lander-4'),
(484644,'2014-02-25 14:02:20',204082,'/products'),
(484645,'2014-02-25 14:02:21',204083,'/lander-4'),
(484646,'2014-02-25 14:02:59',204075,'/the-original-mr-fuzzy'),
(484647,'2014-02-25 14:03:58',204076,'/cart'),
(484648,'2014-02-25 14:04:02',204084,'/lander-2'),
(484649,'2014-02-25 14:06:14',204085,'/lander-4'),
(484650,'2014-02-25 14:06:40',204082,'/the-original-mr-fuzzy'),
(484651,'2014-02-25 14:08:14',204086,'/lander-3'),
(484652,'2014-02-25 14:08:18',204084,'/products'),
(484653,'2014-02-25 14:08:22',204085,'/products'),
(484654,'2014-02-25 14:08:38',204085,'/the-original-mr-fuzzy'),
(484655,'2014-02-25 14:08:56',204087,'/home'),
(484656,'2014-02-25 14:10:18',204082,'/cart'),
(484657,'2014-02-25 14:10:26',204088,'/lander-2'),
(484658,'2014-02-25 14:11:28',204089,'/lander-3'),
(484659,'2014-02-25 14:11:41',204087,'/products'),
(484660,'2014-02-25 14:11:53',204084,'/the-original-mr-fuzzy'),
(484661,'2014-02-25 14:12:11',204085,'/cart'),
(484662,'2014-02-25 14:12:56',204086,'/products'),
(484663,'2014-02-25 14:13:24',204084,'/cart'),
(484664,'2014-02-25 14:14:44',204085,'/shipping'),
(484665,'2014-02-25 14:14:53',204088,'/products'),
(484666,'2014-02-25 14:15:09',204087,'/the-forever-love-bear'),
(484667,'2014-02-25 14:15:19',204090,'/lander-3'),
(484668,'2014-02-25 14:16:29',204086,'/the-original-mr-fuzzy'),
(484669,'2014-02-25 14:16:43',204089,'/products'),
(484670,'2014-02-25 14:16:47',204084,'/shipping'),
(484671,'2014-02-25 14:16:54',204088,'/the-original-mr-fuzzy'),
(484672,'2014-02-25 14:17:01',204087,'/cart'),
(484673,'2014-02-25 14:18:46',204088,'/cart'),
(484674,'2014-02-25 14:19:06',204091,'/lander-3'),
(484675,'2014-02-25 14:20:27',204092,'/lander-2'),
(484676,'2014-02-25 14:20:56',204093,'/lander-2'),
(484677,'2014-02-25 14:21:01',204088,'/shipping'),
(484678,'2014-02-25 14:21:44',204094,'/home'),
(484679,'2014-02-25 14:22:35',204095,'/lander-2'),
(484680,'2014-02-25 14:22:59',204093,'/products'),
(484681,'2014-02-25 14:24:14',204096,'/home'),
(484682,'2014-02-25 14:25:06',204097,'/home'),
(484683,'2014-02-25 14:25:47',204098,'/lander-3'),
(484684,'2014-02-25 14:26:04',204096,'/products'),
(484685,'2014-02-25 14:26:48',204099,'/lander-4'),
(484686,'2014-02-25 14:26:51',204093,'/the-original-mr-fuzzy'),
(484687,'2014-02-25 14:27:01',204100,'/home'),
(484688,'2014-02-25 14:27:20',204101,'/lander-3'),
(484689,'2014-02-25 14:27:22',204100,'/products'),
(484690,'2014-02-25 14:29:17',204100,'/the-original-mr-fuzzy'),
(484691,'2014-02-25 14:29:30',204098,'/products'),
(484692,'2014-02-25 14:29:48',204098,'/the-original-mr-fuzzy'),
(484693,'2014-02-25 14:30:16',204096,'/the-original-mr-fuzzy'),
(484694,'2014-02-25 14:32:38',204100,'/cart'),
(484695,'2014-02-25 14:35:54',204100,'/shipping'),
(484696,'2014-02-25 14:36:46',204102,'/lander-2'),
(484697,'2014-02-25 14:36:48',204103,'/lander-4'),
(484698,'2014-02-25 14:37:02',204100,'/billing-2'),
(484699,'2014-02-25 14:38:11',204104,'/lander-3'),
(484700,'2014-02-25 14:39:27',204105,'/lander-2'),
(484701,'2014-02-25 14:39:28',204102,'/products'),
(484702,'2014-02-25 14:42:35',204106,'/lander-2'),
(484703,'2014-02-25 14:42:42',204107,'/home'),
(484704,'2014-02-25 14:42:47',204104,'/products'),
(484705,'2014-02-25 14:43:15',204108,'/lander-3'),
(484706,'2014-02-25 14:43:27',204102,'/the-original-mr-fuzzy'),
(484707,'2014-02-25 14:43:28',204104,'/the-original-mr-fuzzy'),
(484708,'2014-02-25 14:43:47',204105,'/products'),
(484709,'2014-02-25 14:44:14',204107,'/products'),
(484710,'2014-02-25 14:44:40',204109,'/lander-2'),
(484711,'2014-02-25 14:45:58',204110,'/lander-4'),
(484712,'2014-02-25 14:46:39',204111,'/lander-3'),
(484713,'2014-02-25 14:46:43',204107,'/the-forever-love-bear'),
(484714,'2014-02-25 14:46:54',204102,'/cart'),
(484715,'2014-02-25 14:47:34',204112,'/lander-3'),
(484716,'2014-02-25 14:48:12',204113,'/lander-2'),
(484717,'2014-02-25 14:48:17',204105,'/the-original-mr-fuzzy'),
(484718,'2014-02-25 14:48:58',204102,'/shipping'),
(484719,'2014-02-25 14:49:33',204102,'/billing-2'),
(484720,'2014-02-25 14:51:21',204114,'/lander-3'),
(484721,'2014-02-25 14:51:22',204105,'/cart'),
(484722,'2014-02-25 14:51:28',204113,'/products'),
(484723,'2014-02-25 14:51:47',204102,'/thank-you-for-your-order'),
(484724,'2014-02-25 14:53:31',204115,'/lander-2'),
(484725,'2014-02-25 14:54:35',204113,'/the-original-mr-fuzzy'),
(484726,'2014-02-25 14:55:08',204105,'/shipping'),
(484727,'2014-02-25 14:55:38',204116,'/home'),
(484728,'2014-02-25 15:00:09',204116,'/products'),
(484729,'2014-02-25 15:02:40',204117,'/lander-4'),
(484730,'2014-02-25 15:03:36',204118,'/lander-4'),
(484731,'2014-02-25 15:03:38',204116,'/the-original-mr-fuzzy'),
(484732,'2014-02-25 15:03:49',204117,'/products'),
(484733,'2014-02-25 15:04:01',204119,'/home'),
(484734,'2014-02-25 15:04:52',204120,'/lander-2'),
(484735,'2014-02-25 15:05:50',204121,'/lander-4'),
(484736,'2014-02-25 15:07:14',204117,'/the-original-mr-fuzzy'),
(484737,'2014-02-25 15:07:31',204122,'/lander-4'),
(484738,'2014-02-25 15:11:55',204123,'/home'),
(484739,'2014-02-25 15:14:00',204124,'/lander-2'),
(484740,'2014-02-25 15:14:06',204125,'/lander-3'),
(484741,'2014-02-25 15:14:57',204126,'/lander-2'),
(484742,'2014-02-25 15:14:58',204127,'/lander-4'),
(484743,'2014-02-25 15:15:11',204124,'/products'),
(484744,'2014-02-25 15:15:51',204123,'/products'),
(484745,'2014-02-25 15:16:39',204127,'/products'),
(484746,'2014-02-25 15:17:10',204128,'/lander-2'),
(484747,'2014-02-25 15:17:20',204129,'/home'),
(484748,'2014-02-25 15:17:45',204123,'/the-original-mr-fuzzy'),
(484749,'2014-02-25 15:18:40',204124,'/the-original-mr-fuzzy'),
(484750,'2014-02-25 15:18:48',204123,'/cart'),
(484751,'2014-02-25 15:18:51',204127,'/the-forever-love-bear'),
(484752,'2014-02-25 15:19:18',204130,'/lander-2'),
(484753,'2014-02-25 15:19:56',204126,'/products'),
(484754,'2014-02-25 15:20:44',204131,'/lander-3'),
(484755,'2014-02-25 15:21:32',204124,'/cart'),
(484756,'2014-02-25 15:21:59',204132,'/lander-4'),
(484757,'2014-02-25 15:22:01',204133,'/home'),
(484758,'2014-02-25 15:22:12',204134,'/lander-4'),
(484759,'2014-02-25 15:22:20',204127,'/cart'),
(484760,'2014-02-25 15:22:31',204126,'/the-forever-love-bear'),
(484761,'2014-02-25 15:22:48',204130,'/products'),
(484762,'2014-02-25 15:23:08',204129,'/products'),
(484763,'2014-02-25 15:23:24',204135,'/lander-3'),
(484764,'2014-02-25 15:24:39',204136,'/lander-3'),
(484765,'2014-02-25 15:25:38',204137,'/home'),
(484766,'2014-02-25 15:26:11',204129,'/the-original-mr-fuzzy'),
(484767,'2014-02-25 15:26:44',204130,'/the-original-mr-fuzzy'),
(484768,'2014-02-25 15:28:06',204136,'/products'),
(484769,'2014-02-25 15:28:18',204137,'/products'),
(484770,'2014-02-25 15:29:33',204136,'/the-original-mr-fuzzy'),
(484771,'2014-02-25 15:32:20',204138,'/lander-3'),
(484772,'2014-02-25 15:32:22',204137,'/the-birthday-sugar-panda'),
(484773,'2014-02-25 15:32:22',204139,'/lander-2'),
(484774,'2014-02-25 15:32:39',204140,'/lander-4'),
(484775,'2014-02-25 15:33:38',204141,'/home'),
(484776,'2014-02-25 15:34:51',204142,'/lander-4'),
(484777,'2014-02-25 15:36:40',204143,'/home'),
(484778,'2014-02-25 15:36:43',204144,'/lander-3'),
(484779,'2014-02-25 15:36:50',204141,'/products'),
(484780,'2014-02-25 15:37:30',204145,'/lander-2'),
(484781,'2014-02-25 15:37:53',204139,'/products'),
(484782,'2014-02-25 15:38:02',204143,'/products'),
(484783,'2014-02-25 15:38:54',204146,'/lander-3'),
(484784,'2014-02-25 15:39:19',204141,'/the-forever-love-bear'),
(484785,'2014-02-25 15:40:23',204141,'/cart'),
(484786,'2014-02-25 15:41:16',204147,'/lander-4'),
(484787,'2014-02-25 15:41:58',204141,'/shipping'),
(484788,'2014-02-25 15:42:17',204148,'/home'),
(484789,'2014-02-25 15:42:22',204144,'/products'),
(484790,'2014-02-25 15:42:25',204143,'/the-original-mr-fuzzy'),
(484791,'2014-02-25 15:43:16',204149,'/lander-3'),
(484792,'2014-02-25 15:43:38',204150,'/home'),
(484793,'2014-02-25 15:43:47',204147,'/products'),
(484794,'2014-02-25 15:44:05',204141,'/billing-2'),
(484795,'2014-02-25 15:44:31',204148,'/products'),
(484796,'2014-02-25 15:45:54',204151,'/lander-2'),
(484797,'2014-02-25 15:47:30',204150,'/products'),
(484798,'2014-02-25 15:48:25',204150,'/the-birthday-sugar-panda'),
(484799,'2014-02-25 15:48:44',204152,'/lander-3'),
(484800,'2014-02-25 15:49:44',204153,'/lander-3'),
(484801,'2014-02-25 15:50:05',204154,'/lander-2'),
(484802,'2014-02-25 15:50:06',204155,'/lander-2'),
(484803,'2014-02-25 15:51:14',204156,'/lander-2'),
(484804,'2014-02-25 15:51:46',204157,'/lander-4'),
(484805,'2014-02-25 15:52:28',204158,'/lander-4'),
(484806,'2014-02-25 15:53:13',204159,'/lander-2'),
(484807,'2014-02-25 15:53:19',204160,'/lander-4'),
(484808,'2014-02-25 15:54:04',204161,'/lander-3'),
(484809,'2014-02-25 15:54:45',204154,'/products'),
(484810,'2014-02-25 15:55:27',204162,'/lander-4'),
(484811,'2014-02-25 15:55:46',204160,'/products'),
(484812,'2014-02-25 15:56:03',204163,'/home'),
(484813,'2014-02-25 15:56:14',204160,'/the-original-mr-fuzzy'),
(484814,'2014-02-25 15:56:16',204156,'/products'),
(484815,'2014-02-25 15:56:18',204161,'/products'),
(484816,'2014-02-25 15:56:22',204164,'/lander-4'),
(484817,'2014-02-25 15:56:36',204165,'/lander-2'),
(484818,'2014-02-25 15:57:08',204159,'/products'),
(484819,'2014-02-25 15:57:17',204164,'/products'),
(484820,'2014-02-25 15:57:58',204160,'/cart'),
(484821,'2014-02-25 15:58:01',204156,'/the-birthday-sugar-panda'),
(484822,'2014-02-25 15:58:07',204163,'/products'),
(484823,'2014-02-25 15:58:08',204164,'/the-original-mr-fuzzy'),
(484824,'2014-02-25 15:59:01',204166,'/lander-3'),
(484825,'2014-02-25 15:59:14',204154,'/the-birthday-sugar-panda'),
(484826,'2014-02-25 15:59:15',204160,'/shipping'),
(484827,'2014-02-25 16:00:00',204162,'/products'),
(484828,'2014-02-25 16:00:08',204161,'/the-original-mr-fuzzy'),
(484829,'2014-02-25 16:00:58',204159,'/the-original-mr-fuzzy'),
(484830,'2014-02-25 16:01:00',204164,'/cart'),
(484831,'2014-02-25 16:01:35',204167,'/lander-2'),
(484832,'2014-02-25 16:02:24',204163,'/the-original-mr-fuzzy'),
(484833,'2014-02-25 16:02:46',204159,'/cart'),
(484834,'2014-02-25 16:02:47',204168,'/lander-2'),
(484835,'2014-02-25 16:03:07',204167,'/products'),
(484836,'2014-02-25 16:04:01',204164,'/shipping'),
(484837,'2014-02-25 16:04:42',204169,'/home'),
(484838,'2014-02-25 16:06:11',204159,'/shipping'),
(484839,'2014-02-25 16:06:12',204170,'/lander-3'),
(484840,'2014-02-25 16:06:14',204171,'/lander-3'),
(484841,'2014-02-25 16:06:53',204168,'/products'),
(484842,'2014-02-25 16:07:28',204167,'/the-birthday-sugar-panda'),
(484843,'2014-02-25 16:07:43',204170,'/products'),
(484844,'2014-02-25 16:07:54',204172,'/lander-2'),
(484845,'2014-02-25 16:08:10',204168,'/the-original-mr-fuzzy'),
(484846,'2014-02-25 16:09:33',204168,'/cart'),
(484847,'2014-02-25 16:10:03',204173,'/lander-4'),
(484848,'2014-02-25 16:10:12',204174,'/lander-3'),
(484849,'2014-02-25 16:10:57',204175,'/lander-4'),
(484850,'2014-02-25 16:10:58',204171,'/products'),
(484851,'2014-02-25 16:12:47',204174,'/products'),
(484852,'2014-02-25 16:12:54',204176,'/lander-2'),
(484853,'2014-02-25 16:13:06',204177,'/lander-3'),
(484854,'2014-02-25 16:15:23',204178,'/lander-4'),
(484855,'2014-02-25 16:15:42',204173,'/products'),
(484856,'2014-02-25 16:16:58',204179,'/lander-4'),
(484857,'2014-02-25 16:17:17',204180,'/lander-2'),
(484858,'2014-02-25 16:17:40',204173,'/the-original-mr-fuzzy'),
(484859,'2014-02-25 16:17:45',204181,'/lander-4'),
(484860,'2014-02-25 16:17:48',204182,'/home'),
(484861,'2014-02-25 16:17:59',204183,'/lander-4'),
(484862,'2014-02-25 16:18:16',204184,'/home'),
(484863,'2014-02-25 16:18:20',204185,'/lander-4'),
(484864,'2014-02-25 16:19:19',204184,'/products'),
(484865,'2014-02-25 16:19:43',204184,'/the-original-mr-fuzzy'),
(484866,'2014-02-25 16:19:52',204182,'/products'),
(484867,'2014-02-25 16:20:48',204183,'/products'),
(484868,'2014-02-25 16:22:07',204183,'/the-birthday-sugar-panda'),
(484869,'2014-02-25 16:22:09',204186,'/home'),
(484870,'2014-02-25 16:22:12',204185,'/products'),
(484871,'2014-02-25 16:24:25',204185,'/the-original-mr-fuzzy'),
(484872,'2014-02-25 16:25:51',204187,'/lander-3'),
(484873,'2014-02-25 16:27:05',204188,'/lander-2'),
(484874,'2014-02-25 16:27:17',204189,'/lander-2'),
(484875,'2014-02-25 16:29:28',204190,'/lander-4'),
(484876,'2014-02-25 16:29:35',204191,'/home'),
(484877,'2014-02-25 16:29:44',204187,'/products'),
(484878,'2014-02-25 16:29:46',204188,'/products'),
(484879,'2014-02-25 16:30:37',204188,'/the-birthday-sugar-panda'),
(484880,'2014-02-25 16:31:49',204189,'/products'),
(484881,'2014-02-25 16:31:52',204191,'/products'),
(484882,'2014-02-25 16:32:03',204190,'/products'),
(484883,'2014-02-25 16:32:29',204192,'/home'),
(484884,'2014-02-25 16:33:00',204193,'/lander-2'),
(484885,'2014-02-25 16:33:28',204190,'/the-original-mr-fuzzy'),
(484886,'2014-02-25 16:33:32',204189,'/the-original-mr-fuzzy'),
(484887,'2014-02-25 16:33:32',204191,'/the-original-mr-fuzzy'),
(484888,'2014-02-25 16:34:57',204194,'/lander-2'),
(484889,'2014-02-25 16:35:00',204195,'/lander-3'),
(484890,'2014-02-25 16:36:41',204196,'/lander-3'),
(484891,'2014-02-25 16:37:08',204197,'/lander-2'),
(484892,'2014-02-25 16:37:35',204196,'/products'),
(484893,'2014-02-25 16:37:53',204192,'/products'),
(484894,'2014-02-25 16:38:45',204198,'/home'),
(484895,'2014-02-25 16:39:42',204199,'/lander-2'),
(484896,'2014-02-25 16:40:29',204200,'/lander-2'),
(484897,'2014-02-25 16:40:42',204201,'/home'),
(484898,'2014-02-25 16:41:06',204199,'/products'),
(484899,'2014-02-25 16:41:43',204192,'/the-original-mr-fuzzy'),
(484900,'2014-02-25 16:41:47',204199,'/the-original-mr-fuzzy'),
(484901,'2014-02-25 16:43:12',204202,'/lander-3'),
(484902,'2014-02-25 16:43:16',204192,'/cart'),
(484903,'2014-02-25 16:43:37',204201,'/products'),
(484904,'2014-02-25 16:44:08',204201,'/the-original-mr-fuzzy'),
(484905,'2014-02-25 16:44:24',204198,'/products'),
(484906,'2014-02-25 16:44:49',204203,'/lander-3'),
(484907,'2014-02-25 16:45:24',204204,'/home'),
(484908,'2014-02-25 16:46:57',204192,'/shipping'),
(484909,'2014-02-25 16:48:18',204204,'/products'),
(484910,'2014-02-25 16:49:20',204205,'/home'),
(484911,'2014-02-25 16:49:38',204192,'/billing-2'),
(484912,'2014-02-25 16:50:54',204206,'/lander-2'),
(484913,'2014-02-25 16:51:03',204207,'/lander-2'),
(484914,'2014-02-25 16:51:42',204192,'/thank-you-for-your-order'),
(484915,'2014-02-25 16:52:57',204204,'/the-forever-love-bear'),
(484916,'2014-02-25 16:53:17',204208,'/lander-3'),
(484917,'2014-02-25 16:55:04',204208,'/products'),
(484918,'2014-02-25 16:55:54',204209,'/lander-2'),
(484919,'2014-02-25 16:55:54',204210,'/lander-2'),
(484920,'2014-02-25 16:56:52',204211,'/lander-3'),
(484921,'2014-02-25 16:57:09',204212,'/home'),
(484922,'2014-02-25 16:58:02',204209,'/products'),
(484923,'2014-02-25 16:58:20',204210,'/products'),
(484924,'2014-02-25 16:58:22',204209,'/the-original-mr-fuzzy'),
(484925,'2014-02-25 16:58:51',204208,'/the-original-mr-fuzzy'),
(484926,'2014-02-25 16:59:01',204213,'/home'),
(484927,'2014-02-25 16:59:08',204214,'/home'),
(484928,'2014-02-25 16:59:22',204215,'/lander-3'),
(484929,'2014-02-25 16:59:31',204216,'/lander-3'),
(484930,'2014-02-25 17:01:32',204217,'/lander-3'),
(484931,'2014-02-25 17:01:35',204209,'/cart'),
(484932,'2014-02-25 17:01:37',204210,'/the-birthday-sugar-panda'),
(484933,'2014-02-25 17:02:22',204218,'/lander-3'),
(484934,'2014-02-25 17:02:39',204219,'/home'),
(484935,'2014-02-25 17:02:43',204212,'/products'),
(484936,'2014-02-25 17:02:44',204218,'/products'),
(484937,'2014-02-25 17:02:46',204220,'/lander-3'),
(484938,'2014-02-25 17:03:26',204218,'/the-original-mr-fuzzy'),
(484939,'2014-02-25 17:03:27',204209,'/shipping'),
(484940,'2014-02-25 17:03:40',204220,'/products'),
(484941,'2014-02-25 17:04:21',204209,'/billing-2'),
(484942,'2014-02-25 17:04:29',204214,'/products'),
(484943,'2014-02-25 17:04:39',204212,'/the-original-mr-fuzzy'),
(484944,'2014-02-25 17:07:10',204218,'/cart'),
(484945,'2014-02-25 17:07:25',204209,'/thank-you-for-your-order'),
(484946,'2014-02-25 17:07:27',204221,'/lander-3'),
(484947,'2014-02-25 17:07:28',204222,'/lander-3'),
(484948,'2014-02-25 17:07:31',204223,'/lander-3'),
(484949,'2014-02-25 17:07:32',204219,'/products'),
(484950,'2014-02-25 17:08:16',204224,'/lander-4'),
(484951,'2014-02-25 17:08:29',204214,'/the-forever-love-bear'),
(484952,'2014-02-25 17:08:45',204218,'/shipping'),
(484953,'2014-02-25 17:09:11',204225,'/home'),
(484954,'2014-02-25 17:10:42',204218,'/billing-2'),
(484955,'2014-02-25 17:10:59',204226,'/lander-2'),
(484956,'2014-02-25 17:11:16',204227,'/lander-4'),
(484957,'2014-02-25 17:12:03',204219,'/the-birthday-sugar-panda'),
(484958,'2014-02-25 17:12:20',204222,'/products'),
(484959,'2014-02-25 17:12:55',204224,'/products'),
(484960,'2014-02-25 17:13:09',204228,'/lander-2'),
(484961,'2014-02-25 17:13:59',204226,'/products'),
(484962,'2014-02-25 17:14:04',204218,'/thank-you-for-your-order'),
(484963,'2014-02-25 17:14:31',204226,'/the-birthday-sugar-panda'),
(484964,'2014-02-25 17:14:49',204229,'/lander-2'),
(484965,'2014-02-25 17:14:54',204222,'/the-original-mr-fuzzy'),
(484966,'2014-02-25 17:15:37',204227,'/products'),
(484967,'2014-02-25 17:16:11',204222,'/cart'),
(484968,'2014-02-25 17:16:23',204224,'/the-birthday-sugar-panda'),
(484969,'2014-02-25 17:16:27',204227,'/the-original-mr-fuzzy'),
(484970,'2014-02-25 17:16:35',204226,'/cart'),
(484971,'2014-02-25 17:16:38',204230,'/lander-2'),
(484972,'2014-02-25 17:17:46',204228,'/products'),
(484973,'2014-02-25 17:18:31',204231,'/lander-2'),
(484974,'2014-02-25 17:18:32',204226,'/shipping'),
(484975,'2014-02-25 17:18:55',204230,'/products'),
(484976,'2014-02-25 17:19:23',204226,'/billing-2'),
(484977,'2014-02-25 17:20:04',204228,'/the-birthday-sugar-panda'),
(484978,'2014-02-25 17:20:16',204231,'/products'),
(484979,'2014-02-25 17:21:29',204231,'/the-original-mr-fuzzy'),
(484980,'2014-02-25 17:23:14',204230,'/the-original-mr-fuzzy'),
(484981,'2014-02-25 17:25:42',204230,'/cart'),
(484982,'2014-02-25 17:26:35',204232,'/home'),
(484983,'2014-02-25 17:26:42',204233,'/lander-3'),
(484984,'2014-02-25 17:26:49',204230,'/shipping'),
(484985,'2014-02-25 17:27:14',204234,'/lander-4'),
(484986,'2014-02-25 17:28:50',204235,'/lander-3'),
(484987,'2014-02-25 17:29:28',204234,'/products'),
(484988,'2014-02-25 17:31:09',204234,'/the-original-mr-fuzzy'),
(484989,'2014-02-25 17:33:13',204234,'/cart'),
(484990,'2014-02-25 17:33:51',204236,'/home'),
(484991,'2014-02-25 17:36:12',204234,'/shipping'),
(484992,'2014-02-25 17:37:14',204234,'/billing-2'),
(484993,'2014-02-25 17:37:39',204237,'/lander-2'),
(484994,'2014-02-25 17:38:42',204238,'/lander-3'),
(484995,'2014-02-25 17:39:08',204234,'/thank-you-for-your-order'),
(484996,'2014-02-25 17:41:13',204237,'/products'),
(484997,'2014-02-25 17:41:45',204239,'/lander-2'),
(484998,'2014-02-25 17:42:05',204240,'/lander-2'),
(484999,'2014-02-25 17:43:10',204239,'/products'),
(485000,'2014-02-25 17:44:24',204241,'/lander-3'),
(485001,'2014-02-25 17:44:24',204242,'/home'),
(485002,'2014-02-25 17:44:47',204243,'/lander-4'),
(485003,'2014-02-25 17:45:34',204244,'/lander-3'),
(485004,'2014-02-25 17:45:44',204237,'/the-original-mr-fuzzy'),
(485005,'2014-02-25 17:46:12',204240,'/products'),
(485006,'2014-02-25 17:46:36',204245,'/home'),
(485007,'2014-02-25 17:46:54',204246,'/home'),
(485008,'2014-02-25 17:47:12',204239,'/the-forever-love-bear'),
(485009,'2014-02-25 17:47:44',204247,'/lander-2'),
(485010,'2014-02-25 17:48:09',204240,'/the-forever-love-bear'),
(485011,'2014-02-25 17:49:01',204248,'/lander-3'),
(485012,'2014-02-25 17:50:37',204240,'/cart'),
(485013,'2014-02-25 17:53:15',204249,'/lander-4'),
(485014,'2014-02-25 17:53:16',204250,'/lander-4'),
(485015,'2014-02-25 17:54:11',204251,'/lander-3'),
(485016,'2014-02-25 17:54:33',204252,'/lander-3'),
(485017,'2014-02-25 17:55:23',204253,'/home'),
(485018,'2014-02-25 17:56:00',204254,'/lander-3'),
(485019,'2014-02-25 17:57:55',204254,'/products'),
(485020,'2014-02-25 17:58:30',204255,'/lander-3'),
(485021,'2014-02-25 17:59:30',204251,'/products'),
(485022,'2014-02-25 18:00:46',204256,'/lander-3'),
(485023,'2014-02-25 18:00:50',204254,'/the-original-mr-fuzzy'),
(485024,'2014-02-25 18:01:18',204251,'/the-forever-love-bear'),
(485025,'2014-02-25 18:01:33',204257,'/home'),
(485026,'2014-02-25 18:02:29',204258,'/lander-3'),
(485027,'2014-02-25 18:03:11',204259,'/home'),
(485028,'2014-02-25 18:03:25',204251,'/cart'),
(485029,'2014-02-25 18:05:39',204260,'/lander-3'),
(485030,'2014-02-25 18:10:24',204261,'/lander-3'),
(485031,'2014-02-25 18:11:26',204262,'/lander-4'),
(485032,'2014-02-25 18:12:03',204263,'/lander-2'),
(485033,'2014-02-25 18:14:23',204264,'/lander-3'),
(485034,'2014-02-25 18:15:01',204265,'/lander-3'),
(485035,'2014-02-25 18:16:32',204262,'/products'),
(485036,'2014-02-25 18:18:27',204266,'/home'),
(485037,'2014-02-25 18:21:04',204262,'/the-birthday-sugar-panda'),
(485038,'2014-02-25 18:21:45',204267,'/lander-4'),
(485039,'2014-02-25 18:21:56',204268,'/home'),
(485040,'2014-02-25 18:22:19',204268,'/products'),
(485041,'2014-02-25 18:22:44',204268,'/the-original-mr-fuzzy'),
(485042,'2014-02-25 18:23:17',204269,'/lander-2'),
(485043,'2014-02-25 18:25:17',204270,'/lander-3'),
(485044,'2014-02-25 18:26:43',204271,'/lander-2'),
(485045,'2014-02-25 18:28:06',204272,'/lander-3'),
(485046,'2014-02-25 18:28:19',204273,'/lander-2'),
(485047,'2014-02-25 18:28:42',204273,'/products'),
(485048,'2014-02-25 18:30:11',204273,'/the-birthday-sugar-panda'),
(485049,'2014-02-25 18:31:33',204272,'/products'),
(485050,'2014-02-25 18:33:11',204274,'/lander-4'),
(485051,'2014-02-25 18:35:11',204275,'/home'),
(485052,'2014-02-25 18:35:16',204276,'/home'),
(485053,'2014-02-25 18:36:16',204275,'/products'),
(485054,'2014-02-25 18:37:41',204276,'/products'),
(485055,'2014-02-25 18:38:06',204277,'/home'),
(485056,'2014-02-25 18:40:20',204278,'/lander-3'),
(485057,'2014-02-25 18:41:11',204279,'/lander-2'),
(485058,'2014-02-25 18:41:44',204280,'/home'),
(485059,'2014-02-25 18:43:37',204277,'/products'),
(485060,'2014-02-25 18:43:41',204281,'/lander-4'),
(485061,'2014-02-25 18:44:03',204279,'/products'),
(485062,'2014-02-25 18:44:04',204282,'/lander-3'),
(485063,'2014-02-25 18:44:05',204278,'/products'),
(485064,'2014-02-25 18:46:29',204283,'/lander-3'),
(485065,'2014-02-25 18:48:05',204284,'/lander-3'),
(485066,'2014-02-25 18:48:28',204282,'/products'),
(485067,'2014-02-25 18:48:50',204285,'/lander-3'),
(485068,'2014-02-25 18:50:51',204286,'/lander-2'),
(485069,'2014-02-25 18:51:03',204283,'/products'),
(485070,'2014-02-25 18:58:25',204287,'/home'),
(485071,'2014-02-25 19:02:24',204288,'/lander-3'),
(485072,'2014-02-25 19:03:28',204287,'/products'),
(485073,'2014-02-25 19:04:57',204287,'/the-original-mr-fuzzy'),
(485074,'2014-02-25 19:05:50',204289,'/home'),
(485075,'2014-02-25 19:08:01',204290,'/home'),
(485076,'2014-02-25 19:09:11',204291,'/lander-4'),
(485077,'2014-02-25 19:12:33',204291,'/products'),
(485078,'2014-02-25 19:13:23',204290,'/products'),
(485079,'2014-02-25 19:16:05',204290,'/the-original-mr-fuzzy'),
(485080,'2014-02-25 19:19:43',204292,'/home'),
(485081,'2014-02-25 19:20:49',204293,'/lander-4'),
(485082,'2014-02-25 19:21:38',204293,'/products'),
(485083,'2014-02-25 19:22:11',204293,'/the-original-mr-fuzzy'),
(485084,'2014-02-25 19:25:23',204292,'/products'),
(485085,'2014-02-25 19:25:30',204294,'/home'),
(485086,'2014-02-25 19:25:57',204294,'/products'),
(485087,'2014-02-25 19:26:53',204295,'/lander-4'),
(485088,'2014-02-25 19:27:15',204295,'/products'),
(485089,'2014-02-25 19:27:38',204296,'/home'),
(485090,'2014-02-25 19:27:40',204297,'/home'),
(485091,'2014-02-25 19:28:22',204294,'/the-original-mr-fuzzy'),
(485092,'2014-02-25 19:29:49',204292,'/the-original-mr-fuzzy'),
(485093,'2014-02-25 19:30:03',204296,'/products'),
(485094,'2014-02-25 19:31:05',204294,'/cart'),
(485095,'2014-02-25 19:31:33',204294,'/shipping'),
(485096,'2014-02-25 19:31:40',204298,'/home'),
(485097,'2014-02-25 19:32:16',204299,'/home'),
(485098,'2014-02-25 19:33:27',204297,'/products'),
(485099,'2014-02-25 19:33:47',204294,'/billing-2'),
(485100,'2014-02-25 19:34:51',204297,'/the-birthday-sugar-panda'),
(485101,'2014-02-25 19:35:42',204300,'/home'),
(485102,'2014-02-25 19:37:15',204301,'/lander-3'),
(485103,'2014-02-25 19:37:50',204294,'/thank-you-for-your-order'),
(485104,'2014-02-25 19:38:04',204297,'/cart'),
(485105,'2014-02-25 19:38:25',204300,'/products'),
(485106,'2014-02-25 19:40:47',204302,'/lander-2'),
(485107,'2014-02-25 19:41:50',204297,'/shipping'),
(485108,'2014-02-25 19:42:17',204300,'/the-original-mr-fuzzy'),
(485109,'2014-02-25 19:42:42',204302,'/products'),
(485110,'2014-02-25 19:44:21',204302,'/the-original-mr-fuzzy'),
(485111,'2014-02-25 19:45:05',204303,'/lander-4'),
(485112,'2014-02-25 19:46:09',204300,'/cart'),
(485113,'2014-02-25 19:46:21',204304,'/home'),
(485114,'2014-02-25 19:46:37',204305,'/lander-4'),
(485115,'2014-02-25 19:47:12',204306,'/lander-2'),
(485116,'2014-02-25 19:49:23',204306,'/products'),
(485117,'2014-02-25 19:49:34',204307,'/lander-2'),
(485118,'2014-02-25 19:49:59',204306,'/the-original-mr-fuzzy'),
(485119,'2014-02-25 19:50:38',204303,'/products'),
(485120,'2014-02-25 19:51:27',204303,'/the-original-mr-fuzzy'),
(485121,'2014-02-25 19:52:22',204305,'/products'),
(485122,'2014-02-25 19:52:23',204308,'/home'),
(485123,'2014-02-25 19:53:01',204309,'/lander-2'),
(485124,'2014-02-25 19:53:07',204310,'/lander-2'),
(485125,'2014-02-25 19:53:23',204303,'/cart'),
(485126,'2014-02-25 19:54:12',204308,'/products'),
(485127,'2014-02-25 19:55:00',204307,'/products'),
(485128,'2014-02-25 19:55:18',204309,'/products'),
(485129,'2014-02-25 19:55:41',204305,'/the-original-mr-fuzzy'),
(485130,'2014-02-25 19:56:12',204303,'/shipping'),
(485131,'2014-02-25 19:56:41',204307,'/the-original-mr-fuzzy'),
(485132,'2014-02-25 19:57:12',204309,'/the-original-mr-fuzzy'),
(485133,'2014-02-25 19:57:29',204311,'/lander-2'),
(485134,'2014-02-25 19:57:58',204307,'/cart'),
(485135,'2014-02-25 20:00:24',204307,'/shipping'),
(485136,'2014-02-25 20:00:51',204312,'/lander-4'),
(485137,'2014-02-25 20:01:05',204309,'/cart'),
(485138,'2014-02-25 20:01:21',204311,'/products'),
(485139,'2014-02-25 20:02:11',204313,'/lander-2'),
(485140,'2014-02-25 20:04:26',204309,'/shipping'),
(485141,'2014-02-25 20:06:23',204309,'/billing-2'),
(485142,'2014-02-25 20:06:44',204314,'/lander-4'),
(485143,'2014-02-25 20:07:08',204313,'/products'),
(485144,'2014-02-25 20:08:57',204315,'/lander-3'),
(485145,'2014-02-25 20:11:22',204313,'/the-original-mr-fuzzy'),
(485146,'2014-02-25 20:12:30',204316,'/lander-3'),
(485147,'2014-02-25 20:16:00',204317,'/lander-4'),
(485148,'2014-02-25 20:16:39',204318,'/lander-3'),
(485149,'2014-02-25 20:17:00',204319,'/lander-4'),
(485150,'2014-02-25 20:18:58',204320,'/home'),
(485151,'2014-02-25 20:19:09',204321,'/lander-4'),
(485152,'2014-02-25 20:21:34',204322,'/lander-2'),
(485153,'2014-02-25 20:22:05',204323,'/home'),
(485154,'2014-02-25 20:23:16',204321,'/products'),
(485155,'2014-02-25 20:25:15',204321,'/the-original-mr-fuzzy'),
(485156,'2014-02-25 20:26:07',204323,'/products'),
(485157,'2014-02-25 20:26:31',204324,'/home'),
(485158,'2014-02-25 20:27:28',204323,'/the-original-mr-fuzzy'),
(485159,'2014-02-25 20:27:57',204325,'/lander-3'),
(485160,'2014-02-25 20:28:33',204324,'/products'),
(485161,'2014-02-25 20:29:07',204324,'/the-forever-love-bear'),
(485162,'2014-02-25 20:30:21',204325,'/products'),
(485163,'2014-02-25 20:33:17',204325,'/the-original-mr-fuzzy'),
(485164,'2014-02-25 20:34:53',204326,'/home'),
(485165,'2014-02-25 20:35:33',204327,'/lander-4'),
(485166,'2014-02-25 20:37:15',204326,'/products'),
(485167,'2014-02-25 20:38:09',204328,'/lander-4'),
(485168,'2014-02-25 20:41:08',204326,'/the-original-mr-fuzzy'),
(485169,'2014-02-25 20:41:36',204329,'/home'),
(485170,'2014-02-25 20:41:39',204326,'/cart'),
(485171,'2014-02-25 20:43:42',204329,'/products'),
(485172,'2014-02-25 20:45:15',204329,'/the-birthday-sugar-panda'),
(485173,'2014-02-25 20:45:42',204330,'/lander-3'),
(485174,'2014-02-25 20:46:42',204329,'/cart'),
(485175,'2014-02-25 20:49:37',204331,'/lander-3'),
(485176,'2014-02-25 20:52:31',204331,'/products'),
(485177,'2014-02-25 20:52:49',204331,'/the-forever-love-bear'),
(485178,'2014-02-25 20:54:28',204331,'/cart'),
(485179,'2014-02-25 20:56:28',204331,'/shipping'),
(485180,'2014-02-25 20:57:07',204332,'/home'),
(485181,'2014-02-25 20:58:48',204333,'/lander-3'),
(485182,'2014-02-25 20:59:11',204331,'/billing-2'),
(485183,'2014-02-25 20:59:17',204334,'/lander-3'),
(485184,'2014-02-25 21:01:34',204332,'/products'),
(485185,'2014-02-25 21:02:10',204335,'/lander-3'),
(485186,'2014-02-25 21:02:31',204332,'/the-forever-love-bear'),
(485187,'2014-02-25 21:03:12',204336,'/home'),
(485188,'2014-02-25 21:08:42',204337,'/home'),
(485189,'2014-02-25 21:10:45',204338,'/lander-4'),
(485190,'2014-02-25 21:10:48',204339,'/lander-3'),
(485191,'2014-02-25 21:12:15',204340,'/lander-3'),
(485192,'2014-02-25 21:14:10',204339,'/products'),
(485193,'2014-02-25 21:16:25',204341,'/lander-4'),
(485194,'2014-02-25 21:16:45',204342,'/lander-3'),
(485195,'2014-02-25 21:17:49',204339,'/the-original-mr-fuzzy'),
(485196,'2014-02-25 21:18:39',204343,'/lander-3'),
(485197,'2014-02-25 21:21:01',204344,'/home'),
(485198,'2014-02-25 21:21:20',204339,'/cart'),
(485199,'2014-02-25 21:21:57',204342,'/products'),
(485200,'2014-02-25 21:22:12',204345,'/lander-4'),
(485201,'2014-02-25 21:23:25',204346,'/lander-3'),
(485202,'2014-02-25 21:23:51',204342,'/the-original-mr-fuzzy'),
(485203,'2014-02-25 21:24:32',204339,'/shipping'),
(485204,'2014-02-25 21:24:35',204345,'/products'),
(485205,'2014-02-25 21:27:19',204345,'/the-original-mr-fuzzy'),
(485206,'2014-02-25 21:29:12',204347,'/lander-3'),
(485207,'2014-02-25 21:31:52',204348,'/lander-3'),
(485208,'2014-02-25 21:33:22',204349,'/home'),
(485209,'2014-02-25 21:41:43',204350,'/home'),
(485210,'2014-02-25 21:47:11',204351,'/lander-2'),
(485211,'2014-02-25 21:47:27',204350,'/products'),
(485212,'2014-02-25 21:49:36',204352,'/home'),
(485213,'2014-02-25 21:51:17',204353,'/home'),
(485214,'2014-02-25 21:51:25',204354,'/home'),
(485215,'2014-02-25 21:52:19',204354,'/products'),
(485216,'2014-02-25 21:52:29',204351,'/products'),
(485217,'2014-02-25 21:52:35',204355,'/lander-4'),
(485218,'2014-02-25 21:53:06',204354,'/the-forever-love-bear'),
(485219,'2014-02-25 21:54:29',204356,'/lander-2'),
(485220,'2014-02-25 21:54:58',204352,'/products'),
(485221,'2014-02-25 21:55:00',204355,'/products'),
(485222,'2014-02-25 21:55:46',204351,'/the-original-mr-fuzzy'),
(485223,'2014-02-25 21:55:59',204353,'/products'),
(485224,'2014-02-25 21:56:05',204357,'/lander-3'),
(485225,'2014-02-25 21:57:29',204356,'/products'),
(485226,'2014-02-25 21:57:51',204355,'/the-original-mr-fuzzy'),
(485227,'2014-02-25 21:58:31',204352,'/the-original-mr-fuzzy'),
(485228,'2014-02-25 21:59:10',204358,'/lander-4'),
(485229,'2014-02-25 21:59:12',204353,'/the-original-mr-fuzzy'),
(485230,'2014-02-25 22:00:16',204356,'/the-birthday-sugar-panda'),
(485231,'2014-02-25 22:00:26',204353,'/cart'),
(485232,'2014-02-25 22:02:46',204356,'/cart'),
(485233,'2014-02-25 22:03:59',204358,'/products'),
(485234,'2014-02-25 22:04:42',204358,'/the-original-mr-fuzzy'),
(485235,'2014-02-25 22:05:15',204356,'/shipping'),
(485236,'2014-02-25 22:05:47',204358,'/cart'),
(485237,'2014-02-25 22:06:41',204359,'/lander-3'),
(485238,'2014-02-25 22:07:28',204359,'/products'),
(485239,'2014-02-25 22:08:15',204358,'/shipping'),
(485240,'2014-02-25 22:09:49',204358,'/billing-2'),
(485241,'2014-02-25 22:10:07',204360,'/lander-3'),
(485242,'2014-02-25 22:11:17',204359,'/the-birthday-sugar-panda'),
(485243,'2014-02-25 22:12:26',204359,'/cart'),
(485244,'2014-02-25 22:13:21',204358,'/thank-you-for-your-order'),
(485245,'2014-02-25 22:13:23',204361,'/lander-3'),
(485246,'2014-02-25 22:13:54',204362,'/home'),
(485247,'2014-02-25 22:16:13',204363,'/lander-2'),
(485248,'2014-02-25 22:16:59',204364,'/home'),
(485249,'2014-02-25 22:18:39',204365,'/lander-4'),
(485250,'2014-02-25 22:20:29',204365,'/products'),
(485251,'2014-02-25 22:23:54',204365,'/the-original-mr-fuzzy'),
(485252,'2014-02-25 22:32:54',204366,'/lander-4'),
(485253,'2014-02-25 22:34:42',204366,'/products'),
(485254,'2014-02-25 22:35:43',204366,'/the-original-mr-fuzzy'),
(485255,'2014-02-25 22:39:42',204367,'/lander-3'),
(485256,'2014-02-25 22:41:36',204367,'/products'),
(485257,'2014-02-25 22:44:29',204368,'/lander-2'),
(485258,'2014-02-25 22:44:57',204367,'/the-birthday-sugar-panda'),
(485259,'2014-02-25 22:46:00',204369,'/lander-4'),
(485260,'2014-02-25 22:47:03',204367,'/cart'),
(485261,'2014-02-25 22:48:03',204368,'/products'),
(485262,'2014-02-25 22:48:04',204367,'/shipping'),
(485263,'2014-02-25 22:48:19',204368,'/the-original-mr-fuzzy'),
(485264,'2014-02-25 22:49:01',204370,'/home'),
(485265,'2014-02-25 22:50:21',204367,'/billing-2'),
(485266,'2014-02-25 22:50:44',204371,'/lander-3'),
(485267,'2014-02-25 22:52:17',204372,'/home'),
(485268,'2014-02-25 22:54:27',204373,'/lander-2'),
(485269,'2014-02-25 22:54:50',204370,'/products'),
(485270,'2014-02-25 22:55:18',204372,'/products'),
(485271,'2014-02-25 22:55:21',204367,'/thank-you-for-your-order'),
(485272,'2014-02-25 22:55:40',204374,'/lander-4'),
(485273,'2014-02-25 22:56:09',204373,'/products'),
(485274,'2014-02-25 22:57:36',204374,'/products'),
(485275,'2014-02-25 22:58:38',204373,'/the-original-mr-fuzzy'),
(485276,'2014-02-25 22:59:32',204372,'/the-birthday-sugar-panda'),
(485277,'2014-02-25 22:59:36',204373,'/cart'),
(485278,'2014-02-25 23:00:40',204373,'/shipping'),
(485279,'2014-02-25 23:01:26',204374,'/the-original-mr-fuzzy'),
(485280,'2014-02-25 23:01:58',204373,'/billing-2'),
(485281,'2014-02-25 23:02:02',204375,'/lander-4'),
(485282,'2014-02-25 23:02:24',204376,'/lander-3'),
(485283,'2014-02-25 23:02:32',204372,'/cart'),
(485284,'2014-02-25 23:03:25',204372,'/shipping'),
(485285,'2014-02-25 23:03:37',204373,'/thank-you-for-your-order'),
(485286,'2014-02-25 23:03:57',204372,'/billing-2'),
(485287,'2014-02-25 23:07:24',204372,'/thank-you-for-your-order'),
(485288,'2014-02-25 23:07:43',204377,'/lander-3'),
(485289,'2014-02-25 23:10:02',204377,'/products'),
(485290,'2014-02-25 23:10:15',204378,'/lander-2'),
(485291,'2014-02-25 23:10:18',204379,'/lander-2'),
(485292,'2014-02-25 23:11:41',204380,'/lander-4'),
(485293,'2014-02-25 23:12:42',204377,'/the-original-mr-fuzzy'),
(485294,'2014-02-25 23:15:33',204380,'/products'),
(485295,'2014-02-25 23:15:40',204381,'/lander-2'),
(485296,'2014-02-25 23:18:55',204382,'/home'),
(485297,'2014-02-25 23:20:16',204381,'/products'),
(485298,'2014-02-25 23:21:41',204382,'/products'),
(485299,'2014-02-25 23:23:59',204383,'/home'),
(485300,'2014-02-25 23:26:02',204383,'/products'),
(485301,'2014-02-25 23:26:29',204384,'/lander-2'),
(485302,'2014-02-25 23:27:40',204384,'/products'),
(485303,'2014-02-25 23:29:16',204384,'/the-original-mr-fuzzy'),
(485304,'2014-02-25 23:33:17',204385,'/lander-2'),
(485305,'2014-02-25 23:34:13',204386,'/home'),
(485306,'2014-02-25 23:35:44',204387,'/lander-4'),
(485307,'2014-02-25 23:50:48',204388,'/home'),
(485308,'2014-02-25 23:52:17',204389,'/lander-3'),
(485309,'2014-02-25 23:53:04',204390,'/home'),
(485310,'2014-02-25 23:53:15',204391,'/lander-3'),
(485311,'2014-02-25 23:55:51',204390,'/products'),
(485312,'2014-02-25 23:59:09',204392,'/lander-3'),
(485313,'2014-02-26 00:01:14',204393,'/lander-3'),
(485314,'2014-02-26 00:01:15',204394,'/lander-3'),
(485315,'2014-02-26 00:07:04',204395,'/lander-2'),
(485316,'2014-02-26 00:10:00',204395,'/products'),
(485317,'2014-02-26 00:14:11',204395,'/the-original-mr-fuzzy'),
(485318,'2014-02-26 00:16:46',204396,'/lander-4'),
(485319,'2014-02-26 00:22:51',204397,'/lander-4'),
(485320,'2014-02-26 00:24:14',204398,'/lander-4'),
(485321,'2014-02-26 00:24:42',204399,'/lander-4'),
(485322,'2014-02-26 00:25:27',204398,'/products'),
(485323,'2014-02-26 00:27:59',204400,'/lander-4'),
(485324,'2014-02-26 00:28:02',204398,'/the-original-mr-fuzzy'),
(485325,'2014-02-26 00:28:33',204401,'/lander-2'),
(485326,'2014-02-26 00:29:13',204399,'/products'),
(485327,'2014-02-26 00:31:08',204402,'/lander-4'),
(485328,'2014-02-26 00:31:37',204400,'/products'),
(485329,'2014-02-26 00:33:05',204400,'/the-original-mr-fuzzy'),
(485330,'2014-02-26 00:33:29',204401,'/products'),
(485331,'2014-02-26 00:33:46',204399,'/the-birthday-sugar-panda'),
(485332,'2014-02-26 00:35:46',204401,'/the-original-mr-fuzzy'),
(485333,'2014-02-26 00:35:55',204400,'/cart'),
(485334,'2014-02-26 00:36:17',204402,'/products'),
(485335,'2014-02-26 00:36:27',204399,'/cart'),
(485336,'2014-02-26 00:37:01',204400,'/shipping'),
(485337,'2014-02-26 00:38:03',204400,'/billing-2'),
(485338,'2014-02-26 00:38:49',204399,'/shipping'),
(485339,'2014-02-26 00:40:27',204399,'/billing-2'),
(485340,'2014-02-26 00:41:19',204403,'/lander-3'),
(485341,'2014-02-26 00:43:01',204399,'/thank-you-for-your-order'),
(485342,'2014-02-26 00:43:44',204404,'/lander-4'),
(485343,'2014-02-26 00:49:02',204405,'/lander-3'),
(485344,'2014-02-26 00:50:58',204406,'/lander-2'),
(485345,'2014-02-26 00:52:17',204406,'/products'),
(485346,'2014-02-26 00:54:39',204406,'/the-original-mr-fuzzy'),
(485347,'2014-02-26 01:01:59',204407,'/home'),
(485348,'2014-02-26 01:02:28',204408,'/home'),
(485349,'2014-02-26 01:04:30',204409,'/lander-3'),
(485350,'2014-02-26 01:10:11',204409,'/products'),
(485351,'2014-02-26 01:10:29',204409,'/the-original-mr-fuzzy'),
(485352,'2014-02-26 01:10:54',204410,'/lander-3'),
(485353,'2014-02-26 01:19:55',204411,'/home'),
(485354,'2014-02-26 01:21:26',204411,'/products'),
(485355,'2014-02-26 01:24:26',204411,'/the-original-mr-fuzzy'),
(485356,'2014-02-26 01:27:12',204412,'/lander-4'),
(485357,'2014-02-26 01:27:22',204413,'/home'),
(485358,'2014-02-26 01:27:59',204414,'/lander-2'),
(485359,'2014-02-26 01:28:48',204412,'/products'),
(485360,'2014-02-26 01:29:23',204412,'/the-original-mr-fuzzy'),
(485361,'2014-02-26 01:32:21',204414,'/products'),
(485362,'2014-02-26 01:34:44',204415,'/home'),
(485363,'2014-02-26 01:34:49',204414,'/the-original-mr-fuzzy'),
(485364,'2014-02-26 01:35:47',204415,'/products'),
(485365,'2014-02-26 01:40:12',204416,'/home'),
(485366,'2014-02-26 01:51:44',204417,'/lander-4'),
(485367,'2014-02-26 01:52:02',204418,'/lander-4'),
(485368,'2014-02-26 01:55:52',204417,'/products'),
(485369,'2014-02-26 01:57:25',204417,'/the-original-mr-fuzzy'),
(485370,'2014-02-26 02:01:34',204419,'/lander-4'),
(485371,'2014-02-26 02:06:13',204419,'/products'),
(485372,'2014-02-26 02:09:01',204420,'/lander-4'),
(485373,'2014-02-26 02:10:42',204421,'/lander-3'),
(485374,'2014-02-26 02:10:45',204419,'/the-forever-love-bear'),
(485375,'2014-02-26 02:12:46',204419,'/cart'),
(485376,'2014-02-26 02:14:04',204420,'/products'),
(485377,'2014-02-26 02:18:33',204420,'/the-original-mr-fuzzy'),
(485378,'2014-02-26 02:20:47',204422,'/lander-2'),
(485379,'2014-02-26 02:22:36',204422,'/products'),
(485380,'2014-02-26 02:26:44',204422,'/the-birthday-sugar-panda'),
(485381,'2014-02-26 02:26:59',204423,'/home'),
(485382,'2014-02-26 02:28:45',204423,'/products'),
(485383,'2014-02-26 02:31:21',204423,'/the-original-mr-fuzzy'),
(485384,'2014-02-26 02:37:42',204424,'/lander-3'),
(485385,'2014-02-26 02:38:43',204425,'/lander-3'),
(485386,'2014-02-26 02:41:14',204426,'/lander-3'),
(485387,'2014-02-26 02:51:20',204427,'/lander-3'),
(485388,'2014-02-26 02:51:57',204428,'/lander-4'),
(485389,'2014-02-26 02:52:46',204427,'/products'),
(485390,'2014-02-26 02:53:06',204427,'/the-original-mr-fuzzy'),
(485391,'2014-02-26 02:53:45',204428,'/products'),
(485392,'2014-02-26 02:53:53',204429,'/lander-4'),
(485393,'2014-02-26 02:54:19',204427,'/cart'),
(485394,'2014-02-26 02:55:55',204430,'/lander-3'),
(485395,'2014-02-26 02:55:57',204427,'/shipping'),
(485396,'2014-02-26 02:56:11',204428,'/the-birthday-sugar-panda'),
(485397,'2014-02-26 02:56:39',204431,'/home'),
(485398,'2014-02-26 02:57:39',204429,'/products'),
(485399,'2014-02-26 02:57:47',204432,'/lander-2'),
(485400,'2014-02-26 02:59:24',204428,'/cart'),
(485401,'2014-02-26 02:59:46',204429,'/the-forever-love-bear'),
(485402,'2014-02-26 03:00:23',204428,'/shipping'),
(485403,'2014-02-26 03:01:04',204431,'/products'),
(485404,'2014-02-26 03:04:04',204431,'/the-original-mr-fuzzy'),
(485405,'2014-02-26 03:11:29',204433,'/home'),
(485406,'2014-02-26 03:11:53',204433,'/products'),
(485407,'2014-02-26 03:12:32',204434,'/lander-2'),
(485408,'2014-02-26 03:12:33',204435,'/lander-3'),
(485409,'2014-02-26 03:14:08',204435,'/products'),
(485410,'2014-02-26 03:15:51',204433,'/the-original-mr-fuzzy'),
(485411,'2014-02-26 03:16:54',204433,'/cart'),
(485412,'2014-02-26 03:20:01',204436,'/lander-4'),
(485413,'2014-02-26 03:22:04',204437,'/lander-4'),
(485414,'2014-02-26 03:24:18',204436,'/products'),
(485415,'2014-02-26 03:25:49',204438,'/lander-3'),
(485416,'2014-02-26 03:26:04',204437,'/products'),
(485417,'2014-02-26 03:26:06',204436,'/the-original-mr-fuzzy'),
(485418,'2014-02-26 03:27:01',204439,'/lander-3'),
(485419,'2014-02-26 03:27:17',204437,'/the-original-mr-fuzzy'),
(485420,'2014-02-26 03:28:13',204439,'/products'),
(485421,'2014-02-26 03:28:38',204436,'/cart'),
(485422,'2014-02-26 03:28:39',204439,'/the-original-mr-fuzzy'),
(485423,'2014-02-26 03:30:24',204439,'/cart'),
(485424,'2014-02-26 03:30:38',204440,'/lander-2'),
(485425,'2014-02-26 03:31:05',204441,'/lander-3'),
(485426,'2014-02-26 03:31:39',204440,'/products'),
(485427,'2014-02-26 03:31:53',204436,'/shipping'),
(485428,'2014-02-26 03:34:20',204440,'/the-forever-love-bear'),
(485429,'2014-02-26 03:34:43',204436,'/billing-2'),
(485430,'2014-02-26 03:36:51',204436,'/thank-you-for-your-order'),
(485431,'2014-02-26 03:37:49',204442,'/home'),
(485432,'2014-02-26 03:39:17',204443,'/home'),
(485433,'2014-02-26 03:42:05',204444,'/home'),
(485434,'2014-02-26 03:47:59',204445,'/lander-3'),
(485435,'2014-02-26 03:50:13',204446,'/home'),
(485436,'2014-02-26 03:51:24',204446,'/products'),
(485437,'2014-02-26 03:53:03',204445,'/products'),
(485438,'2014-02-26 03:53:58',204446,'/the-birthday-sugar-panda'),
(485439,'2014-02-26 03:54:08',204447,'/lander-2'),
(485440,'2014-02-26 03:54:44',204446,'/cart'),
(485441,'2014-02-26 03:56:07',204445,'/the-original-mr-fuzzy'),
(485442,'2014-02-26 03:56:58',204446,'/shipping'),
(485443,'2014-02-26 03:58:57',204446,'/billing-2'),
(485444,'2014-02-26 04:02:28',204448,'/lander-2'),
(485445,'2014-02-26 04:02:35',204449,'/home'),
(485446,'2014-02-26 04:06:15',204450,'/lander-3'),
(485447,'2014-02-26 04:07:00',204449,'/products'),
(485448,'2014-02-26 04:10:26',204449,'/the-forever-love-bear'),
(485449,'2014-02-26 04:24:20',204451,'/lander-2'),
(485450,'2014-02-26 04:25:37',204451,'/products'),
(485451,'2014-02-26 04:25:59',204451,'/the-original-mr-fuzzy'),
(485452,'2014-02-26 04:27:49',204451,'/cart'),
(485453,'2014-02-26 04:28:54',204451,'/shipping'),
(485454,'2014-02-26 04:30:02',204451,'/billing-2'),
(485455,'2014-02-26 04:32:28',204451,'/thank-you-for-your-order'),
(485456,'2014-02-26 04:55:34',204452,'/lander-4'),
(485457,'2014-02-26 05:01:35',204453,'/lander-4'),
(485458,'2014-02-26 05:06:00',204453,'/products'),
(485459,'2014-02-26 05:10:30',204453,'/the-original-mr-fuzzy'),
(485460,'2014-02-26 05:11:08',204454,'/lander-4'),
(485461,'2014-02-26 05:13:18',204453,'/cart'),
(485462,'2014-02-26 05:14:15',204454,'/products'),
(485463,'2014-02-26 05:15:10',204455,'/lander-3'),
(485464,'2014-02-26 05:15:14',204453,'/shipping'),
(485465,'2014-02-26 05:17:15',204456,'/lander-3'),
(485466,'2014-02-26 05:17:28',204453,'/billing-2'),
(485467,'2014-02-26 05:17:46',204454,'/the-original-mr-fuzzy'),
(485468,'2014-02-26 05:17:50',204457,'/lander-4'),
(485469,'2014-02-26 05:17:57',204458,'/home'),
(485470,'2014-02-26 05:18:32',204454,'/cart'),
(485471,'2014-02-26 05:18:40',204457,'/products'),
(485472,'2014-02-26 05:20:37',204458,'/products'),
(485473,'2014-02-26 05:20:44',204456,'/products'),
(485474,'2014-02-26 05:21:03',204454,'/shipping'),
(485475,'2014-02-26 05:21:52',204459,'/lander-2'),
(485476,'2014-02-26 05:22:33',204457,'/the-original-mr-fuzzy'),
(485477,'2014-02-26 05:22:42',204453,'/thank-you-for-your-order'),
(485478,'2014-02-26 05:22:43',204454,'/billing-2'),
(485479,'2014-02-26 05:23:05',204460,'/home'),
(485480,'2014-02-26 05:23:53',204459,'/products'),
(485481,'2014-02-26 05:23:56',204458,'/the-original-mr-fuzzy'),
(485482,'2014-02-26 05:24:33',204456,'/the-forever-love-bear'),
(485483,'2014-02-26 05:24:52',204461,'/lander-3'),
(485484,'2014-02-26 05:24:54',204457,'/cart'),
(485485,'2014-02-26 05:25:22',204454,'/thank-you-for-your-order'),
(485486,'2014-02-26 05:25:39',204458,'/cart'),
(485487,'2014-02-26 05:27:47',204457,'/shipping'),
(485488,'2014-02-26 05:28:00',204462,'/lander-4'),
(485489,'2014-02-26 05:28:33',204459,'/the-original-mr-fuzzy'),
(485490,'2014-02-26 05:29:38',204459,'/cart'),
(485491,'2014-02-26 05:30:26',204462,'/products'),
(485492,'2014-02-26 05:34:43',204462,'/the-original-mr-fuzzy'),
(485493,'2014-02-26 05:38:13',204462,'/cart'),
(485494,'2014-02-26 05:41:10',204463,'/home'),
(485495,'2014-02-26 05:45:40',204463,'/products'),
(485496,'2014-02-26 05:48:26',204463,'/the-original-mr-fuzzy'),
(485497,'2014-02-26 05:53:35',204464,'/home'),
(485498,'2014-02-26 06:00:26',204465,'/lander-4'),
(485499,'2014-02-26 06:01:09',204465,'/products'),
(485500,'2014-02-26 06:01:53',204465,'/the-original-mr-fuzzy'),
(485501,'2014-02-26 06:02:29',204466,'/lander-4'),
(485502,'2014-02-26 06:04:48',204465,'/cart'),
(485503,'2014-02-26 06:07:27',204467,'/lander-3'),
(485504,'2014-02-26 06:07:45',204465,'/shipping'),
(485505,'2014-02-26 06:08:04',204467,'/products'),
(485506,'2014-02-26 06:08:59',204465,'/billing-2'),
(485507,'2014-02-26 06:09:24',204468,'/lander-3'),
(485508,'2014-02-26 06:12:00',204467,'/the-birthday-sugar-panda'),
(485509,'2014-02-26 06:13:50',204468,'/products'),
(485510,'2014-02-26 06:14:16',204469,'/lander-4'),
(485511,'2014-02-26 06:15:27',204470,'/lander-3'),
(485512,'2014-02-26 06:17:49',204468,'/the-original-mr-fuzzy'),
(485513,'2014-02-26 06:24:33',204471,'/lander-3'),
(485514,'2014-02-26 06:26:59',204471,'/products'),
(485515,'2014-02-26 06:30:25',204471,'/the-forever-love-bear'),
(485516,'2014-02-26 06:34:05',204471,'/cart'),
(485517,'2014-02-26 06:36:16',204471,'/shipping'),
(485518,'2014-02-26 06:37:00',204472,'/home'),
(485519,'2014-02-26 06:37:10',204471,'/billing-2'),
(485520,'2014-02-26 06:37:39',204473,'/lander-2'),
(485521,'2014-02-26 06:38:39',204472,'/products'),
(485522,'2014-02-26 06:39:24',204471,'/thank-you-for-your-order'),
(485523,'2014-02-26 06:43:11',204474,'/lander-4'),
(485524,'2014-02-26 06:47:44',204474,'/products'),
(485525,'2014-02-26 06:57:01',204475,'/home'),
(485526,'2014-02-26 06:58:46',204476,'/lander-2'),
(485527,'2014-02-26 07:00:34',204475,'/products'),
(485528,'2014-02-26 07:00:54',204476,'/products'),
(485529,'2014-02-26 07:01:05',204475,'/the-birthday-sugar-panda'),
(485530,'2014-02-26 07:01:50',204476,'/the-original-mr-fuzzy'),
(485531,'2014-02-26 07:01:50',204477,'/home'),
(485532,'2014-02-26 07:03:41',204476,'/cart'),
(485533,'2014-02-26 07:04:09',204478,'/lander-3'),
(485534,'2014-02-26 07:05:25',204476,'/shipping'),
(485535,'2014-02-26 07:08:11',204479,'/home'),
(485536,'2014-02-26 07:12:50',204480,'/home'),
(485537,'2014-02-26 07:13:16',204481,'/home'),
(485538,'2014-02-26 07:13:53',204479,'/products'),
(485539,'2014-02-26 07:14:56',204482,'/lander-3'),
(485540,'2014-02-26 07:16:16',204480,'/products'),
(485541,'2014-02-26 07:16:43',204479,'/the-original-mr-fuzzy'),
(485542,'2014-02-26 07:18:12',204479,'/cart'),
(485543,'2014-02-26 07:18:33',204480,'/the-original-mr-fuzzy'),
(485544,'2014-02-26 07:19:59',204480,'/cart'),
(485545,'2014-02-26 07:21:47',204480,'/shipping'),
(485546,'2014-02-26 07:22:05',204483,'/lander-3'),
(485547,'2014-02-26 07:22:12',204480,'/billing-2'),
(485548,'2014-02-26 07:22:57',204484,'/lander-4'),
(485549,'2014-02-26 07:23:20',204484,'/products'),
(485550,'2014-02-26 07:24:51',204480,'/thank-you-for-your-order'),
(485551,'2014-02-26 07:25:34',204485,'/lander-4'),
(485552,'2014-02-26 07:33:24',204486,'/lander-4'),
(485553,'2014-02-26 07:35:44',204487,'/lander-4'),
(485554,'2014-02-26 07:49:18',204488,'/home'),
(485555,'2014-02-26 07:56:59',204489,'/home'),
(485556,'2014-02-26 08:01:51',204490,'/lander-3'),
(485557,'2014-02-26 08:02:52',204491,'/lander-2'),
(485558,'2014-02-26 08:07:54',204492,'/home'),
(485559,'2014-02-26 08:09:01',204493,'/home'),
(485560,'2014-02-26 08:12:15',204492,'/products'),
(485561,'2014-02-26 08:13:37',204493,'/products'),
(485562,'2014-02-26 08:14:54',204492,'/the-original-mr-fuzzy'),
(485563,'2014-02-26 08:14:59',204494,'/home'),
(485564,'2014-02-26 08:15:22',204493,'/the-birthday-sugar-panda'),
(485565,'2014-02-26 08:16:04',204495,'/lander-3'),
(485566,'2014-02-26 08:17:11',204492,'/cart'),
(485567,'2014-02-26 08:17:14',204496,'/home'),
(485568,'2014-02-26 08:20:23',204497,'/lander-3'),
(485569,'2014-02-26 08:20:36',204492,'/shipping'),
(485570,'2014-02-26 08:22:34',204492,'/billing-2'),
(485571,'2014-02-26 08:23:21',204492,'/thank-you-for-your-order'),
(485572,'2014-02-26 08:25:13',204497,'/products'),
(485573,'2014-02-26 08:26:39',204498,'/lander-3'),
(485574,'2014-02-26 08:30:42',204499,'/lander-4'),
(485575,'2014-02-26 08:35:48',204500,'/lander-2'),
(485576,'2014-02-26 08:35:58',204501,'/home'),
(485577,'2014-02-26 08:41:26',204500,'/products'),
(485578,'2014-02-26 08:41:59',204500,'/the-original-mr-fuzzy'),
(485579,'2014-02-26 08:45:02',204502,'/home'),
(485580,'2014-02-26 08:45:05',204500,'/cart'),
(485581,'2014-02-26 08:45:27',204503,'/lander-4'),
(485582,'2014-02-26 08:45:39',204504,'/home'),
(485583,'2014-02-26 08:48:49',204505,'/lander-3'),
(485584,'2014-02-26 08:50:08',204506,'/lander-4'),
(485585,'2014-02-26 08:52:28',204507,'/lander-2'),
(485586,'2014-02-26 08:53:56',204508,'/lander-4'),
(485587,'2014-02-26 08:54:12',204507,'/products'),
(485588,'2014-02-26 08:55:33',204509,'/home'),
(485589,'2014-02-26 08:55:53',204507,'/the-original-mr-fuzzy'),
(485590,'2014-02-26 09:00:34',204510,'/lander-3'),
(485591,'2014-02-26 09:01:52',204511,'/lander-2'),
(485592,'2014-02-26 09:05:32',204512,'/lander-3'),
(485593,'2014-02-26 09:05:45',204513,'/lander-4'),
(485594,'2014-02-26 09:05:54',204514,'/home'),
(485595,'2014-02-26 09:05:54',204515,'/lander-3'),
(485596,'2014-02-26 09:06:31',204516,'/home'),
(485597,'2014-02-26 09:06:35',204517,'/lander-3'),
(485598,'2014-02-26 09:06:36',204514,'/products'),
(485599,'2014-02-26 09:07:16',204511,'/products'),
(485600,'2014-02-26 09:07:52',204514,'/the-original-mr-fuzzy'),
(485601,'2014-02-26 09:08:23',204518,'/lander-4'),
(485602,'2014-02-26 09:08:45',204514,'/cart'),
(485603,'2014-02-26 09:08:54',204519,'/lander-2'),
(485604,'2014-02-26 09:08:58',204513,'/products'),
(485605,'2014-02-26 09:09:07',204512,'/products'),
(485606,'2014-02-26 09:09:20',204511,'/the-original-mr-fuzzy'),
(485607,'2014-02-26 09:09:23',204514,'/shipping'),
(485608,'2014-02-26 09:09:38',204513,'/the-original-mr-fuzzy'),
(485609,'2014-02-26 09:09:55',204520,'/home'),
(485610,'2014-02-26 09:10:21',204516,'/products'),
(485611,'2014-02-26 09:10:26',204521,'/lander-3'),
(485612,'2014-02-26 09:11:47',204514,'/billing-2'),
(485613,'2014-02-26 09:12:18',204522,'/home'),
(485614,'2014-02-26 09:12:24',204514,'/thank-you-for-your-order'),
(485615,'2014-02-26 09:12:44',204523,'/lander-2'),
(485616,'2014-02-26 09:13:24',204520,'/products'),
(485617,'2014-02-26 09:14:21',204521,'/products'),
(485618,'2014-02-26 09:14:24',204524,'/lander-3'),
(485619,'2014-02-26 09:15:05',204525,'/home'),
(485620,'2014-02-26 09:15:11',204526,'/lander-3'),
(485621,'2014-02-26 09:15:57',204525,'/products'),
(485622,'2014-02-26 09:17:23',204527,'/lander-4'),
(485623,'2014-02-26 09:17:24',204521,'/the-forever-love-bear'),
(485624,'2014-02-26 09:17:28',204520,'/the-forever-love-bear'),
(485625,'2014-02-26 09:17:28',204528,'/home'),
(485626,'2014-02-26 09:17:37',204522,'/products'),
(485627,'2014-02-26 09:17:48',204526,'/products'),
(485628,'2014-02-26 09:18:22',204526,'/the-forever-love-bear'),
(485629,'2014-02-26 09:19:22',204529,'/lander-2'),
(485630,'2014-02-26 09:19:29',204520,'/cart'),
(485631,'2014-02-26 09:19:52',204530,'/lander-3'),
(485632,'2014-02-26 09:20:23',204522,'/the-original-mr-fuzzy'),
(485633,'2014-02-26 09:20:26',204525,'/the-original-mr-fuzzy'),
(485634,'2014-02-26 09:20:46',204521,'/cart'),
(485635,'2014-02-26 09:21:37',204525,'/cart'),
(485636,'2014-02-26 09:22:28',204528,'/products'),
(485637,'2014-02-26 09:22:47',204520,'/shipping'),
(485638,'2014-02-26 09:23:27',204522,'/cart'),
(485639,'2014-02-26 09:24:49',204531,'/home'),
(485640,'2014-02-26 09:24:52',204528,'/the-original-mr-fuzzy'),
(485641,'2014-02-26 09:25:31',204525,'/shipping'),
(485642,'2014-02-26 09:25:37',204520,'/billing-2'),
(485643,'2014-02-26 09:26:37',204532,'/lander-4'),
(485644,'2014-02-26 09:26:46',204525,'/billing-2'),
(485645,'2014-02-26 09:27:00',204522,'/shipping'),
(485646,'2014-02-26 09:27:51',204522,'/billing-2'),
(485647,'2014-02-26 09:28:13',204532,'/products'),
(485648,'2014-02-26 09:28:26',204528,'/cart'),
(485649,'2014-02-26 09:29:24',204532,'/the-original-mr-fuzzy'),
(485650,'2014-02-26 09:29:46',204528,'/shipping'),
(485651,'2014-02-26 09:30:13',204528,'/billing-2'),
(485652,'2014-02-26 09:30:42',204525,'/thank-you-for-your-order'),
(485653,'2014-02-26 09:33:02',204533,'/lander-3'),
(485654,'2014-02-26 09:33:18',204522,'/thank-you-for-your-order'),
(485655,'2014-02-26 09:33:45',204534,'/lander-3'),
(485656,'2014-02-26 09:33:53',204535,'/lander-4'),
(485657,'2014-02-26 09:34:58',204535,'/products'),
(485658,'2014-02-26 09:37:25',204536,'/lander-3'),
(485659,'2014-02-26 09:37:43',204537,'/home'),
(485660,'2014-02-26 09:37:54',204535,'/the-original-mr-fuzzy'),
(485661,'2014-02-26 09:40:02',204538,'/lander-2'),
(485662,'2014-02-26 09:40:08',204539,'/lander-4'),
(485663,'2014-02-26 09:40:10',204540,'/lander-2'),
(485664,'2014-02-26 09:40:15',204541,'/home'),
(485665,'2014-02-26 09:40:24',204537,'/products'),
(485666,'2014-02-26 09:40:58',204540,'/products'),
(485667,'2014-02-26 09:41:37',204536,'/products'),
(485668,'2014-02-26 09:41:59',204540,'/the-original-mr-fuzzy'),
(485669,'2014-02-26 09:42:25',204537,'/the-original-mr-fuzzy'),
(485670,'2014-02-26 09:42:57',204539,'/products'),
(485671,'2014-02-26 09:44:39',204541,'/products'),
(485672,'2014-02-26 09:44:54',204540,'/cart'),
(485673,'2014-02-26 09:46:34',204542,'/lander-4'),
(485674,'2014-02-26 09:46:44',204540,'/shipping'),
(485675,'2014-02-26 09:46:53',204543,'/lander-4'),
(485676,'2014-02-26 09:47:36',204544,'/lander-3'),
(485677,'2014-02-26 09:47:50',204540,'/billing-2'),
(485678,'2014-02-26 09:48:29',204545,'/home'),
(485679,'2014-02-26 09:49:14',204543,'/products'),
(485680,'2014-02-26 09:49:19',204544,'/products'),
(485681,'2014-02-26 09:49:22',204546,'/home'),
(485682,'2014-02-26 09:50:36',204540,'/thank-you-for-your-order'),
(485683,'2014-02-26 09:51:53',204545,'/products'),
(485684,'2014-02-26 09:52:27',204547,'/lander-4'),
(485685,'2014-02-26 09:53:36',204548,'/lander-3'),
(485686,'2014-02-26 09:53:39',204549,'/lander-2'),
(485687,'2014-02-26 09:54:35',204550,'/lander-3'),
(485688,'2014-02-26 09:55:36',204551,'/lander-3'),
(485689,'2014-02-26 09:57:13',204552,'/home'),
(485690,'2014-02-26 09:59:41',204553,'/home'),
(485691,'2014-02-26 10:00:07',204554,'/lander-3'),
(485692,'2014-02-26 10:00:56',204555,'/lander-2'),
(485693,'2014-02-26 10:01:04',204551,'/products'),
(485694,'2014-02-26 10:01:40',204552,'/products'),
(485695,'2014-02-26 10:01:54',204556,'/lander-4'),
(485696,'2014-02-26 10:01:54',204557,'/lander-3'),
(485697,'2014-02-26 10:02:23',204553,'/products'),
(485698,'2014-02-26 10:03:07',204553,'/the-original-mr-fuzzy'),
(485699,'2014-02-26 10:03:07',204557,'/products'),
(485700,'2014-02-26 10:03:33',204557,'/the-original-mr-fuzzy'),
(485701,'2014-02-26 10:04:00',204553,'/cart'),
(485702,'2014-02-26 10:04:16',204551,'/the-original-mr-fuzzy'),
(485703,'2014-02-26 10:04:20',204553,'/shipping'),
(485704,'2014-02-26 10:05:00',204555,'/products'),
(485705,'2014-02-26 10:05:06',204553,'/billing-2'),
(485706,'2014-02-26 10:05:33',204552,'/the-birthday-sugar-panda'),
(485707,'2014-02-26 10:05:34',204555,'/the-original-mr-fuzzy'),
(485708,'2014-02-26 10:06:25',204558,'/lander-4'),
(485709,'2014-02-26 10:06:31',204559,'/lander-4'),
(485710,'2014-02-26 10:06:32',204560,'/lander-2'),
(485711,'2014-02-26 10:07:09',204558,'/products'),
(485712,'2014-02-26 10:08:40',204561,'/lander-3'),
(485713,'2014-02-26 10:08:44',204560,'/products'),
(485714,'2014-02-26 10:09:01',204552,'/cart'),
(485715,'2014-02-26 10:09:30',204562,'/lander-3'),
(485716,'2014-02-26 10:09:51',204563,'/home'),
(485717,'2014-02-26 10:10:15',204552,'/shipping'),
(485718,'2014-02-26 10:10:30',204559,'/products'),
(485719,'2014-02-26 10:10:38',204563,'/products'),
(485720,'2014-02-26 10:10:48',204564,'/lander-2'),
(485721,'2014-02-26 10:11:08',204552,'/billing-2'),
(485722,'2014-02-26 10:11:18',204565,'/home'),
(485723,'2014-02-26 10:11:20',204566,'/lander-4'),
(485724,'2014-02-26 10:11:44',204558,'/the-original-mr-fuzzy'),
(485725,'2014-02-26 10:12:37',204552,'/thank-you-for-your-order'),
(485726,'2014-02-26 10:12:57',204563,'/the-original-mr-fuzzy'),
(485727,'2014-02-26 10:13:05',204567,'/lander-2'),
(485728,'2014-02-26 10:13:06',204568,'/lander-3'),
(485729,'2014-02-26 10:13:14',204560,'/the-original-mr-fuzzy'),
(485730,'2014-02-26 10:13:40',204564,'/products'),
(485731,'2014-02-26 10:13:55',204569,'/lander-3'),
(485732,'2014-02-26 10:14:12',204559,'/the-original-mr-fuzzy'),
(485733,'2014-02-26 10:14:40',204560,'/cart'),
(485734,'2014-02-26 10:15:06',204559,'/cart'),
(485735,'2014-02-26 10:15:36',204570,'/lander-2'),
(485736,'2014-02-26 10:15:57',204564,'/the-original-mr-fuzzy'),
(485737,'2014-02-26 10:16:20',204559,'/shipping'),
(485738,'2014-02-26 10:16:52',204564,'/cart'),
(485739,'2014-02-26 10:17:00',204563,'/cart'),
(485740,'2014-02-26 10:17:04',204566,'/products'),
(485741,'2014-02-26 10:17:13',204559,'/billing-2'),
(485742,'2014-02-26 10:17:27',204571,'/lander-2'),
(485743,'2014-02-26 10:18:07',204564,'/shipping'),
(485744,'2014-02-26 10:18:26',204572,'/lander-3'),
(485745,'2014-02-26 10:18:47',204573,'/home'),
(485746,'2014-02-26 10:19:04',204574,'/home'),
(485747,'2014-02-26 10:19:26',204572,'/products'),
(485748,'2014-02-26 10:19:33',204575,'/home'),
(485749,'2014-02-26 10:19:51',204564,'/billing-2'),
(485750,'2014-02-26 10:20:13',204572,'/the-original-mr-fuzzy'),
(485751,'2014-02-26 10:20:14',204576,'/home'),
(485752,'2014-02-26 10:20:45',204577,'/home'),
(485753,'2014-02-26 10:21:02',204570,'/products'),
(485754,'2014-02-26 10:21:04',204572,'/cart'),
(485755,'2014-02-26 10:21:18',204566,'/the-original-mr-fuzzy'),
(485756,'2014-02-26 10:21:23',204578,'/lander-3'),
(485757,'2014-02-26 10:21:44',204574,'/products'),
(485758,'2014-02-26 10:21:48',204579,'/home'),
(485759,'2014-02-26 10:22:01',204575,'/products'),
(485760,'2014-02-26 10:22:35',204580,'/home'),
(485761,'2014-02-26 10:23:00',204575,'/the-original-mr-fuzzy'),
(485762,'2014-02-26 10:23:04',204581,'/lander-2'),
(485763,'2014-02-26 10:23:27',204582,'/lander-2'),
(485764,'2014-02-26 10:23:38',204564,'/thank-you-for-your-order'),
(485765,'2014-02-26 10:23:51',204580,'/products'),
(485766,'2014-02-26 10:24:18',204566,'/cart'),
(485767,'2014-02-26 10:24:36',204580,'/the-original-mr-fuzzy'),
(485768,'2014-02-26 10:25:24',204583,'/lander-3'),
(485769,'2014-02-26 10:25:59',204574,'/the-birthday-sugar-panda'),
(485770,'2014-02-26 10:26:32',204566,'/shipping'),
(485771,'2014-02-26 10:26:48',204584,'/home'),
(485772,'2014-02-26 10:27:19',204585,'/lander-2'),
(485773,'2014-02-26 10:28:07',204574,'/cart'),
(485774,'2014-02-26 10:28:36',204583,'/products'),
(485775,'2014-02-26 10:28:53',204586,'/home'),
(485776,'2014-02-26 10:29:00',204585,'/products'),
(485777,'2014-02-26 10:29:07',204583,'/the-forever-love-bear'),
(485778,'2014-02-26 10:29:19',204584,'/products'),
(485779,'2014-02-26 10:29:21',204566,'/billing-2'),
(485780,'2014-02-26 10:31:37',204574,'/shipping'),
(485781,'2014-02-26 10:31:58',204585,'/the-birthday-sugar-panda'),
(485782,'2014-02-26 10:32:50',204566,'/thank-you-for-your-order'),
(485783,'2014-02-26 10:33:48',204584,'/the-original-mr-fuzzy'),
(485784,'2014-02-26 10:34:18',204574,'/billing-2'),
(485785,'2014-02-26 10:37:50',204584,'/cart'),
(485786,'2014-02-26 10:38:00',204587,'/home'),
(485787,'2014-02-26 10:38:33',204588,'/home'),
(485788,'2014-02-26 10:39:55',204589,'/lander-2'),
(485789,'2014-02-26 10:40:29',204590,'/lander-3'),
(485790,'2014-02-26 10:40:35',204591,'/lander-4'),
(485791,'2014-02-26 10:41:07',204584,'/shipping'),
(485792,'2014-02-26 10:41:18',204592,'/lander-3'),
(485793,'2014-02-26 10:42:04',204589,'/products'),
(485794,'2014-02-26 10:42:49',204584,'/billing-2'),
(485795,'2014-02-26 10:43:14',204589,'/the-birthday-sugar-panda'),
(485796,'2014-02-26 10:43:18',204593,'/lander-3'),
(485797,'2014-02-26 10:44:14',204588,'/products'),
(485798,'2014-02-26 10:44:49',204594,'/home'),
(485799,'2014-02-26 10:45:02',204595,'/lander-2'),
(485800,'2014-02-26 10:45:10',204596,'/lander-4'),
(485801,'2014-02-26 10:45:48',204596,'/products'),
(485802,'2014-02-26 10:46:52',204596,'/the-original-mr-fuzzy'),
(485803,'2014-02-26 10:46:58',204597,'/home'),
(485804,'2014-02-26 10:47:50',204598,'/lander-3'),
(485805,'2014-02-26 10:48:26',204597,'/products'),
(485806,'2014-02-26 10:49:19',204596,'/cart'),
(485807,'2014-02-26 10:49:35',204599,'/lander-2'),
(485808,'2014-02-26 10:49:51',204600,'/lander-3'),
(485809,'2014-02-26 10:50:01',204597,'/the-birthday-sugar-panda'),
(485810,'2014-02-26 10:50:28',204601,'/lander-3'),
(485811,'2014-02-26 10:51:17',204596,'/shipping'),
(485812,'2014-02-26 10:52:07',204602,'/lander-4'),
(485813,'2014-02-26 10:52:43',204603,'/lander-3'),
(485814,'2014-02-26 10:52:50',204604,'/lander-3'),
(485815,'2014-02-26 10:54:16',204602,'/products'),
(485816,'2014-02-26 10:54:18',204596,'/billing-2'),
(485817,'2014-02-26 10:55:01',204605,'/lander-2'),
(485818,'2014-02-26 10:55:08',204606,'/lander-3'),
(485819,'2014-02-26 10:58:46',204602,'/the-original-mr-fuzzy'),
(485820,'2014-02-26 10:59:04',204607,'/lander-2'),
(485821,'2014-02-26 10:59:44',204608,'/lander-2'),
(485822,'2014-02-26 11:00:48',204608,'/products'),
(485823,'2014-02-26 11:01:23',204607,'/products'),
(485824,'2014-02-26 11:03:53',204609,'/home'),
(485825,'2014-02-26 11:03:55',204608,'/the-original-mr-fuzzy'),
(485826,'2014-02-26 11:04:44',204610,'/home'),
(485827,'2014-02-26 11:05:39',204607,'/the-original-mr-fuzzy'),
(485828,'2014-02-26 11:06:41',204611,'/lander-3'),
(485829,'2014-02-26 11:06:45',204610,'/products'),
(485830,'2014-02-26 11:07:16',204608,'/cart'),
(485831,'2014-02-26 11:08:56',204612,'/lander-3'),
(485832,'2014-02-26 11:09:16',204610,'/the-birthday-sugar-panda'),
(485833,'2014-02-26 11:09:54',204613,'/lander-4'),
(485834,'2014-02-26 11:10:57',204610,'/cart'),
(485835,'2014-02-26 11:10:59',204614,'/home'),
(485836,'2014-02-26 11:13:16',204615,'/lander-2'),
(485837,'2014-02-26 11:14:14',204610,'/shipping'),
(485838,'2014-02-26 11:15:10',204610,'/billing-2'),
(485839,'2014-02-26 11:16:00',204616,'/lander-3'),
(485840,'2014-02-26 11:16:26',204616,'/products'),
(485841,'2014-02-26 11:17:03',204617,'/lander-3'),
(485842,'2014-02-26 11:17:20',204615,'/products'),
(485843,'2014-02-26 11:18:08',204618,'/home'),
(485844,'2014-02-26 11:18:47',204619,'/lander-4'),
(485845,'2014-02-26 11:19:39',204620,'/lander-4'),
(485846,'2014-02-26 11:19:44',204621,'/lander-2'),
(485847,'2014-02-26 11:19:47',204622,'/lander-3'),
(485848,'2014-02-26 11:20:21',204623,'/home'),
(485849,'2014-02-26 11:20:22',204615,'/the-original-mr-fuzzy'),
(485850,'2014-02-26 11:20:41',204610,'/thank-you-for-your-order'),
(485851,'2014-02-26 11:20:44',204624,'/lander-2'),
(485852,'2014-02-26 11:21:01',204621,'/products'),
(485853,'2014-02-26 11:21:45',204620,'/products'),
(485854,'2014-02-26 11:22:02',204621,'/the-birthday-sugar-panda'),
(485855,'2014-02-26 11:22:13',204625,'/lander-2'),
(485856,'2014-02-26 11:22:27',204618,'/products'),
(485857,'2014-02-26 11:23:29',204626,'/home'),
(485858,'2014-02-26 11:23:36',204621,'/cart'),
(485859,'2014-02-26 11:23:37',204627,'/lander-4'),
(485860,'2014-02-26 11:24:00',204628,'/lander-2'),
(485861,'2014-02-26 11:24:39',204629,'/home'),
(485862,'2014-02-26 11:24:40',204630,'/home'),
(485863,'2014-02-26 11:25:25',204618,'/the-original-mr-fuzzy'),
(485864,'2014-02-26 11:26:31',204629,'/products'),
(485865,'2014-02-26 11:26:35',204621,'/shipping'),
(485866,'2014-02-26 11:26:51',204629,'/the-original-mr-fuzzy'),
(485867,'2014-02-26 11:27:27',204631,'/lander-2'),
(485868,'2014-02-26 11:27:42',204621,'/billing-2'),
(485869,'2014-02-26 11:27:57',204632,'/lander-4'),
(485870,'2014-02-26 11:28:22',204631,'/products'),
(485871,'2014-02-26 11:28:32',204633,'/home'),
(485872,'2014-02-26 11:28:37',204621,'/thank-you-for-your-order'),
(485873,'2014-02-26 11:29:06',204634,'/lander-2'),
(485874,'2014-02-26 11:29:40',204634,'/products'),
(485875,'2014-02-26 11:29:48',204635,'/lander-2'),
(485876,'2014-02-26 11:30:08',204636,'/lander-3'),
(485877,'2014-02-26 11:30:48',204637,'/lander-4'),
(485878,'2014-02-26 11:31:53',204637,'/products'),
(485879,'2014-02-26 11:31:54',204638,'/lander-2'),
(485880,'2014-02-26 11:32:30',204634,'/the-birthday-sugar-panda'),
(485881,'2014-02-26 11:33:41',204639,'/lander-3'),
(485882,'2014-02-26 11:33:53',204640,'/lander-2'),
(485883,'2014-02-26 11:34:19',204641,'/lander-2'),
(485884,'2014-02-26 11:34:29',204637,'/the-original-mr-fuzzy'),
(485885,'2014-02-26 11:34:54',204634,'/cart'),
(485886,'2014-02-26 11:35:11',204638,'/products'),
(485887,'2014-02-26 11:35:18',204642,'/home'),
(485888,'2014-02-26 11:35:34',204635,'/products'),
(485889,'2014-02-26 11:35:50',204637,'/cart'),
(485890,'2014-02-26 11:36:03',204634,'/shipping'),
(485891,'2014-02-26 11:37:09',204642,'/products'),
(485892,'2014-02-26 11:37:50',204642,'/the-original-mr-fuzzy'),
(485893,'2014-02-26 11:38:05',204643,'/lander-3'),
(485894,'2014-02-26 11:38:29',204634,'/billing-2'),
(485895,'2014-02-26 11:39:33',204637,'/shipping'),
(485896,'2014-02-26 11:39:36',204635,'/the-original-mr-fuzzy'),
(485897,'2014-02-26 11:41:15',204644,'/home'),
(485898,'2014-02-26 11:41:41',204642,'/cart'),
(485899,'2014-02-26 11:41:53',204645,'/lander-4'),
(485900,'2014-02-26 11:42:22',204646,'/home'),
(485901,'2014-02-26 11:42:27',204637,'/billing-2'),
(485902,'2014-02-26 11:42:29',204647,'/home'),
(485903,'2014-02-26 11:42:51',204635,'/cart'),
(485904,'2014-02-26 11:42:59',204648,'/lander-4'),
(485905,'2014-02-26 11:44:23',204637,'/thank-you-for-your-order'),
(485906,'2014-02-26 11:45:00',204647,'/products'),
(485907,'2014-02-26 11:45:00',204649,'/lander-2'),
(485908,'2014-02-26 11:45:25',204642,'/shipping'),
(485909,'2014-02-26 11:45:35',204646,'/products'),
(485910,'2014-02-26 11:45:39',204650,'/lander-2'),
(485911,'2014-02-26 11:45:58',204647,'/the-original-mr-fuzzy'),
(485912,'2014-02-26 11:46:30',204635,'/shipping'),
(485913,'2014-02-26 11:46:32',204651,'/lander-4'),
(485914,'2014-02-26 11:46:37',204650,'/products'),
(485915,'2014-02-26 11:47:43',204650,'/the-original-mr-fuzzy'),
(485916,'2014-02-26 11:48:38',204652,'/lander-4'),
(485917,'2014-02-26 11:48:56',204649,'/products'),
(485918,'2014-02-26 11:49:12',204635,'/billing-2'),
(485919,'2014-02-26 11:49:46',204646,'/the-original-mr-fuzzy'),
(485920,'2014-02-26 11:49:47',204649,'/the-original-mr-fuzzy'),
(485921,'2014-02-26 11:49:48',204647,'/cart'),
(485922,'2014-02-26 11:49:51',204650,'/cart'),
(485923,'2014-02-26 11:50:34',204653,'/lander-3'),
(485924,'2014-02-26 11:51:24',204654,'/lander-4'),
(485925,'2014-02-26 11:51:44',204655,'/lander-4'),
(485926,'2014-02-26 11:52:00',204653,'/products'),
(485927,'2014-02-26 11:52:11',204650,'/shipping'),
(485928,'2014-02-26 11:52:20',204635,'/thank-you-for-your-order'),
(485929,'2014-02-26 11:52:42',204650,'/billing-2'),
(485930,'2014-02-26 11:53:19',204649,'/cart'),
(485931,'2014-02-26 11:53:21',204647,'/shipping'),
(485932,'2014-02-26 11:53:48',204656,'/lander-3'),
(485933,'2014-02-26 11:54:00',204657,'/lander-2'),
(485934,'2014-02-26 11:54:41',204653,'/the-original-mr-fuzzy'),
(485935,'2014-02-26 11:54:45',204658,'/lander-3'),
(485936,'2014-02-26 11:54:54',204659,'/lander-2'),
(485937,'2014-02-26 11:55:25',204650,'/thank-you-for-your-order'),
(485938,'2014-02-26 11:55:59',204649,'/shipping'),
(485939,'2014-02-26 11:56:30',204647,'/billing-2'),
(485940,'2014-02-26 11:56:52',204649,'/billing-2'),
(485941,'2014-02-26 11:57:11',204655,'/products'),
(485942,'2014-02-26 11:58:16',204655,'/the-original-mr-fuzzy'),
(485943,'2014-02-26 11:58:56',204660,'/home'),
(485944,'2014-02-26 11:59:21',204656,'/products'),
(485945,'2014-02-26 12:01:27',204647,'/thank-you-for-your-order'),
(485946,'2014-02-26 12:02:53',204661,'/lander-3'),
(485947,'2014-02-26 12:03:13',204662,'/lander-3'),
(485948,'2014-02-26 12:03:16',204663,'/lander-2'),
(485949,'2014-02-26 12:03:21',204660,'/products'),
(485950,'2014-02-26 12:04:28',204664,'/lander-4'),
(485951,'2014-02-26 12:04:34',204665,'/home'),
(485952,'2014-02-26 12:04:51',204660,'/the-forever-love-bear'),
(485953,'2014-02-26 12:05:26',204664,'/products'),
(485954,'2014-02-26 12:05:35',204666,'/home'),
(485955,'2014-02-26 12:06:41',204667,'/home'),
(485956,'2014-02-26 12:08:07',204660,'/cart'),
(485957,'2014-02-26 12:08:10',204668,'/home'),
(485958,'2014-02-26 12:08:55',204669,'/lander-4'),
(485959,'2014-02-26 12:09:11',204670,'/lander-3'),
(485960,'2014-02-26 12:09:25',204664,'/the-forever-love-bear'),
(485961,'2014-02-26 12:09:28',204668,'/products'),
(485962,'2014-02-26 12:09:29',204666,'/products'),
(485963,'2014-02-26 12:09:43',204665,'/products'),
(485964,'2014-02-26 12:10:53',204671,'/lander-3'),
(485965,'2014-02-26 12:11:18',204666,'/the-original-mr-fuzzy'),
(485966,'2014-02-26 12:11:29',204660,'/shipping'),
(485967,'2014-02-26 12:11:38',204665,'/the-original-mr-fuzzy'),
(485968,'2014-02-26 12:11:38',204672,'/lander-3'),
(485969,'2014-02-26 12:12:14',204673,'/lander-3'),
(485970,'2014-02-26 12:12:34',204668,'/the-original-mr-fuzzy'),
(485971,'2014-02-26 12:12:42',204674,'/lander-4'),
(485972,'2014-02-26 12:13:33',204666,'/cart'),
(485973,'2014-02-26 12:13:49',204674,'/products'),
(485974,'2014-02-26 12:13:56',204660,'/billing-2'),
(485975,'2014-02-26 12:14:13',204675,'/lander-4'),
(485976,'2014-02-26 12:14:15',204676,'/home'),
(485977,'2014-02-26 12:14:40',204677,'/lander-3'),
(485978,'2014-02-26 12:15:13',204678,'/lander-2'),
(485979,'2014-02-26 12:15:48',204678,'/products'),
(485980,'2014-02-26 12:15:53',204666,'/shipping'),
(485981,'2014-02-26 12:16:08',204672,'/products'),
(485982,'2014-02-26 12:16:08',204678,'/the-original-mr-fuzzy'),
(485983,'2014-02-26 12:16:20',204671,'/products'),
(485984,'2014-02-26 12:17:19',204660,'/thank-you-for-your-order'),
(485985,'2014-02-26 12:17:19',204671,'/the-forever-love-bear'),
(485986,'2014-02-26 12:17:32',204666,'/billing-2'),
(485987,'2014-02-26 12:17:55',204673,'/products'),
(485988,'2014-02-26 12:18:14',204676,'/products'),
(485989,'2014-02-26 12:18:22',204671,'/cart'),
(485990,'2014-02-26 12:19:13',204679,'/lander-2'),
(485991,'2014-02-26 12:19:27',204680,'/home'),
(485992,'2014-02-26 12:20:03',204681,'/lander-2'),
(485993,'2014-02-26 12:20:28',204682,'/home'),
(485994,'2014-02-26 12:20:35',204666,'/thank-you-for-your-order'),
(485995,'2014-02-26 12:21:15',204683,'/lander-2'),
(485996,'2014-02-26 12:21:29',204684,'/lander-3'),
(485997,'2014-02-26 12:22:05',204673,'/the-original-mr-fuzzy'),
(485998,'2014-02-26 12:22:37',204676,'/the-original-mr-fuzzy'),
(485999,'2014-02-26 12:22:47',204685,'/lander-4'),
(486000,'2014-02-26 12:23:41',204686,'/home'),
(486001,'2014-02-26 12:23:49',204673,'/cart'),
(486002,'2014-02-26 12:24:22',204679,'/products'),
(486003,'2014-02-26 12:24:44',204686,'/products'),
(486004,'2014-02-26 12:25:02',204682,'/products'),
(486005,'2014-02-26 12:25:10',204683,'/products'),
(486006,'2014-02-26 12:25:51',204679,'/the-original-mr-fuzzy'),
(486007,'2014-02-26 12:26:48',204685,'/products'),
(486008,'2014-02-26 12:26:50',204682,'/the-original-mr-fuzzy'),
(486009,'2014-02-26 12:27:32',204687,'/lander-3'),
(486010,'2014-02-26 12:28:17',204682,'/cart'),
(486011,'2014-02-26 12:28:25',204688,'/lander-2'),
(486012,'2014-02-26 12:29:13',204685,'/the-original-mr-fuzzy'),
(486013,'2014-02-26 12:29:15',204689,'/lander-3'),
(486014,'2014-02-26 12:29:26',204683,'/the-original-mr-fuzzy'),
(486015,'2014-02-26 12:29:29',204682,'/shipping'),
(486016,'2014-02-26 12:29:38',204690,'/lander-3'),
(486017,'2014-02-26 12:29:41',204691,'/home'),
(486018,'2014-02-26 12:31:05',204683,'/cart'),
(486019,'2014-02-26 12:31:18',204692,'/home'),
(486020,'2014-02-26 12:33:21',204683,'/shipping'),
(486021,'2014-02-26 12:33:56',204683,'/billing-2'),
(486022,'2014-02-26 12:34:01',204693,'/lander-2'),
(486023,'2014-02-26 12:34:23',204689,'/products'),
(486024,'2014-02-26 12:34:49',204694,'/lander-4'),
(486025,'2014-02-26 12:35:00',204695,'/lander-3'),
(486026,'2014-02-26 12:35:41',204696,'/home'),
(486027,'2014-02-26 12:36:33',204697,'/home'),
(486028,'2014-02-26 12:36:36',204694,'/products'),
(486029,'2014-02-26 12:36:45',204698,'/home'),
(486030,'2014-02-26 12:37:36',204694,'/the-original-mr-fuzzy'),
(486031,'2014-02-26 12:37:48',204699,'/lander-4'),
(486032,'2014-02-26 12:37:51',204689,'/the-birthday-sugar-panda'),
(486033,'2014-02-26 12:38:21',204700,'/lander-3'),
(486034,'2014-02-26 12:38:42',204701,'/home'),
(486035,'2014-02-26 12:38:45',204694,'/cart'),
(486036,'2014-02-26 12:39:53',204694,'/shipping'),
(486037,'2014-02-26 12:39:58',204698,'/products'),
(486038,'2014-02-26 12:40:14',204701,'/products'),
(486039,'2014-02-26 12:40:24',204694,'/billing-2'),
(486040,'2014-02-26 12:40:29',204702,'/lander-2'),
(486041,'2014-02-26 12:40:44',204700,'/products'),
(486042,'2014-02-26 12:40:54',204703,'/lander-3'),
(486043,'2014-02-26 12:41:21',204689,'/cart'),
(486044,'2014-02-26 12:41:21',204704,'/lander-4'),
(486045,'2014-02-26 12:41:36',204697,'/products'),
(486046,'2014-02-26 12:42:51',204694,'/thank-you-for-your-order'),
(486047,'2014-02-26 12:43:20',204705,'/lander-4'),
(486048,'2014-02-26 12:43:56',204698,'/the-original-mr-fuzzy'),
(486049,'2014-02-26 12:44:31',204706,'/lander-4'),
(486050,'2014-02-26 12:44:49',204697,'/the-forever-love-bear'),
(486051,'2014-02-26 12:44:55',204704,'/products'),
(486052,'2014-02-26 12:45:09',204689,'/shipping'),
(486053,'2014-02-26 12:45:19',204707,'/lander-2'),
(486054,'2014-02-26 12:45:40',204689,'/billing-2'),
(486055,'2014-02-26 12:46:04',204698,'/cart'),
(486056,'2014-02-26 12:47:12',204698,'/shipping'),
(486057,'2014-02-26 12:47:20',204705,'/products'),
(486058,'2014-02-26 12:47:23',204706,'/products'),
(486059,'2014-02-26 12:47:25',204708,'/lander-4'),
(486060,'2014-02-26 12:47:52',204698,'/billing-2'),
(486061,'2014-02-26 12:48:29',204706,'/the-original-mr-fuzzy'),
(486062,'2014-02-26 12:49:04',204709,'/lander-4'),
(486063,'2014-02-26 12:50:11',204689,'/thank-you-for-your-order'),
(486064,'2014-02-26 12:51:16',204698,'/thank-you-for-your-order'),
(486065,'2014-02-26 12:51:28',204709,'/products'),
(486066,'2014-02-26 12:51:40',204706,'/cart'),
(486067,'2014-02-26 12:52:03',204710,'/lander-4'),
(486068,'2014-02-26 12:53:32',204706,'/shipping'),
(486069,'2014-02-26 12:53:38',204709,'/the-birthday-sugar-panda'),
(486070,'2014-02-26 12:53:43',204711,'/lander-3'),
(486071,'2014-02-26 12:55:02',204706,'/billing-2'),
(486072,'2014-02-26 12:55:25',204709,'/cart'),
(486073,'2014-02-26 12:55:57',204710,'/products'),
(486074,'2014-02-26 12:57:30',204709,'/shipping'),
(486075,'2014-02-26 12:58:46',204712,'/lander-3'),
(486076,'2014-02-26 12:58:49',204710,'/the-original-mr-fuzzy'),
(486077,'2014-02-26 12:59:15',204712,'/products'),
(486078,'2014-02-26 12:59:45',204709,'/billing-2'),
(486079,'2014-02-26 12:59:45',204713,'/lander-4'),
(486080,'2014-02-26 13:00:02',204714,'/lander-3'),
(486081,'2014-02-26 13:01:06',204715,'/lander-4'),
(486082,'2014-02-26 13:02:20',204716,'/lander-3'),
(486083,'2014-02-26 13:04:13',204716,'/products'),
(486084,'2014-02-26 13:05:05',204714,'/products'),
(486085,'2014-02-26 13:05:39',204717,'/lander-3'),
(486086,'2014-02-26 13:05:54',204718,'/lander-4'),
(486087,'2014-02-26 13:07:08',204719,'/home'),
(486088,'2014-02-26 13:07:25',204716,'/the-original-mr-fuzzy'),
(486089,'2014-02-26 13:08:37',204718,'/products'),
(486090,'2014-02-26 13:09:41',204720,'/home'),
(486091,'2014-02-26 13:10:03',204716,'/cart'),
(486092,'2014-02-26 13:10:05',204721,'/lander-2'),
(486093,'2014-02-26 13:10:50',204722,'/lander-3'),
(486094,'2014-02-26 13:10:56',204723,'/home'),
(486095,'2014-02-26 13:11:04',204719,'/products'),
(486096,'2014-02-26 13:11:21',204718,'/the-original-mr-fuzzy'),
(486097,'2014-02-26 13:11:44',204721,'/products'),
(486098,'2014-02-26 13:11:46',204724,'/home'),
(486099,'2014-02-26 13:13:20',204721,'/the-original-mr-fuzzy'),
(486100,'2014-02-26 13:13:43',204725,'/home'),
(486101,'2014-02-26 13:14:41',204723,'/products'),
(486102,'2014-02-26 13:14:50',204719,'/the-original-mr-fuzzy'),
(486103,'2014-02-26 13:14:50',204726,'/lander-4'),
(486104,'2014-02-26 13:15:32',204723,'/the-original-mr-fuzzy'),
(486105,'2014-02-26 13:15:51',204727,'/lander-2'),
(486106,'2014-02-26 13:16:01',204724,'/products'),
(486107,'2014-02-26 13:18:39',204725,'/products'),
(486108,'2014-02-26 13:19:17',204728,'/lander-3'),
(486109,'2014-02-26 13:19:33',204729,'/lander-2'),
(486110,'2014-02-26 13:19:39',204724,'/the-original-mr-fuzzy'),
(486111,'2014-02-26 13:20:28',204728,'/products'),
(486112,'2014-02-26 13:20:44',204725,'/the-original-mr-fuzzy'),
(486113,'2014-02-26 13:21:00',204727,'/products'),
(486114,'2014-02-26 13:21:32',204730,'/lander-3'),
(486115,'2014-02-26 13:21:42',204731,'/lander-3'),
(486116,'2014-02-26 13:23:21',204724,'/cart'),
(486117,'2014-02-26 13:23:35',204728,'/the-birthday-sugar-panda'),
(486118,'2014-02-26 13:24:12',204724,'/shipping'),
(486119,'2014-02-26 13:24:41',204727,'/the-original-mr-fuzzy'),
(486120,'2014-02-26 13:24:44',204724,'/billing-2'),
(486121,'2014-02-26 13:25:28',204732,'/lander-4'),
(486122,'2014-02-26 13:25:55',204731,'/products'),
(486123,'2014-02-26 13:25:55',204733,'/lander-3'),
(486124,'2014-02-26 13:26:31',204734,'/lander-2'),
(486125,'2014-02-26 13:26:32',204728,'/cart'),
(486126,'2014-02-26 13:26:55',204735,'/lander-4'),
(486127,'2014-02-26 13:26:58',204736,'/lander-3'),
(486128,'2014-02-26 13:27:35',204727,'/cart'),
(486129,'2014-02-26 13:28:22',204735,'/products'),
(486130,'2014-02-26 13:28:37',204724,'/thank-you-for-your-order'),
(486131,'2014-02-26 13:28:40',204737,'/lander-4'),
(486132,'2014-02-26 13:28:53',204727,'/shipping'),
(486133,'2014-02-26 13:29:50',204736,'/products'),
(486134,'2014-02-26 13:29:51',204732,'/products'),
(486135,'2014-02-26 13:30:03',204737,'/products'),
(486136,'2014-02-26 13:30:06',204728,'/shipping'),
(486137,'2014-02-26 13:30:13',204731,'/the-original-mr-fuzzy'),
(486138,'2014-02-26 13:30:21',204727,'/billing-2'),
(486139,'2014-02-26 13:31:05',204733,'/products'),
(486140,'2014-02-26 13:31:40',204738,'/lander-3'),
(486141,'2014-02-26 13:32:11',204739,'/lander-4'),
(486142,'2014-02-26 13:32:13',204731,'/cart'),
(486143,'2014-02-26 13:34:06',204733,'/the-original-mr-fuzzy'),
(486144,'2014-02-26 13:34:52',204733,'/cart'),
(486145,'2014-02-26 13:35:05',204731,'/shipping'),
(486146,'2014-02-26 13:35:55',204740,'/lander-2'),
(486147,'2014-02-26 13:36:06',204741,'/lander-2'),
(486148,'2014-02-26 13:36:12',204738,'/products'),
(486149,'2014-02-26 13:36:44',204742,'/lander-3'),
(486150,'2014-02-26 13:36:51',204743,'/lander-4'),
(486151,'2014-02-26 13:37:12',204744,'/lander-4'),
(486152,'2014-02-26 13:37:34',204731,'/billing-2'),
(486153,'2014-02-26 13:38:02',204745,'/lander-2'),
(486154,'2014-02-26 13:38:09',204733,'/shipping'),
(486155,'2014-02-26 13:38:11',204738,'/the-original-mr-fuzzy'),
(486156,'2014-02-26 13:39:40',204743,'/products'),
(486157,'2014-02-26 13:40:00',204733,'/billing-2'),
(486158,'2014-02-26 13:40:14',204743,'/the-original-mr-fuzzy'),
(486159,'2014-02-26 13:40:31',204746,'/lander-4'),
(486160,'2014-02-26 13:41:02',204731,'/thank-you-for-your-order'),
(486161,'2014-02-26 13:41:35',204747,'/home'),
(486162,'2014-02-26 13:41:38',204740,'/products'),
(486163,'2014-02-26 13:42:01',204748,'/lander-2'),
(486164,'2014-02-26 13:42:16',204749,'/lander-4'),
(486165,'2014-02-26 13:43:13',204750,'/lander-2'),
(486166,'2014-02-26 13:45:12',204751,'/lander-2'),
(486167,'2014-02-26 13:45:33',204752,'/lander-3'),
(486168,'2014-02-26 13:45:58',204751,'/products'),
(486169,'2014-02-26 13:47:16',204747,'/products'),
(486170,'2014-02-26 13:47:34',204748,'/products'),
(486171,'2014-02-26 13:47:49',204750,'/products'),
(486172,'2014-02-26 13:48:19',204747,'/the-original-mr-fuzzy'),
(486173,'2014-02-26 13:49:36',204753,'/lander-4'),
(486174,'2014-02-26 13:50:27',204751,'/the-original-mr-fuzzy'),
(486175,'2014-02-26 13:50:54',204754,'/lander-2'),
(486176,'2014-02-26 13:51:05',204755,'/lander-4'),
(486177,'2014-02-26 13:51:10',204750,'/the-birthday-sugar-panda'),
(486178,'2014-02-26 13:53:02',204756,'/lander-2'),
(486179,'2014-02-26 13:55:50',204756,'/products'),
(486180,'2014-02-26 13:56:01',204755,'/products'),
(486181,'2014-02-26 13:58:37',204756,'/the-birthday-sugar-panda'),
(486182,'2014-02-26 13:58:46',204757,'/home'),
(486183,'2014-02-26 13:59:19',204755,'/the-original-mr-fuzzy'),
(486184,'2014-02-26 13:59:56',204758,'/home'),
(486185,'2014-02-26 14:02:19',204758,'/products'),
(486186,'2014-02-26 14:03:28',204759,'/lander-3'),
(486187,'2014-02-26 14:05:32',204760,'/lander-2'),
(486188,'2014-02-26 14:06:04',204758,'/the-forever-love-bear'),
(486189,'2014-02-26 14:06:08',204761,'/lander-4'),
(486190,'2014-02-26 14:07:07',204758,'/cart'),
(486191,'2014-02-26 14:07:38',204762,'/home'),
(486192,'2014-02-26 14:08:19',204763,'/lander-4'),
(486193,'2014-02-26 14:09:01',204760,'/products'),
(486194,'2014-02-26 14:09:19',204764,'/home'),
(486195,'2014-02-26 14:09:57',204762,'/products'),
(486196,'2014-02-26 14:10:19',204760,'/the-original-mr-fuzzy'),
(486197,'2014-02-26 14:11:46',204761,'/products'),
(486198,'2014-02-26 14:13:33',204765,'/lander-3'),
(486199,'2014-02-26 14:13:40',204766,'/lander-3'),
(486200,'2014-02-26 14:13:56',204764,'/products'),
(486201,'2014-02-26 14:15:38',204761,'/the-original-mr-fuzzy'),
(486202,'2014-02-26 14:15:43',204765,'/products'),
(486203,'2014-02-26 14:15:50',204764,'/the-original-mr-fuzzy'),
(486204,'2014-02-26 14:16:32',204767,'/lander-2'),
(486205,'2014-02-26 14:16:38',204768,'/home'),
(486206,'2014-02-26 14:17:25',204768,'/products'),
(486207,'2014-02-26 14:17:49',204765,'/the-original-mr-fuzzy'),
(486208,'2014-02-26 14:18:22',204764,'/cart'),
(486209,'2014-02-26 14:19:28',204767,'/products'),
(486210,'2014-02-26 14:19:39',204765,'/cart'),
(486211,'2014-02-26 14:20:10',204768,'/the-original-mr-fuzzy'),
(486212,'2014-02-26 14:20:35',204769,'/lander-4'),
(486213,'2014-02-26 14:21:17',204768,'/cart'),
(486214,'2014-02-26 14:21:41',204770,'/lander-3'),
(486215,'2014-02-26 14:22:28',204771,'/lander-3'),
(486216,'2014-02-26 14:23:28',204768,'/shipping'),
(486217,'2014-02-26 14:23:33',204765,'/shipping'),
(486218,'2014-02-26 14:23:58',204767,'/the-original-mr-fuzzy'),
(486219,'2014-02-26 14:24:32',204772,'/lander-3'),
(486220,'2014-02-26 14:24:34',204769,'/products'),
(486221,'2014-02-26 14:24:52',204770,'/products'),
(486222,'2014-02-26 14:24:57',204768,'/billing-2'),
(486223,'2014-02-26 14:25:26',204773,'/lander-3'),
(486224,'2014-02-26 14:29:16',204770,'/the-original-mr-fuzzy'),
(486225,'2014-02-26 14:30:03',204768,'/thank-you-for-your-order'),
(486226,'2014-02-26 14:30:12',204772,'/products'),
(486227,'2014-02-26 14:31:56',204774,'/home'),
(486228,'2014-02-26 14:32:13',204775,'/home'),
(486229,'2014-02-26 14:32:24',204776,'/home'),
(486230,'2014-02-26 14:32:37',204770,'/cart'),
(486231,'2014-02-26 14:34:33',204777,'/home'),
(486232,'2014-02-26 14:34:52',204772,'/the-original-mr-fuzzy'),
(486233,'2014-02-26 14:36:56',204778,'/lander-4'),
(486234,'2014-02-26 14:36:59',204779,'/lander-4'),
(486235,'2014-02-26 14:37:33',204778,'/products'),
(486236,'2014-02-26 14:38:35',204778,'/the-forever-love-bear'),
(486237,'2014-02-26 14:40:29',204780,'/lander-2'),
(486238,'2014-02-26 14:40:33',204781,'/home'),
(486239,'2014-02-26 14:41:01',204781,'/products'),
(486240,'2014-02-26 14:41:55',204782,'/lander-2'),
(486241,'2014-02-26 14:42:46',204783,'/lander-2'),
(486242,'2014-02-26 14:43:18',204784,'/home'),
(486243,'2014-02-26 14:43:22',204782,'/products'),
(486244,'2014-02-26 14:43:44',204783,'/products'),
(486245,'2014-02-26 14:43:49',204785,'/lander-4'),
(486246,'2014-02-26 14:45:14',204781,'/the-original-mr-fuzzy'),
(486247,'2014-02-26 14:45:46',204786,'/lander-2'),
(486248,'2014-02-26 14:45:57',204787,'/lander-3'),
(486249,'2014-02-26 14:46:13',204784,'/products'),
(486250,'2014-02-26 14:46:39',204784,'/the-original-mr-fuzzy'),
(486251,'2014-02-26 14:46:39',204788,'/lander-3'),
(486252,'2014-02-26 14:47:48',204782,'/the-original-mr-fuzzy'),
(486253,'2014-02-26 14:47:49',204789,'/lander-3'),
(486254,'2014-02-26 14:48:38',204790,'/home'),
(486255,'2014-02-26 14:49:49',204782,'/cart'),
(486256,'2014-02-26 14:50:03',204789,'/products'),
(486257,'2014-02-26 14:50:11',204787,'/products'),
(486258,'2014-02-26 14:50:16',204790,'/products'),
(486259,'2014-02-26 14:51:12',204788,'/products'),
(486260,'2014-02-26 14:51:33',204786,'/products'),
(486261,'2014-02-26 14:52:26',204790,'/the-original-mr-fuzzy'),
(486262,'2014-02-26 14:52:37',204789,'/the-original-mr-fuzzy'),
(486263,'2014-02-26 14:53:26',204786,'/the-original-mr-fuzzy'),
(486264,'2014-02-26 14:53:32',204791,'/lander-3'),
(486265,'2014-02-26 14:53:38',204792,'/home'),
(486266,'2014-02-26 14:53:39',204787,'/the-original-mr-fuzzy'),
(486267,'2014-02-26 14:54:10',204793,'/home'),
(486268,'2014-02-26 14:54:12',204792,'/products'),
(486269,'2014-02-26 14:56:28',204794,'/lander-3'),
(486270,'2014-02-26 14:57:31',204795,'/lander-2'),
(486271,'2014-02-26 15:00:53',204796,'/lander-2'),
(486272,'2014-02-26 15:01:42',204797,'/lander-2'),
(486273,'2014-02-26 15:04:34',204798,'/lander-2'),
(486274,'2014-02-26 15:04:47',204799,'/home'),
(486275,'2014-02-26 15:05:39',204800,'/lander-3'),
(486276,'2014-02-26 15:06:59',204799,'/products'),
(486277,'2014-02-26 15:07:09',204801,'/lander-3'),
(486278,'2014-02-26 15:07:32',204802,'/lander-3'),
(486279,'2014-02-26 15:08:50',204803,'/lander-2'),
(486280,'2014-02-26 15:09:22',204804,'/lander-3'),
(486281,'2014-02-26 15:09:50',204798,'/products'),
(486282,'2014-02-26 15:10:14',204805,'/lander-4'),
(486283,'2014-02-26 15:12:10',204801,'/products'),
(486284,'2014-02-26 15:12:44',204798,'/the-original-mr-fuzzy'),
(486285,'2014-02-26 15:13:36',204806,'/lander-4'),
(486286,'2014-02-26 15:14:14',204807,'/lander-3'),
(486287,'2014-02-26 15:14:33',204805,'/products'),
(486288,'2014-02-26 15:14:39',204803,'/products'),
(486289,'2014-02-26 15:15:30',204808,'/lander-3'),
(486290,'2014-02-26 15:15:32',204801,'/the-original-mr-fuzzy'),
(486291,'2014-02-26 15:16:00',204798,'/cart'),
(486292,'2014-02-26 15:16:33',204809,'/lander-3'),
(486293,'2014-02-26 15:17:24',204810,'/home'),
(486294,'2014-02-26 15:17:43',204811,'/lander-2'),
(486295,'2014-02-26 15:18:07',204803,'/the-original-mr-fuzzy'),
(486296,'2014-02-26 15:18:08',204812,'/lander-4'),
(486297,'2014-02-26 15:20:16',204813,'/lander-3'),
(486298,'2014-02-26 15:21:02',204811,'/products'),
(486299,'2014-02-26 15:23:05',204814,'/lander-2'),
(486300,'2014-02-26 15:23:34',204811,'/the-original-mr-fuzzy'),
(486301,'2014-02-26 15:23:35',204815,'/lander-4'),
(486302,'2014-02-26 15:26:02',204816,'/lander-4'),
(486303,'2014-02-26 15:27:50',204817,'/lander-3'),
(486304,'2014-02-26 15:29:16',204818,'/home'),
(486305,'2014-02-26 15:30:08',204819,'/lander-4'),
(486306,'2014-02-26 15:30:39',204820,'/lander-3'),
(486307,'2014-02-26 15:31:09',204818,'/products'),
(486308,'2014-02-26 15:32:47',204821,'/home'),
(486309,'2014-02-26 15:33:11',204818,'/the-birthday-sugar-panda'),
(486310,'2014-02-26 15:33:38',204822,'/lander-3'),
(486311,'2014-02-26 15:33:38',204823,'/home'),
(486312,'2014-02-26 15:34:16',204820,'/products'),
(486313,'2014-02-26 15:35:08',204824,'/lander-4'),
(486314,'2014-02-26 15:36:15',204825,'/lander-2'),
(486315,'2014-02-26 15:36:37',204820,'/the-original-mr-fuzzy'),
(486316,'2014-02-26 15:41:10',204826,'/lander-4'),
(486317,'2014-02-26 15:42:33',204827,'/lander-3'),
(486318,'2014-02-26 15:43:41',204826,'/products'),
(486319,'2014-02-26 15:44:38',204826,'/the-original-mr-fuzzy'),
(486320,'2014-02-26 15:44:50',204828,'/lander-2'),
(486321,'2014-02-26 15:46:17',204829,'/home'),
(486322,'2014-02-26 15:46:49',204830,'/lander-4'),
(486323,'2014-02-26 15:47:02',204831,'/lander-4'),
(486324,'2014-02-26 15:47:41',204828,'/products'),
(486325,'2014-02-26 15:49:29',204829,'/products'),
(486326,'2014-02-26 15:49:32',204828,'/the-original-mr-fuzzy'),
(486327,'2014-02-26 15:50:48',204832,'/lander-4'),
(486328,'2014-02-26 15:51:15',204829,'/the-original-mr-fuzzy'),
(486329,'2014-02-26 15:52:30',204833,'/home'),
(486330,'2014-02-26 15:52:59',204834,'/lander-4'),
(486331,'2014-02-26 15:53:14',204832,'/products'),
(486332,'2014-02-26 15:54:10',204835,'/lander-3'),
(486333,'2014-02-26 15:55:18',204833,'/products'),
(486334,'2014-02-26 15:55:45',204836,'/lander-2'),
(486335,'2014-02-26 15:56:01',204835,'/products'),
(486336,'2014-02-26 15:56:17',204832,'/the-forever-love-bear'),
(486337,'2014-02-26 15:56:53',204835,'/the-original-mr-fuzzy'),
(486338,'2014-02-26 16:00:26',204837,'/lander-2'),
(486339,'2014-02-26 16:01:09',204838,'/lander-2'),
(486340,'2014-02-26 16:01:13',204839,'/home'),
(486341,'2014-02-26 16:01:46',204840,'/lander-4'),
(486342,'2014-02-26 16:05:30',204841,'/lander-4'),
(486343,'2014-02-26 16:05:41',204842,'/home'),
(486344,'2014-02-26 16:05:56',204838,'/products'),
(486345,'2014-02-26 16:09:42',204838,'/the-original-mr-fuzzy'),
(486346,'2014-02-26 16:10:10',204841,'/products'),
(486347,'2014-02-26 16:10:59',204843,'/lander-3'),
(486348,'2014-02-26 16:11:15',204842,'/products'),
(486349,'2014-02-26 16:11:35',204844,'/lander-2'),
(486350,'2014-02-26 16:12:15',204838,'/cart'),
(486351,'2014-02-26 16:12:55',204841,'/the-original-mr-fuzzy'),
(486352,'2014-02-26 16:13:58',204845,'/lander-3'),
(486353,'2014-02-26 16:14:15',204843,'/products'),
(486354,'2014-02-26 16:14:41',204838,'/shipping'),
(486355,'2014-02-26 16:15:30',204841,'/cart'),
(486356,'2014-02-26 16:15:43',204846,'/lander-2'),
(486357,'2014-02-26 16:16:24',204843,'/the-original-mr-fuzzy'),
(486358,'2014-02-26 16:16:38',204846,'/products'),
(486359,'2014-02-26 16:16:58',204845,'/products'),
(486360,'2014-02-26 16:17:02',204846,'/the-original-mr-fuzzy'),
(486361,'2014-02-26 16:17:14',204841,'/shipping'),
(486362,'2014-02-26 16:18:11',204846,'/cart'),
(486363,'2014-02-26 16:18:45',204841,'/billing-2'),
(486364,'2014-02-26 16:19:08',204847,'/home'),
(486365,'2014-02-26 16:19:16',204845,'/the-original-mr-fuzzy'),
(486366,'2014-02-26 16:20:32',204848,'/lander-3'),
(486367,'2014-02-26 16:22:51',204841,'/thank-you-for-your-order'),
(486368,'2014-02-26 16:23:51',204849,'/lander-2'),
(486369,'2014-02-26 16:24:12',204850,'/lander-2'),
(486370,'2014-02-26 16:25:27',204848,'/products'),
(486371,'2014-02-26 16:26:17',204851,'/lander-2'),
(486372,'2014-02-26 16:26:22',204852,'/lander-2'),
(486373,'2014-02-26 16:26:52',204853,'/lander-4'),
(486374,'2014-02-26 16:27:03',204854,'/lander-3'),
(486375,'2014-02-26 16:27:47',204850,'/products'),
(486376,'2014-02-26 16:28:18',204855,'/lander-3'),
(486377,'2014-02-26 16:28:41',204853,'/products'),
(486378,'2014-02-26 16:29:28',204854,'/products'),
(486379,'2014-02-26 16:30:21',204856,'/lander-2'),
(486380,'2014-02-26 16:30:23',204853,'/the-original-mr-fuzzy'),
(486381,'2014-02-26 16:30:58',204856,'/products'),
(486382,'2014-02-26 16:31:15',204851,'/products'),
(486383,'2014-02-26 16:31:24',204850,'/the-original-mr-fuzzy'),
(486384,'2014-02-26 16:31:38',204853,'/cart'),
(486385,'2014-02-26 16:31:46',204854,'/the-original-mr-fuzzy'),
(486386,'2014-02-26 16:32:37',204853,'/shipping'),
(486387,'2014-02-26 16:32:42',204856,'/the-original-mr-fuzzy'),
(486388,'2014-02-26 16:33:32',204857,'/lander-4'),
(486389,'2014-02-26 16:34:40',204857,'/products'),
(486390,'2014-02-26 16:34:42',204851,'/the-original-mr-fuzzy'),
(486391,'2014-02-26 16:35:25',204853,'/billing-2'),
(486392,'2014-02-26 16:35:30',204858,'/home'),
(486393,'2014-02-26 16:35:48',204859,'/lander-4'),
(486394,'2014-02-26 16:36:13',204857,'/the-original-mr-fuzzy'),
(486395,'2014-02-26 16:36:35',204860,'/lander-4'),
(486396,'2014-02-26 16:38:11',204860,'/products'),
(486397,'2014-02-26 16:38:45',204858,'/products'),
(486398,'2014-02-26 16:40:05',204853,'/thank-you-for-your-order'),
(486399,'2014-02-26 16:40:38',204859,'/products'),
(486400,'2014-02-26 16:41:04',204858,'/the-original-mr-fuzzy'),
(486401,'2014-02-26 16:42:12',204860,'/the-original-mr-fuzzy'),
(486402,'2014-02-26 16:42:53',204859,'/the-original-mr-fuzzy'),
(486403,'2014-02-26 16:45:18',204859,'/cart'),
(486404,'2014-02-26 16:46:15',204861,'/home'),
(486405,'2014-02-26 16:46:31',204862,'/lander-3'),
(486406,'2014-02-26 16:47:05',204863,'/home'),
(486407,'2014-02-26 16:47:35',204864,'/lander-2'),
(486408,'2014-02-26 16:48:16',204865,'/lander-2'),
(486409,'2014-02-26 16:48:51',204865,'/products'),
(486410,'2014-02-26 16:49:06',204866,'/home'),
(486411,'2014-02-26 16:49:33',204867,'/lander-2'),
(486412,'2014-02-26 16:49:38',204863,'/products'),
(486413,'2014-02-26 16:49:38',204864,'/products'),
(486414,'2014-02-26 16:49:58',204864,'/the-original-mr-fuzzy'),
(486415,'2014-02-26 16:50:36',204865,'/the-original-mr-fuzzy'),
(486416,'2014-02-26 16:50:43',204868,'/lander-3'),
(486417,'2014-02-26 16:51:02',204869,'/lander-2'),
(486418,'2014-02-26 16:51:31',204867,'/products'),
(486419,'2014-02-26 16:51:48',204870,'/home'),
(486420,'2014-02-26 16:52:46',204867,'/the-original-mr-fuzzy'),
(486421,'2014-02-26 16:52:58',204871,'/lander-4'),
(486422,'2014-02-26 16:53:12',204865,'/cart'),
(486423,'2014-02-26 16:53:26',204869,'/products'),
(486424,'2014-02-26 16:53:56',204863,'/the-original-mr-fuzzy'),
(486425,'2014-02-26 16:54:04',204866,'/products'),
(486426,'2014-02-26 16:54:11',204865,'/shipping'),
(486427,'2014-02-26 16:54:31',204869,'/the-original-mr-fuzzy'),
(486428,'2014-02-26 16:54:32',204863,'/cart'),
(486429,'2014-02-26 16:54:35',204865,'/billing-2'),
(486430,'2014-02-26 16:55:21',204872,'/lander-2'),
(486431,'2014-02-26 16:56:03',204870,'/products'),
(486432,'2014-02-26 16:56:24',204869,'/cart'),
(486433,'2014-02-26 16:56:39',204873,'/home'),
(486434,'2014-02-26 16:57:11',204866,'/the-original-mr-fuzzy'),
(486435,'2014-02-26 16:57:32',204863,'/shipping'),
(486436,'2014-02-26 16:57:51',204874,'/lander-2'),
(486437,'2014-02-26 16:58:18',204871,'/products'),
(486438,'2014-02-26 16:59:29',204869,'/shipping'),
(486439,'2014-02-26 16:59:43',204871,'/the-original-mr-fuzzy'),
(486440,'2014-02-26 17:00:06',204875,'/lander-3'),
(486441,'2014-02-26 17:00:08',204876,'/lander-3'),
(486442,'2014-02-26 17:00:39',204866,'/cart'),
(486443,'2014-02-26 17:01:01',204877,'/home'),
(486444,'2014-02-26 17:01:27',204869,'/billing-2'),
(486445,'2014-02-26 17:01:58',204873,'/products'),
(486446,'2014-02-26 17:03:05',204877,'/products'),
(486447,'2014-02-26 17:03:21',204866,'/shipping'),
(486448,'2014-02-26 17:03:22',204878,'/lander-2'),
(486449,'2014-02-26 17:05:33',204873,'/the-original-mr-fuzzy'),
(486450,'2014-02-26 17:05:57',204879,'/lander-3'),
(486451,'2014-02-26 17:06:44',204869,'/thank-you-for-your-order'),
(486452,'2014-02-26 17:07:28',204878,'/products'),
(486453,'2014-02-26 17:07:45',204873,'/cart'),
(486454,'2014-02-26 17:07:53',204880,'/lander-3'),
(486455,'2014-02-26 17:08:17',204881,'/lander-4'),
(486456,'2014-02-26 17:09:46',204882,'/lander-2'),
(486457,'2014-02-26 17:11:10',204873,'/shipping'),
(486458,'2014-02-26 17:12:03',204878,'/the-original-mr-fuzzy'),
(486459,'2014-02-26 17:13:08',204882,'/products'),
(486460,'2014-02-26 17:13:14',204883,'/lander-2'),
(486461,'2014-02-26 17:13:20',204878,'/cart'),
(486462,'2014-02-26 17:13:39',204873,'/billing-2'),
(486463,'2014-02-26 17:15:05',204873,'/thank-you-for-your-order'),
(486464,'2014-02-26 17:16:11',204882,'/the-original-mr-fuzzy'),
(486465,'2014-02-26 17:16:19',204884,'/lander-2'),
(486466,'2014-02-26 17:17:12',204878,'/shipping'),
(486467,'2014-02-26 17:17:35',204878,'/billing-2'),
(486468,'2014-02-26 17:18:28',204884,'/products'),
(486469,'2014-02-26 17:18:46',204878,'/thank-you-for-your-order'),
(486470,'2014-02-26 17:18:57',204885,'/lander-3'),
(486471,'2014-02-26 17:19:45',204884,'/the-original-mr-fuzzy'),
(486472,'2014-02-26 17:19:58',204886,'/lander-3'),
(486473,'2014-02-26 17:20:00',204887,'/lander-3'),
(486474,'2014-02-26 17:20:40',204888,'/lander-2'),
(486475,'2014-02-26 17:20:42',204887,'/products'),
(486476,'2014-02-26 17:21:36',204886,'/products'),
(486477,'2014-02-26 17:22:44',204887,'/the-original-mr-fuzzy'),
(486478,'2014-02-26 17:22:47',204884,'/cart'),
(486479,'2014-02-26 17:22:50',204885,'/products'),
(486480,'2014-02-26 17:24:01',204889,'/lander-4'),
(486481,'2014-02-26 17:24:16',204885,'/the-original-mr-fuzzy'),
(486482,'2014-02-26 17:24:23',204884,'/shipping'),
(486483,'2014-02-26 17:24:41',204886,'/the-original-mr-fuzzy'),
(486484,'2014-02-26 17:25:03',204890,'/lander-2'),
(486485,'2014-02-26 17:26:22',204887,'/cart'),
(486486,'2014-02-26 17:26:45',204891,'/lander-4'),
(486487,'2014-02-26 17:27:14',204884,'/billing-2'),
(486488,'2014-02-26 17:28:17',204884,'/thank-you-for-your-order'),
(486489,'2014-02-26 17:28:21',204892,'/lander-4'),
(486490,'2014-02-26 17:28:38',204891,'/products'),
(486491,'2014-02-26 17:28:57',204889,'/products'),
(486492,'2014-02-26 17:29:36',204889,'/the-original-mr-fuzzy'),
(486493,'2014-02-26 17:29:37',204887,'/shipping'),
(486494,'2014-02-26 17:29:56',204891,'/the-original-mr-fuzzy'),
(486495,'2014-02-26 17:30:57',204889,'/cart'),
(486496,'2014-02-26 17:31:18',204889,'/shipping'),
(486497,'2014-02-26 17:31:56',204893,'/lander-4'),
(486498,'2014-02-26 17:32:24',204889,'/billing-2'),
(486499,'2014-02-26 17:33:06',204894,'/home'),
(486500,'2014-02-26 17:34:05',204895,'/home'),
(486501,'2014-02-26 17:34:38',204895,'/products'),
(486502,'2014-02-26 17:34:38',204896,'/lander-4'),
(486503,'2014-02-26 17:35:12',204894,'/products'),
(486504,'2014-02-26 17:35:22',204893,'/products'),
(486505,'2014-02-26 17:37:24',204896,'/products'),
(486506,'2014-02-26 17:37:42',204895,'/the-forever-love-bear'),
(486507,'2014-02-26 17:38:20',204897,'/lander-2'),
(486508,'2014-02-26 17:39:20',204894,'/the-forever-love-bear'),
(486509,'2014-02-26 17:39:40',204893,'/the-original-mr-fuzzy'),
(486510,'2014-02-26 17:40:05',204896,'/the-forever-love-bear'),
(486511,'2014-02-26 17:40:25',204895,'/cart'),
(486512,'2014-02-26 17:40:30',204898,'/home'),
(486513,'2014-02-26 17:40:31',204897,'/products'),
(486514,'2014-02-26 17:43:19',204899,'/lander-2'),
(486515,'2014-02-26 17:43:54',204900,'/lander-2'),
(486516,'2014-02-26 17:44:31',204897,'/the-forever-love-bear'),
(486517,'2014-02-26 17:44:33',204901,'/lander-4'),
(486518,'2014-02-26 17:45:15',204902,'/lander-4'),
(486519,'2014-02-26 17:45:44',204903,'/lander-3'),
(486520,'2014-02-26 17:46:17',204900,'/products'),
(486521,'2014-02-26 17:47:13',204901,'/products'),
(486522,'2014-02-26 17:48:56',204899,'/products'),
(486523,'2014-02-26 17:49:10',204901,'/the-original-mr-fuzzy'),
(486524,'2014-02-26 17:49:17',204904,'/lander-2'),
(486525,'2014-02-26 17:50:20',204905,'/lander-4'),
(486526,'2014-02-26 17:51:43',204904,'/products'),
(486527,'2014-02-26 17:51:46',204899,'/the-original-mr-fuzzy'),
(486528,'2014-02-26 17:52:43',204904,'/the-original-mr-fuzzy'),
(486529,'2014-02-26 17:53:18',204906,'/lander-4'),
(486530,'2014-02-26 17:55:16',204905,'/products'),
(486531,'2014-02-26 17:55:26',204907,'/lander-3'),
(486532,'2014-02-26 17:57:38',204908,'/lander-3'),
(486533,'2014-02-26 17:58:36',204905,'/the-original-mr-fuzzy'),
(486534,'2014-02-26 17:59:05',204909,'/lander-2'),
(486535,'2014-02-26 18:07:46',204910,'/lander-2'),
(486536,'2014-02-26 18:09:02',204911,'/lander-2'),
(486537,'2014-02-26 18:09:13',204912,'/lander-3'),
(486538,'2014-02-26 18:09:44',204913,'/lander-4'),
(486539,'2014-02-26 18:10:45',204914,'/lander-4'),
(486540,'2014-02-26 18:10:58',204915,'/lander-3'),
(486541,'2014-02-26 18:11:41',204912,'/products'),
(486542,'2014-02-26 18:12:03',204910,'/products'),
(486543,'2014-02-26 18:12:05',204912,'/the-original-mr-fuzzy'),
(486544,'2014-02-26 18:12:56',204916,'/lander-4'),
(486545,'2014-02-26 18:13:39',204917,'/lander-3'),
(486546,'2014-02-26 18:14:26',204911,'/products'),
(486547,'2014-02-26 18:15:09',204914,'/products'),
(486548,'2014-02-26 18:15:56',204916,'/products'),
(486549,'2014-02-26 18:16:37',204910,'/the-original-mr-fuzzy'),
(486550,'2014-02-26 18:18:11',204911,'/the-original-mr-fuzzy'),
(486551,'2014-02-26 18:18:28',204910,'/cart'),
(486552,'2014-02-26 18:18:49',204911,'/cart'),
(486553,'2014-02-26 18:18:51',204914,'/the-original-mr-fuzzy'),
(486554,'2014-02-26 18:19:44',204914,'/cart'),
(486555,'2014-02-26 18:19:46',204916,'/the-original-mr-fuzzy'),
(486556,'2014-02-26 18:20:20',204918,'/lander-3'),
(486557,'2014-02-26 18:20:43',204919,'/lander-4'),
(486558,'2014-02-26 18:21:51',204916,'/cart'),
(486559,'2014-02-26 18:22:09',204914,'/shipping'),
(486560,'2014-02-26 18:22:37',204920,'/lander-4'),
(486561,'2014-02-26 18:22:38',204921,'/lander-2'),
(486562,'2014-02-26 18:23:18',204918,'/products'),
(486563,'2014-02-26 18:24:14',204922,'/lander-3'),
(486564,'2014-02-26 18:24:39',204923,'/lander-2'),
(486565,'2014-02-26 18:25:24',204916,'/shipping'),
(486566,'2014-02-26 18:26:42',204918,'/the-birthday-sugar-panda'),
(486567,'2014-02-26 18:27:40',204923,'/products'),
(486568,'2014-02-26 18:27:52',204916,'/billing-2'),
(486569,'2014-02-26 18:28:23',204921,'/products'),
(486570,'2014-02-26 18:28:50',204924,'/lander-4'),
(486571,'2014-02-26 18:29:02',204916,'/thank-you-for-your-order'),
(486572,'2014-02-26 18:29:12',204921,'/the-original-mr-fuzzy'),
(486573,'2014-02-26 18:29:47',204924,'/products'),
(486574,'2014-02-26 18:30:08',204923,'/the-original-mr-fuzzy'),
(486575,'2014-02-26 18:30:36',204924,'/the-original-mr-fuzzy'),
(486576,'2014-02-26 18:30:40',204925,'/lander-3'),
(486577,'2014-02-26 18:30:48',204926,'/lander-3'),
(486578,'2014-02-26 18:31:59',204927,'/home'),
(486579,'2014-02-26 18:32:00',204925,'/products'),
(486580,'2014-02-26 18:32:52',204921,'/cart'),
(486581,'2014-02-26 18:33:37',204926,'/products'),
(486582,'2014-02-26 18:34:08',204928,'/lander-4'),
(486583,'2014-02-26 18:34:49',204929,'/home'),
(486584,'2014-02-26 18:36:01',204930,'/home'),
(486585,'2014-02-26 18:37:49',204930,'/products'),
(486586,'2014-02-26 18:38:38',204930,'/the-birthday-sugar-panda'),
(486587,'2014-02-26 18:38:42',204928,'/products'),
(486588,'2014-02-26 18:43:04',204931,'/lander-2'),
(486589,'2014-02-26 18:43:08',204932,'/home'),
(486590,'2014-02-26 18:43:36',204933,'/lander-2'),
(486591,'2014-02-26 18:44:02',204934,'/lander-2'),
(486592,'2014-02-26 18:44:08',204931,'/products'),
(486593,'2014-02-26 18:46:54',204932,'/products'),
(486594,'2014-02-26 18:47:13',204935,'/home'),
(486595,'2014-02-26 18:48:19',204932,'/the-original-mr-fuzzy'),
(486596,'2014-02-26 18:49:05',204932,'/cart'),
(486597,'2014-02-26 18:49:32',204936,'/lander-3'),
(486598,'2014-02-26 18:52:03',204932,'/shipping'),
(486599,'2014-02-26 18:53:36',204937,'/home'),
(486600,'2014-02-26 18:54:43',204938,'/home'),
(486601,'2014-02-26 18:54:44',204939,'/home'),
(486602,'2014-02-26 18:54:55',204932,'/billing-2'),
(486603,'2014-02-26 18:57:17',204937,'/products'),
(486604,'2014-02-26 18:57:35',204940,'/home'),
(486605,'2014-02-26 18:58:15',204941,'/lander-3'),
(486606,'2014-02-26 18:59:02',204941,'/products'),
(486607,'2014-02-26 18:59:13',204942,'/home'),
(486608,'2014-02-26 18:59:48',204939,'/products'),
(486609,'2014-02-26 19:01:38',204937,'/the-forever-love-bear'),
(486610,'2014-02-26 19:03:41',204943,'/lander-2'),
(486611,'2014-02-26 19:04:03',204943,'/products'),
(486612,'2014-02-26 19:05:06',204944,'/lander-3'),
(486613,'2014-02-26 19:06:38',204945,'/lander-4'),
(486614,'2014-02-26 19:06:44',204946,'/home'),
(486615,'2014-02-26 19:08:04',204943,'/the-birthday-sugar-panda'),
(486616,'2014-02-26 19:09:15',204946,'/products'),
(486617,'2014-02-26 19:11:00',204947,'/lander-4'),
(486618,'2014-02-26 19:11:09',204948,'/lander-3'),
(486619,'2014-02-26 19:11:12',204949,'/lander-3'),
(486620,'2014-02-26 19:11:37',204946,'/the-original-mr-fuzzy'),
(486621,'2014-02-26 19:13:48',204950,'/lander-3'),
(486622,'2014-02-26 19:13:53',204951,'/lander-3'),
(486623,'2014-02-26 19:14:10',204952,'/home'),
(486624,'2014-02-26 19:14:21',204948,'/products'),
(486625,'2014-02-26 19:14:35',204953,'/lander-2'),
(486626,'2014-02-26 19:15:43',204953,'/products'),
(486627,'2014-02-26 19:16:01',204950,'/products'),
(486628,'2014-02-26 19:17:09',204954,'/lander-4'),
(486629,'2014-02-26 19:17:35',204953,'/the-original-mr-fuzzy'),
(486630,'2014-02-26 19:18:17',204955,'/lander-2'),
(486631,'2014-02-26 19:19:29',204956,'/lander-3'),
(486632,'2014-02-26 19:19:33',204951,'/products'),
(486633,'2014-02-26 19:19:54',204957,'/home'),
(486634,'2014-02-26 19:20:00',204950,'/the-original-mr-fuzzy'),
(486635,'2014-02-26 19:20:49',204954,'/products'),
(486636,'2014-02-26 19:23:14',204954,'/the-birthday-sugar-panda'),
(486637,'2014-02-26 19:23:15',204951,'/the-original-mr-fuzzy'),
(486638,'2014-02-26 19:25:14',204957,'/products'),
(486639,'2014-02-26 19:25:37',204958,'/lander-4'),
(486640,'2014-02-26 19:26:35',204959,'/lander-2'),
(486641,'2014-02-26 19:26:36',204951,'/cart'),
(486642,'2014-02-26 19:27:02',204957,'/the-original-mr-fuzzy'),
(486643,'2014-02-26 19:27:11',204960,'/home'),
(486644,'2014-02-26 19:28:25',204961,'/lander-4'),
(486645,'2014-02-26 19:28:30',204962,'/home'),
(486646,'2014-02-26 19:29:43',204963,'/lander-3'),
(486647,'2014-02-26 19:30:27',204951,'/shipping'),
(486648,'2014-02-26 19:31:56',204959,'/products'),
(486649,'2014-02-26 19:32:06',204964,'/lander-4'),
(486650,'2014-02-26 19:32:09',204965,'/lander-3'),
(486651,'2014-02-26 19:32:41',204962,'/products'),
(486652,'2014-02-26 19:33:28',204959,'/the-original-mr-fuzzy'),
(486653,'2014-02-26 19:34:42',204962,'/the-original-mr-fuzzy'),
(486654,'2014-02-26 19:37:23',204965,'/products'),
(486655,'2014-02-26 19:37:49',204962,'/cart'),
(486656,'2014-02-26 19:40:41',204962,'/shipping'),
(486657,'2014-02-26 19:40:50',204966,'/lander-2'),
(486658,'2014-02-26 19:41:28',204962,'/billing-2'),
(486659,'2014-02-26 19:41:37',204966,'/products'),
(486660,'2014-02-26 19:42:26',204966,'/the-original-mr-fuzzy'),
(486661,'2014-02-26 19:43:35',204962,'/thank-you-for-your-order'),
(486662,'2014-02-26 19:45:24',204967,'/lander-2'),
(486663,'2014-02-26 19:49:19',204968,'/lander-4'),
(486664,'2014-02-26 19:49:58',204969,'/lander-3'),
(486665,'2014-02-26 19:50:13',204968,'/products'),
(486666,'2014-02-26 19:50:15',204970,'/home'),
(486667,'2014-02-26 19:51:11',204971,'/home'),
(486668,'2014-02-26 19:52:15',204970,'/products'),
(486669,'2014-02-26 19:52:27',204968,'/the-original-mr-fuzzy'),
(486670,'2014-02-26 19:52:50',204972,'/home'),
(486671,'2014-02-26 19:53:48',204973,'/lander-3'),
(486672,'2014-02-26 19:55:40',204974,'/lander-4'),
(486673,'2014-02-26 19:56:04',204973,'/products'),
(486674,'2014-02-26 19:56:05',204971,'/products'),
(486675,'2014-02-26 19:56:14',204970,'/the-original-mr-fuzzy'),
(486676,'2014-02-26 19:56:39',204972,'/products'),
(486677,'2014-02-26 19:57:35',204975,'/lander-4'),
(486678,'2014-02-26 19:58:13',204976,'/lander-3'),
(486679,'2014-02-26 19:58:48',204977,'/lander-3'),
(486680,'2014-02-26 19:58:50',204978,'/lander-3'),
(486681,'2014-02-26 19:59:12',204979,'/lander-2'),
(486682,'2014-02-26 19:59:56',204980,'/home'),
(486683,'2014-02-26 20:00:06',204976,'/products'),
(486684,'2014-02-26 20:00:15',204973,'/the-original-mr-fuzzy'),
(486685,'2014-02-26 20:00:16',204971,'/the-forever-love-bear'),
(486686,'2014-02-26 20:00:56',204972,'/the-original-mr-fuzzy'),
(486687,'2014-02-26 20:01:41',204971,'/cart'),
(486688,'2014-02-26 20:01:55',204972,'/cart'),
(486689,'2014-02-26 20:02:24',204979,'/products'),
(486690,'2014-02-26 20:02:50',204977,'/products'),
(486691,'2014-02-26 20:03:13',204980,'/products'),
(486692,'2014-02-26 20:03:30',204976,'/the-original-mr-fuzzy'),
(486693,'2014-02-26 20:04:09',204971,'/shipping'),
(486694,'2014-02-26 20:04:59',204971,'/billing-2'),
(486695,'2014-02-26 20:05:16',204972,'/shipping'),
(486696,'2014-02-26 20:06:17',204971,'/thank-you-for-your-order'),
(486697,'2014-02-26 20:06:35',204979,'/the-original-mr-fuzzy'),
(486698,'2014-02-26 20:06:43',204972,'/billing-2'),
(486699,'2014-02-26 20:07:23',204976,'/cart'),
(486700,'2014-02-26 20:08:57',204981,'/lander-4'),
(486701,'2014-02-26 20:09:16',204976,'/shipping'),
(486702,'2014-02-26 20:09:35',204982,'/lander-3'),
(486703,'2014-02-26 20:10:45',204976,'/billing-2'),
(486704,'2014-02-26 20:10:59',204983,'/lander-3'),
(486705,'2014-02-26 20:11:32',204972,'/thank-you-for-your-order'),
(486706,'2014-02-26 20:11:52',204983,'/products'),
(486707,'2014-02-26 20:12:19',204984,'/lander-3'),
(486708,'2014-02-26 20:13:30',204983,'/the-original-mr-fuzzy'),
(486709,'2014-02-26 20:13:55',204984,'/products'),
(486710,'2014-02-26 20:14:32',204985,'/lander-3'),
(486711,'2014-02-26 20:14:45',204976,'/thank-you-for-your-order'),
(486712,'2014-02-26 20:14:59',204983,'/cart'),
(486713,'2014-02-26 20:17:35',204983,'/shipping'),
(486714,'2014-02-26 20:20:19',204983,'/billing-2'),
(486715,'2014-02-26 20:25:15',204986,'/home'),
(486716,'2014-02-26 20:25:17',204983,'/thank-you-for-your-order'),
(486717,'2014-02-26 20:25:46',204987,'/home'),
(486718,'2014-02-26 20:26:50',204988,'/lander-2'),
(486719,'2014-02-26 20:27:42',204989,'/lander-2'),
(486720,'2014-02-26 20:28:00',204986,'/products'),
(486721,'2014-02-26 20:28:19',204989,'/products'),
(486722,'2014-02-26 20:28:54',204989,'/the-original-mr-fuzzy'),
(486723,'2014-02-26 20:30:22',204987,'/products'),
(486724,'2014-02-26 20:32:13',204986,'/the-forever-love-bear'),
(486725,'2014-02-26 20:33:04',204987,'/the-original-mr-fuzzy'),
(486726,'2014-02-26 20:35:23',204990,'/lander-2'),
(486727,'2014-02-26 20:37:59',204991,'/lander-3'),
(486728,'2014-02-26 20:38:06',204990,'/products'),
(486729,'2014-02-26 20:38:54',204992,'/lander-2'),
(486730,'2014-02-26 20:41:20',204993,'/lander-2'),
(486731,'2014-02-26 20:41:28',204990,'/the-original-mr-fuzzy'),
(486732,'2014-02-26 20:42:37',204994,'/home'),
(486733,'2014-02-26 20:42:46',204991,'/products'),
(486734,'2014-02-26 20:45:13',204995,'/home'),
(486735,'2014-02-26 20:46:07',204996,'/home'),
(486736,'2014-02-26 20:47:23',204996,'/products'),
(486737,'2014-02-26 20:47:43',204995,'/products'),
(486738,'2014-02-26 20:48:18',204997,'/lander-3'),
(486739,'2014-02-26 20:49:21',204995,'/the-original-mr-fuzzy'),
(486740,'2014-02-26 20:49:36',204996,'/the-birthday-sugar-panda'),
(486741,'2014-02-26 20:49:59',204998,'/lander-2'),
(486742,'2014-02-26 20:51:13',204999,'/lander-3'),
(486743,'2014-02-26 20:52:01',204995,'/cart'),
(486744,'2014-02-26 20:52:50',204998,'/products'),
(486745,'2014-02-26 20:54:01',205000,'/lander-3'),
(486746,'2014-02-26 20:54:20',204998,'/the-birthday-sugar-panda'),
(486747,'2014-02-26 20:55:29',204995,'/shipping'),
(486748,'2014-02-26 20:57:21',205001,'/lander-3'),
(486749,'2014-02-26 20:58:21',205002,'/home'),
(486750,'2014-02-26 20:58:34',204995,'/billing-2'),
(486751,'2014-02-26 20:58:57',205000,'/products'),
(486752,'2014-02-26 20:58:59',205003,'/home'),
(486753,'2014-02-26 20:59:28',205004,'/lander-3'),
(486754,'2014-02-26 20:59:35',205000,'/the-forever-love-bear'),
(486755,'2014-02-26 20:59:53',205001,'/products'),
(486756,'2014-02-26 21:00:26',204995,'/thank-you-for-your-order'),
(486757,'2014-02-26 21:01:13',205005,'/lander-3'),
(486758,'2014-02-26 21:04:38',205006,'/lander-2'),
(486759,'2014-02-26 21:05:33',205007,'/home'),
(486760,'2014-02-26 21:06:14',205008,'/lander-2'),
(486761,'2014-02-26 21:06:45',205007,'/products'),
(486762,'2014-02-26 21:09:30',205009,'/lander-3'),
(486763,'2014-02-26 21:09:35',205007,'/the-original-mr-fuzzy'),
(486764,'2014-02-26 21:11:42',205010,'/lander-4'),
(486765,'2014-02-26 21:12:39',205010,'/products'),
(486766,'2014-02-26 21:14:10',205009,'/products'),
(486767,'2014-02-26 21:15:30',205010,'/the-original-mr-fuzzy'),
(486768,'2014-02-26 21:16:28',205010,'/cart'),
(486769,'2014-02-26 21:17:22',205009,'/the-original-mr-fuzzy'),
(486770,'2014-02-26 21:18:19',205011,'/lander-4'),
(486771,'2014-02-26 21:18:31',205009,'/cart'),
(486772,'2014-02-26 21:18:50',205012,'/home'),
(486773,'2014-02-26 21:20:30',205009,'/shipping'),
(486774,'2014-02-26 21:21:33',205009,'/billing-2'),
(486775,'2014-02-26 21:21:58',205011,'/products'),
(486776,'2014-02-26 21:22:08',205012,'/products'),
(486777,'2014-02-26 21:23:09',205013,'/home'),
(486778,'2014-02-26 21:26:15',205012,'/the-birthday-sugar-panda'),
(486779,'2014-02-26 21:26:19',205011,'/the-birthday-sugar-panda'),
(486780,'2014-02-26 21:27:16',205011,'/cart'),
(486781,'2014-02-26 21:28:38',205013,'/products'),
(486782,'2014-02-26 21:29:31',205014,'/home'),
(486783,'2014-02-26 21:30:05',205011,'/shipping'),
(486784,'2014-02-26 21:30:18',205014,'/products'),
(486785,'2014-02-26 21:31:32',205011,'/billing-2'),
(486786,'2014-02-26 21:31:32',205013,'/the-original-mr-fuzzy'),
(486787,'2014-02-26 21:32:09',205014,'/the-original-mr-fuzzy'),
(486788,'2014-02-26 21:32:44',205015,'/lander-3'),
(486789,'2014-02-26 21:33:36',205014,'/cart'),
(486790,'2014-02-26 21:35:49',205011,'/thank-you-for-your-order'),
(486791,'2014-02-26 21:36:59',205016,'/lander-3'),
(486792,'2014-02-26 21:38:35',205017,'/lander-2'),
(486793,'2014-02-26 21:43:26',205018,'/lander-2'),
(486794,'2014-02-26 21:46:04',205019,'/lander-3'),
(486795,'2014-02-26 21:46:27',205020,'/home'),
(486796,'2014-02-26 21:48:04',205018,'/products'),
(486797,'2014-02-26 21:48:24',205018,'/the-original-mr-fuzzy'),
(486798,'2014-02-26 21:49:03',205021,'/lander-3'),
(486799,'2014-02-26 21:49:15',205020,'/products'),
(486800,'2014-02-26 21:49:34',205020,'/the-original-mr-fuzzy'),
(486801,'2014-02-26 21:49:45',205022,'/lander-3'),
(486802,'2014-02-26 21:51:01',205023,'/lander-3'),
(486803,'2014-02-26 21:52:04',205024,'/home'),
(486804,'2014-02-26 21:52:35',205022,'/products'),
(486805,'2014-02-26 21:52:52',205022,'/the-birthday-sugar-panda'),
(486806,'2014-02-26 21:53:05',205025,'/home'),
(486807,'2014-02-26 21:54:50',205026,'/home'),
(486808,'2014-02-26 21:54:59',205027,'/lander-3'),
(486809,'2014-02-26 21:55:18',205028,'/lander-4'),
(486810,'2014-02-26 21:56:01',205024,'/products'),
(486811,'2014-02-26 21:56:01',205028,'/products'),
(486812,'2014-02-26 21:56:25',205025,'/products'),
(486813,'2014-02-26 21:56:49',205022,'/cart'),
(486814,'2014-02-26 21:57:27',205022,'/shipping'),
(486815,'2014-02-26 21:58:06',205029,'/lander-3'),
(486816,'2014-02-26 21:58:21',205022,'/billing-2'),
(486817,'2014-02-26 21:58:42',205028,'/the-original-mr-fuzzy'),
(486818,'2014-02-26 21:58:58',205026,'/products'),
(486819,'2014-02-26 21:58:58',205030,'/home'),
(486820,'2014-02-26 21:59:23',205031,'/lander-2'),
(486821,'2014-02-26 21:59:51',205027,'/products'),
(486822,'2014-02-26 22:00:38',205024,'/the-birthday-sugar-panda'),
(486823,'2014-02-26 22:00:46',205025,'/the-original-mr-fuzzy'),
(486824,'2014-02-26 22:00:51',205032,'/home'),
(486825,'2014-02-26 22:01:03',205024,'/cart'),
(486826,'2014-02-26 22:01:32',205029,'/products'),
(486827,'2014-02-26 22:02:09',205026,'/the-original-mr-fuzzy'),
(486828,'2014-02-26 22:02:36',205032,'/products'),
(486829,'2014-02-26 22:03:14',205022,'/thank-you-for-your-order'),
(486830,'2014-02-26 22:03:20',205033,'/home'),
(486831,'2014-02-26 22:03:22',205032,'/the-original-mr-fuzzy'),
(486832,'2014-02-26 22:05:07',205029,'/the-original-mr-fuzzy'),
(486833,'2014-02-26 22:05:59',205034,'/lander-3'),
(486834,'2014-02-26 22:07:01',205035,'/lander-3'),
(486835,'2014-02-26 22:07:48',205033,'/products'),
(486836,'2014-02-26 22:08:24',205036,'/lander-2'),
(486837,'2014-02-26 22:09:28',205033,'/the-original-mr-fuzzy'),
(486838,'2014-02-26 22:12:31',205036,'/products'),
(486839,'2014-02-26 22:13:08',205037,'/lander-2'),
(486840,'2014-02-26 22:13:53',205036,'/the-original-mr-fuzzy'),
(486841,'2014-02-26 22:14:39',205036,'/cart'),
(486842,'2014-02-26 22:15:18',205037,'/products'),
(486843,'2014-02-26 22:15:18',205038,'/home'),
(486844,'2014-02-26 22:15:50',205039,'/lander-2'),
(486845,'2014-02-26 22:16:05',205038,'/products'),
(486846,'2014-02-26 22:16:09',205036,'/shipping'),
(486847,'2014-02-26 22:16:53',205037,'/the-original-mr-fuzzy'),
(486848,'2014-02-26 22:18:52',205036,'/billing-2'),
(486849,'2014-02-26 22:19:27',205036,'/thank-you-for-your-order'),
(486850,'2014-02-26 22:19:38',205038,'/the-original-mr-fuzzy'),
(486851,'2014-02-26 22:24:49',205040,'/home'),
(486852,'2014-02-26 22:27:17',205041,'/lander-4'),
(486853,'2014-02-26 22:27:55',205042,'/lander-2'),
(486854,'2014-02-26 22:29:42',205040,'/products'),
(486855,'2014-02-26 22:32:06',205041,'/products'),
(486856,'2014-02-26 22:33:38',205040,'/the-birthday-sugar-panda'),
(486857,'2014-02-26 22:33:39',205043,'/lander-2'),
(486858,'2014-02-26 22:34:20',205044,'/lander-4'),
(486859,'2014-02-26 22:36:28',205041,'/the-forever-love-bear'),
(486860,'2014-02-26 22:38:38',205041,'/cart'),
(486861,'2014-02-26 22:40:22',205041,'/shipping'),
(486862,'2014-02-26 22:42:12',205041,'/billing-2'),
(486863,'2014-02-26 22:43:31',205045,'/lander-3'),
(486864,'2014-02-26 22:45:11',205046,'/lander-2'),
(486865,'2014-02-26 22:45:33',205041,'/thank-you-for-your-order'),
(486866,'2014-02-26 22:45:51',205047,'/lander-4'),
(486867,'2014-02-26 22:48:39',205048,'/lander-3'),
(486868,'2014-02-26 22:55:01',205049,'/lander-4'),
(486869,'2014-02-26 22:55:09',205050,'/home'),
(486870,'2014-02-26 22:55:33',205049,'/products'),
(486871,'2014-02-26 22:56:30',205049,'/the-original-mr-fuzzy'),
(486872,'2014-02-26 22:57:18',205049,'/cart'),
(486873,'2014-02-26 22:58:47',205051,'/lander-3'),
(486874,'2014-02-26 23:00:28',205052,'/lander-3'),
(486875,'2014-02-26 23:00:50',205053,'/lander-3'),
(486876,'2014-02-26 23:01:07',205054,'/lander-2'),
(486877,'2014-02-26 23:01:09',205049,'/shipping'),
(486878,'2014-02-26 23:01:47',205049,'/billing-2'),
(486879,'2014-02-26 23:01:59',205055,'/home'),
(486880,'2014-02-26 23:02:34',205053,'/products'),
(486881,'2014-02-26 23:02:37',205051,'/products'),
(486882,'2014-02-26 23:02:59',205056,'/home'),
(486883,'2014-02-26 23:04:52',205053,'/the-original-mr-fuzzy'),
(486884,'2014-02-26 23:05:31',205055,'/products'),
(486885,'2014-02-26 23:07:14',205051,'/the-original-mr-fuzzy'),
(486886,'2014-02-26 23:07:22',205055,'/the-original-mr-fuzzy'),
(486887,'2014-02-26 23:07:56',205051,'/cart'),
(486888,'2014-02-26 23:08:31',205057,'/lander-4'),
(486889,'2014-02-26 23:10:52',205051,'/shipping'),
(486890,'2014-02-26 23:11:01',205058,'/lander-3'),
(486891,'2014-02-26 23:11:48',205059,'/lander-4'),
(486892,'2014-02-26 23:12:53',205059,'/products'),
(486893,'2014-02-26 23:13:41',205057,'/products'),
(486894,'2014-02-26 23:14:04',205051,'/billing-2'),
(486895,'2014-02-26 23:14:11',205060,'/lander-2'),
(486896,'2014-02-26 23:14:48',205061,'/lander-4'),
(486897,'2014-02-26 23:15:23',205060,'/products'),
(486898,'2014-02-26 23:15:45',205057,'/the-forever-love-bear'),
(486899,'2014-02-26 23:16:27',205062,'/lander-3'),
(486900,'2014-02-26 23:17:25',205059,'/the-original-mr-fuzzy'),
(486901,'2014-02-26 23:17:46',205063,'/home'),
(486902,'2014-02-26 23:18:05',205051,'/thank-you-for-your-order'),
(486903,'2014-02-26 23:18:10',205059,'/cart'),
(486904,'2014-02-26 23:18:48',205064,'/lander-3'),
(486905,'2014-02-26 23:18:56',205061,'/products'),
(486906,'2014-02-26 23:20:56',205059,'/shipping'),
(486907,'2014-02-26 23:21:33',205063,'/products'),
(486908,'2014-02-26 23:21:53',205061,'/the-original-mr-fuzzy'),
(486909,'2014-02-26 23:22:12',205062,'/products'),
(486910,'2014-02-26 23:23:07',205062,'/the-original-mr-fuzzy'),
(486911,'2014-02-26 23:24:19',205062,'/cart'),
(486912,'2014-02-26 23:25:51',205063,'/the-original-mr-fuzzy'),
(486913,'2014-02-26 23:28:17',205065,'/lander-4'),
(486914,'2014-02-26 23:29:59',205065,'/products'),
(486915,'2014-02-26 23:30:52',205065,'/the-original-mr-fuzzy'),
(486916,'2014-02-26 23:33:07',205066,'/lander-3'),
(486917,'2014-02-26 23:34:13',205065,'/cart'),
(486918,'2014-02-26 23:35:12',205067,'/lander-2'),
(486919,'2014-02-26 23:35:20',205065,'/shipping'),
(486920,'2014-02-26 23:37:03',205068,'/lander-2'),
(486921,'2014-02-26 23:37:26',205065,'/billing-2'),
(486922,'2014-02-26 23:37:26',205067,'/products'),
(486923,'2014-02-26 23:41:44',205065,'/thank-you-for-your-order'),
(486924,'2014-02-26 23:41:55',205067,'/the-forever-love-bear'),
(486925,'2014-02-26 23:42:24',205068,'/products'),
(486926,'2014-02-26 23:44:17',205068,'/the-original-mr-fuzzy'),
(486927,'2014-02-26 23:46:03',205068,'/cart'),
(486928,'2014-02-26 23:46:36',205068,'/shipping'),
(486929,'2014-02-26 23:46:53',205069,'/lander-3'),
(486930,'2014-02-26 23:47:11',205068,'/billing-2'),
(486931,'2014-02-26 23:48:03',205070,'/home'),
(486932,'2014-02-26 23:48:14',205071,'/home'),
(486933,'2014-02-26 23:49:16',205072,'/lander-4'),
(486934,'2014-02-26 23:49:18',205073,'/lander-3'),
(486935,'2014-02-26 23:49:58',205072,'/products'),
(486936,'2014-02-26 23:50:46',205074,'/lander-3'),
(486937,'2014-02-26 23:50:51',205068,'/thank-you-for-your-order'),
(486938,'2014-02-26 23:50:52',205075,'/lander-3'),
(486939,'2014-02-26 23:51:57',205076,'/lander-3'),
(486940,'2014-02-26 23:52:56',205075,'/products'),
(486941,'2014-02-26 23:53:38',205073,'/products'),
(486942,'2014-02-26 23:54:28',205072,'/the-original-mr-fuzzy'),
(486943,'2014-02-26 23:56:17',205075,'/the-original-mr-fuzzy'),
(486944,'2014-02-26 23:56:30',205072,'/cart'),
(486945,'2014-02-26 23:56:49',205077,'/lander-2'),
(486946,'2014-02-26 23:59:08',205072,'/shipping'),
(486947,'2014-02-26 23:59:16',205078,'/home'),
(486948,'2014-02-27 00:00:20',205078,'/products'),
(486949,'2014-02-27 00:01:14',205072,'/billing-2'),
(486950,'2014-02-27 00:02:22',205079,'/lander-3'),
(486951,'2014-02-27 00:03:21',205078,'/the-forever-love-bear'),
(486952,'2014-02-27 00:06:05',205072,'/thank-you-for-your-order'),
(486953,'2014-02-27 00:06:26',205080,'/lander-3'),
(486954,'2014-02-27 00:11:54',205080,'/products'),
(486955,'2014-02-27 00:12:04',205081,'/lander-3'),
(486956,'2014-02-27 00:14:44',205082,'/lander-3'),
(486957,'2014-02-27 00:17:41',205083,'/home'),
(486958,'2014-02-27 00:21:38',205083,'/products'),
(486959,'2014-02-27 00:22:00',205083,'/the-birthday-sugar-panda'),
(486960,'2014-02-27 00:22:47',205083,'/cart'),
(486961,'2014-02-27 00:23:15',205084,'/lander-3'),
(486962,'2014-02-27 00:23:16',205083,'/shipping'),
(486963,'2014-02-27 00:23:36',205085,'/home'),
(486964,'2014-02-27 00:25:53',205083,'/billing-2'),
(486965,'2014-02-27 00:37:51',205086,'/lander-2'),
(486966,'2014-02-27 00:40:02',205087,'/lander-3'),
(486967,'2014-02-27 00:42:57',205086,'/products'),
(486968,'2014-02-27 00:43:02',205087,'/products'),
(486969,'2014-02-27 00:44:04',205087,'/the-original-mr-fuzzy'),
(486970,'2014-02-27 00:44:19',205086,'/the-original-mr-fuzzy'),
(486971,'2014-02-27 00:45:07',205087,'/cart'),
(486972,'2014-02-27 00:54:11',205088,'/home'),
(486973,'2014-02-27 00:54:12',205089,'/lander-2'),
(486974,'2014-02-27 00:55:00',205088,'/products'),
(486975,'2014-02-27 00:55:41',205090,'/home'),
(486976,'2014-02-27 00:55:52',205088,'/the-birthday-sugar-panda'),
(486977,'2014-02-27 00:59:47',205089,'/products'),
(486978,'2014-02-27 01:00:23',205090,'/products'),
(486979,'2014-02-27 01:00:44',205089,'/the-original-mr-fuzzy'),
(486980,'2014-02-27 01:02:19',205090,'/the-forever-love-bear'),
(486981,'2014-02-27 01:03:14',205089,'/cart'),
(486982,'2014-02-27 01:03:58',205090,'/cart'),
(486983,'2014-02-27 01:04:31',205089,'/shipping'),
(486984,'2014-02-27 01:05:06',205089,'/billing-2'),
(486985,'2014-02-27 01:07:20',205091,'/lander-4'),
(486986,'2014-02-27 01:14:09',205092,'/lander-4'),
(486987,'2014-02-27 01:14:19',205093,'/lander-3'),
(486988,'2014-02-27 01:14:49',205094,'/home'),
(486989,'2014-02-27 01:15:37',205094,'/products'),
(486990,'2014-02-27 01:17:44',205094,'/the-birthday-sugar-panda'),
(486991,'2014-02-27 01:17:46',205095,'/lander-3'),
(486992,'2014-02-27 01:18:13',205092,'/products'),
(486993,'2014-02-27 01:36:18',205096,'/lander-2'),
(486994,'2014-02-27 01:52:40',205097,'/lander-3'),
(486995,'2014-02-27 01:53:08',205098,'/lander-2'),
(486996,'2014-02-27 01:53:46',205098,'/products'),
(486997,'2014-02-27 01:56:55',205099,'/lander-2'),
(486998,'2014-02-27 01:58:18',205098,'/the-original-mr-fuzzy'),
(486999,'2014-02-27 01:59:45',205099,'/products'),
(487000,'2014-02-27 02:01:28',205100,'/home'),
(487001,'2014-02-27 02:02:33',205099,'/the-original-mr-fuzzy'),
(487002,'2014-02-27 02:03:10',205100,'/products'),
(487003,'2014-02-27 02:07:46',205100,'/the-original-mr-fuzzy'),
(487004,'2014-02-27 02:09:09',205101,'/lander-3'),
(487005,'2014-02-27 02:09:27',205102,'/lander-2'),
(487006,'2014-02-27 02:10:31',205102,'/products'),
(487007,'2014-02-27 02:11:45',205100,'/cart'),
(487008,'2014-02-27 02:12:16',205101,'/products'),
(487009,'2014-02-27 02:12:51',205100,'/shipping'),
(487010,'2014-02-27 02:13:21',205101,'/the-original-mr-fuzzy'),
(487011,'2014-02-27 02:15:10',205102,'/the-forever-love-bear'),
(487012,'2014-02-27 02:16:50',205103,'/lander-4'),
(487013,'2014-02-27 02:20:45',205104,'/home'),
(487014,'2014-02-27 02:21:30',205105,'/lander-3'),
(487015,'2014-02-27 02:25:32',205105,'/products'),
(487016,'2014-02-27 02:27:36',205105,'/the-original-mr-fuzzy'),
(487017,'2014-02-27 02:31:54',205106,'/lander-2'),
(487018,'2014-02-27 02:33:27',205107,'/lander-3'),
(487019,'2014-02-27 02:36:14',205106,'/products'),
(487020,'2014-02-27 02:36:46',205106,'/the-forever-love-bear'),
(487021,'2014-02-27 02:38:58',205108,'/lander-3'),
(487022,'2014-02-27 02:41:33',205109,'/lander-2'),
(487023,'2014-02-27 02:44:00',205109,'/products'),
(487024,'2014-02-27 02:44:41',205109,'/the-original-mr-fuzzy'),
(487025,'2014-02-27 02:44:58',205110,'/home'),
(487026,'2014-02-27 02:45:07',205111,'/lander-3'),
(487027,'2014-02-27 02:47:42',205110,'/products'),
(487028,'2014-02-27 02:49:13',205110,'/the-original-mr-fuzzy'),
(487029,'2014-02-27 02:50:56',205111,'/products'),
(487030,'2014-02-27 02:51:48',205111,'/the-birthday-sugar-panda'),
(487031,'2014-02-27 02:56:08',205112,'/lander-2'),
(487032,'2014-02-27 03:01:40',205113,'/home'),
(487033,'2014-02-27 03:06:13',205114,'/lander-3'),
(487034,'2014-02-27 03:10:34',205114,'/products'),
(487035,'2014-02-27 03:14:30',205114,'/the-forever-love-bear'),
(487036,'2014-02-27 03:21:34',205115,'/home'),
(487037,'2014-02-27 03:32:07',205116,'/lander-3'),
(487038,'2014-02-27 03:38:28',205117,'/lander-3'),
(487039,'2014-02-27 03:39:54',205118,'/lander-3'),
(487040,'2014-02-27 03:49:13',205119,'/lander-3'),
(487041,'2014-02-27 03:50:37',205120,'/lander-3'),
(487042,'2014-02-27 03:51:03',205121,'/home'),
(487043,'2014-02-27 03:51:24',205120,'/products'),
(487044,'2014-02-27 03:58:17',205122,'/home'),
(487045,'2014-02-27 03:59:01',205122,'/products'),
(487046,'2014-02-27 04:00:56',205123,'/lander-2'),
(487047,'2014-02-27 04:06:51',205124,'/lander-2'),
(487048,'2014-02-27 04:07:31',205124,'/products'),
(487049,'2014-02-27 04:07:56',205125,'/lander-4'),
(487050,'2014-02-27 04:11:07',205124,'/the-original-mr-fuzzy'),
(487051,'2014-02-27 04:13:56',205126,'/home'),
(487052,'2014-02-27 04:14:43',205124,'/cart'),
(487053,'2014-02-27 04:16:03',205124,'/shipping'),
(487054,'2014-02-27 04:16:07',205127,'/lander-4'),
(487055,'2014-02-27 04:16:37',205124,'/billing-2'),
(487056,'2014-02-27 04:17:39',205126,'/products'),
(487057,'2014-02-27 04:18:42',205127,'/products'),
(487058,'2014-02-27 04:19:09',205126,'/the-original-mr-fuzzy'),
(487059,'2014-02-27 04:19:34',205127,'/the-original-mr-fuzzy'),
(487060,'2014-02-27 04:34:04',205128,'/lander-3'),
(487061,'2014-02-27 04:52:50',205129,'/lander-3'),
(487062,'2014-02-27 04:56:15',205129,'/products'),
(487063,'2014-02-27 04:57:48',205130,'/lander-4'),
(487064,'2014-02-27 05:00:16',205129,'/the-original-mr-fuzzy'),
(487065,'2014-02-27 05:02:34',205130,'/products'),
(487066,'2014-02-27 05:03:31',205131,'/home'),
(487067,'2014-02-27 05:04:00',205131,'/products'),
(487068,'2014-02-27 05:04:51',205132,'/home'),
(487069,'2014-02-27 05:06:12',205133,'/lander-3'),
(487070,'2014-02-27 05:06:25',205134,'/home'),
(487071,'2014-02-27 05:06:33',205130,'/the-original-mr-fuzzy'),
(487072,'2014-02-27 05:07:11',205131,'/the-birthday-sugar-panda'),
(487073,'2014-02-27 05:07:33',205132,'/products'),
(487074,'2014-02-27 05:08:20',205133,'/products'),
(487075,'2014-02-27 05:08:33',205130,'/cart'),
(487076,'2014-02-27 05:09:44',205134,'/products'),
(487077,'2014-02-27 05:11:18',205132,'/the-original-mr-fuzzy'),
(487078,'2014-02-27 05:11:34',205130,'/shipping'),
(487079,'2014-02-27 05:12:21',205130,'/billing-2'),
(487080,'2014-02-27 05:12:49',205133,'/the-original-mr-fuzzy'),
(487081,'2014-02-27 05:14:38',205130,'/thank-you-for-your-order'),
(487082,'2014-02-27 05:15:14',205133,'/cart'),
(487083,'2014-02-27 05:18:48',205133,'/shipping'),
(487084,'2014-02-27 05:19:30',205135,'/lander-2'),
(487085,'2014-02-27 05:20:39',205133,'/billing-2'),
(487086,'2014-02-27 05:22:01',205136,'/lander-2'),
(487087,'2014-02-27 05:22:13',205133,'/thank-you-for-your-order'),
(487088,'2014-02-27 05:25:07',205135,'/products'),
(487089,'2014-02-27 05:26:42',205137,'/lander-3'),
(487090,'2014-02-27 05:27:14',205135,'/the-original-mr-fuzzy'),
(487091,'2014-02-27 05:27:43',205138,'/lander-3'),
(487092,'2014-02-27 05:28:08',205138,'/products'),
(487093,'2014-02-27 05:29:17',205135,'/cart'),
(487094,'2014-02-27 05:42:55',205139,'/home'),
(487095,'2014-02-27 05:44:18',205140,'/lander-4'),
(487096,'2014-02-27 05:48:12',205139,'/products'),
(487097,'2014-02-27 05:49:31',205139,'/the-original-mr-fuzzy'),
(487098,'2014-02-27 05:50:27',205141,'/home'),
(487099,'2014-02-27 05:50:28',205142,'/home'),
(487100,'2014-02-27 05:52:25',205142,'/products'),
(487101,'2014-02-27 05:54:33',205143,'/lander-3'),
(487102,'2014-02-27 05:55:48',205144,'/home'),
(487103,'2014-02-27 05:56:47',205142,'/the-original-mr-fuzzy'),
(487104,'2014-02-27 05:57:49',205144,'/products'),
(487105,'2014-02-27 06:02:15',205144,'/the-original-mr-fuzzy'),
(487106,'2014-02-27 06:04:00',205145,'/lander-3'),
(487107,'2014-02-27 06:06:03',205146,'/lander-4'),
(487108,'2014-02-27 06:09:23',205146,'/products'),
(487109,'2014-02-27 06:42:57',205147,'/home'),
(487110,'2014-02-27 06:44:07',205148,'/lander-3'),
(487111,'2014-02-27 06:44:38',205149,'/lander-3'),
(487112,'2014-02-27 06:46:08',205147,'/products'),
(487113,'2014-02-27 06:48:04',205150,'/lander-2'),
(487114,'2014-02-27 06:48:57',205149,'/products'),
(487115,'2014-02-27 06:50:29',205147,'/the-original-mr-fuzzy'),
(487116,'2014-02-27 06:52:45',205149,'/the-original-mr-fuzzy'),
(487117,'2014-02-27 07:03:06',205151,'/home'),
(487118,'2014-02-27 07:04:59',205152,'/home'),
(487119,'2014-02-27 07:05:45',205153,'/home'),
(487120,'2014-02-27 07:05:46',205154,'/lander-2'),
(487121,'2014-02-27 07:06:13',205152,'/products'),
(487122,'2014-02-27 07:07:25',205155,'/home'),
(487123,'2014-02-27 07:07:31',205152,'/the-original-mr-fuzzy'),
(487124,'2014-02-27 07:07:59',205155,'/products'),
(487125,'2014-02-27 07:08:36',205153,'/products'),
(487126,'2014-02-27 07:08:57',205155,'/the-original-mr-fuzzy'),
(487127,'2014-02-27 07:11:29',205155,'/cart'),
(487128,'2014-02-27 07:12:16',205153,'/the-original-mr-fuzzy'),
(487129,'2014-02-27 07:12:24',205156,'/lander-3'),
(487130,'2014-02-27 07:12:56',205157,'/lander-3'),
(487131,'2014-02-27 07:13:30',205156,'/products'),
(487132,'2014-02-27 07:14:42',205158,'/lander-3'),
(487133,'2014-02-27 07:14:49',205153,'/cart'),
(487134,'2014-02-27 07:15:38',205159,'/lander-2'),
(487135,'2014-02-27 07:15:52',205156,'/the-original-mr-fuzzy'),
(487136,'2014-02-27 07:16:05',205153,'/shipping'),
(487137,'2014-02-27 07:16:49',205153,'/billing-2'),
(487138,'2014-02-27 07:16:50',205156,'/cart'),
(487139,'2014-02-27 07:18:15',205160,'/home'),
(487140,'2014-02-27 07:18:48',205161,'/home'),
(487141,'2014-02-27 07:21:21',205162,'/lander-3'),
(487142,'2014-02-27 07:23:17',205163,'/lander-2'),
(487143,'2014-02-27 07:23:40',205161,'/products'),
(487144,'2014-02-27 07:23:46',205164,'/home'),
(487145,'2014-02-27 07:24:43',205162,'/products'),
(487146,'2014-02-27 07:25:37',205165,'/home'),
(487147,'2014-02-27 07:25:40',205162,'/the-birthday-sugar-panda'),
(487148,'2014-02-27 07:26:16',205166,'/lander-2'),
(487149,'2014-02-27 07:27:59',205161,'/the-original-mr-fuzzy'),
(487150,'2014-02-27 07:31:24',205167,'/lander-3'),
(487151,'2014-02-27 07:39:37',205168,'/lander-3'),
(487152,'2014-02-27 07:43:14',205169,'/lander-2'),
(487153,'2014-02-27 07:44:35',205170,'/lander-3'),
(487154,'2014-02-27 07:45:31',205169,'/products'),
(487155,'2014-02-27 07:45:54',205169,'/the-original-mr-fuzzy'),
(487156,'2014-02-27 07:48:40',205170,'/products'),
(487157,'2014-02-27 07:48:48',205171,'/home'),
(487158,'2014-02-27 07:49:16',205172,'/lander-3'),
(487159,'2014-02-27 07:51:52',205170,'/the-original-mr-fuzzy'),
(487160,'2014-02-27 07:51:52',205173,'/lander-4'),
(487161,'2014-02-27 07:57:37',205174,'/home'),
(487162,'2014-02-27 07:59:31',205174,'/products'),
(487163,'2014-02-27 08:00:56',205174,'/the-original-mr-fuzzy'),
(487164,'2014-02-27 08:06:28',205175,'/home'),
(487165,'2014-02-27 08:07:58',205176,'/lander-4'),
(487166,'2014-02-27 08:08:21',205177,'/lander-3'),
(487167,'2014-02-27 08:09:41',205178,'/lander-2'),
(487168,'2014-02-27 08:12:05',205176,'/products'),
(487169,'2014-02-27 08:12:13',205179,'/home'),
(487170,'2014-02-27 08:12:30',205180,'/lander-3'),
(487171,'2014-02-27 08:12:34',205181,'/lander-3'),
(487172,'2014-02-27 08:12:43',205182,'/lander-3'),
(487173,'2014-02-27 08:13:41',205176,'/the-birthday-sugar-panda'),
(487174,'2014-02-27 08:14:03',205183,'/lander-3'),
(487175,'2014-02-27 08:14:08',205176,'/cart'),
(487176,'2014-02-27 08:15:20',205178,'/products'),
(487177,'2014-02-27 08:16:14',205184,'/lander-2'),
(487178,'2014-02-27 08:16:16',205179,'/products'),
(487179,'2014-02-27 08:16:38',205176,'/shipping'),
(487180,'2014-02-27 08:17:18',205176,'/billing-2'),
(487181,'2014-02-27 08:18:50',205178,'/the-original-mr-fuzzy'),
(487182,'2014-02-27 08:18:55',205185,'/home'),
(487183,'2014-02-27 08:19:55',205179,'/the-birthday-sugar-panda'),
(487184,'2014-02-27 08:21:27',205178,'/cart'),
(487185,'2014-02-27 08:21:42',205186,'/lander-2'),
(487186,'2014-02-27 08:21:58',205187,'/lander-4'),
(487187,'2014-02-27 08:22:56',205176,'/thank-you-for-your-order'),
(487188,'2014-02-27 08:23:40',205186,'/products'),
(487189,'2014-02-27 08:23:56',205179,'/cart'),
(487190,'2014-02-27 08:24:47',205188,'/lander-4'),
(487191,'2014-02-27 08:25:09',205179,'/shipping'),
(487192,'2014-02-27 08:26:01',205179,'/billing-2'),
(487193,'2014-02-27 08:26:06',205189,'/lander-2'),
(487194,'2014-02-27 08:26:28',205190,'/lander-4'),
(487195,'2014-02-27 08:26:44',205186,'/the-original-mr-fuzzy'),
(487196,'2014-02-27 08:27:05',205191,'/lander-2'),
(487197,'2014-02-27 08:27:29',205192,'/lander-3'),
(487198,'2014-02-27 08:27:43',205187,'/products'),
(487199,'2014-02-27 08:28:06',205179,'/thank-you-for-your-order'),
(487200,'2014-02-27 08:28:07',205193,'/lander-3'),
(487201,'2014-02-27 08:29:33',205189,'/products'),
(487202,'2014-02-27 08:30:47',205192,'/products'),
(487203,'2014-02-27 08:30:53',205194,'/lander-3'),
(487204,'2014-02-27 08:31:41',205195,'/lander-3'),
(487205,'2014-02-27 08:31:45',205196,'/lander-3'),
(487206,'2014-02-27 08:31:50',205187,'/the-original-mr-fuzzy'),
(487207,'2014-02-27 08:31:51',205189,'/the-forever-love-bear'),
(487208,'2014-02-27 08:34:08',205192,'/the-original-mr-fuzzy'),
(487209,'2014-02-27 08:35:18',205197,'/home'),
(487210,'2014-02-27 08:38:34',205198,'/lander-3'),
(487211,'2014-02-27 08:40:50',205197,'/products'),
(487212,'2014-02-27 08:41:08',205199,'/home'),
(487213,'2014-02-27 08:41:31',205200,'/lander-2'),
(487214,'2014-02-27 08:41:36',205197,'/the-original-mr-fuzzy'),
(487215,'2014-02-27 08:41:46',205199,'/products'),
(487216,'2014-02-27 08:44:07',205199,'/the-original-mr-fuzzy'),
(487217,'2014-02-27 08:44:59',205199,'/cart'),
(487218,'2014-02-27 08:45:39',205201,'/lander-3'),
(487219,'2014-02-27 08:46:50',205199,'/shipping'),
(487220,'2014-02-27 08:47:04',205202,'/lander-2'),
(487221,'2014-02-27 08:48:46',205199,'/billing-2'),
(487222,'2014-02-27 08:48:49',205203,'/home'),
(487223,'2014-02-27 08:49:14',205201,'/products'),
(487224,'2014-02-27 08:50:26',205204,'/lander-3'),
(487225,'2014-02-27 08:51:26',205203,'/products'),
(487226,'2014-02-27 08:51:50',205203,'/the-original-mr-fuzzy'),
(487227,'2014-02-27 08:52:08',205199,'/thank-you-for-your-order'),
(487228,'2014-02-27 08:52:37',205205,'/lander-2'),
(487229,'2014-02-27 08:54:39',205203,'/cart'),
(487230,'2014-02-27 08:59:12',205206,'/lander-2'),
(487231,'2014-02-27 08:59:46',205207,'/home'),
(487232,'2014-02-27 09:01:43',205208,'/lander-3'),
(487233,'2014-02-27 09:01:48',205209,'/lander-3'),
(487234,'2014-02-27 09:02:29',205210,'/lander-3'),
(487235,'2014-02-27 09:02:34',205211,'/lander-3'),
(487236,'2014-02-27 09:02:39',205206,'/products'),
(487237,'2014-02-27 09:06:10',205206,'/the-forever-love-bear'),
(487238,'2014-02-27 09:06:56',205210,'/products'),
(487239,'2014-02-27 09:09:50',205210,'/the-original-mr-fuzzy'),
(487240,'2014-02-27 09:09:55',205206,'/cart'),
(487241,'2014-02-27 09:10:03',205212,'/lander-2'),
(487242,'2014-02-27 09:10:49',205213,'/lander-4'),
(487243,'2014-02-27 09:11:15',205214,'/lander-3'),
(487244,'2014-02-27 09:11:33',205206,'/shipping'),
(487245,'2014-02-27 09:11:46',205215,'/lander-2'),
(487246,'2014-02-27 09:12:26',205210,'/cart'),
(487247,'2014-02-27 09:12:30',205206,'/billing-2'),
(487248,'2014-02-27 09:13:09',205216,'/home'),
(487249,'2014-02-27 09:14:33',205217,'/lander-4'),
(487250,'2014-02-27 09:14:33',205218,'/lander-2'),
(487251,'2014-02-27 09:15:00',205219,'/lander-3'),
(487252,'2014-02-27 09:15:20',205218,'/products'),
(487253,'2014-02-27 09:15:43',205213,'/products'),
(487254,'2014-02-27 09:17:19',205206,'/thank-you-for-your-order'),
(487255,'2014-02-27 09:17:22',205220,'/lander-2'),
(487256,'2014-02-27 09:17:29',205216,'/products'),
(487257,'2014-02-27 09:17:32',205217,'/products'),
(487258,'2014-02-27 09:18:01',205216,'/the-forever-love-bear'),
(487259,'2014-02-27 09:19:03',205221,'/lander-2'),
(487260,'2014-02-27 09:19:22',205213,'/the-original-mr-fuzzy'),
(487261,'2014-02-27 09:19:59',205218,'/the-original-mr-fuzzy'),
(487262,'2014-02-27 09:20:01',205216,'/cart'),
(487263,'2014-02-27 09:20:41',205213,'/cart'),
(487264,'2014-02-27 09:23:01',205213,'/shipping'),
(487265,'2014-02-27 09:24:30',205222,'/lander-4'),
(487266,'2014-02-27 09:24:31',205213,'/billing-2'),
(487267,'2014-02-27 09:24:32',205221,'/products'),
(487268,'2014-02-27 09:26:08',205223,'/lander-3'),
(487269,'2014-02-27 09:26:47',205224,'/lander-3'),
(487270,'2014-02-27 09:28:01',205224,'/products'),
(487271,'2014-02-27 09:28:20',205221,'/the-original-mr-fuzzy'),
(487272,'2014-02-27 09:28:21',205224,'/the-original-mr-fuzzy'),
(487273,'2014-02-27 09:30:19',205221,'/cart'),
(487274,'2014-02-27 09:31:00',205225,'/lander-2'),
(487275,'2014-02-27 09:32:17',205226,'/lander-2'),
(487276,'2014-02-27 09:32:41',205226,'/products'),
(487277,'2014-02-27 09:33:07',205221,'/shipping'),
(487278,'2014-02-27 09:35:58',205226,'/the-original-mr-fuzzy'),
(487279,'2014-02-27 09:36:45',205227,'/home'),
(487280,'2014-02-27 09:37:36',205227,'/products'),
(487281,'2014-02-27 09:39:10',205228,'/lander-2'),
(487282,'2014-02-27 09:39:29',205227,'/the-original-mr-fuzzy'),
(487283,'2014-02-27 09:39:50',205229,'/lander-4'),
(487284,'2014-02-27 09:40:46',205229,'/products'),
(487285,'2014-02-27 09:43:00',205227,'/cart'),
(487286,'2014-02-27 09:46:08',205227,'/shipping'),
(487287,'2014-02-27 09:47:44',205230,'/lander-2'),
(487288,'2014-02-27 09:48:09',205231,'/home'),
(487289,'2014-02-27 09:50:36',205232,'/home'),
(487290,'2014-02-27 09:51:21',205233,'/lander-4'),
(487291,'2014-02-27 09:52:24',205232,'/products'),
(487292,'2014-02-27 09:53:02',205231,'/products'),
(487293,'2014-02-27 09:55:30',205234,'/lander-4'),
(487294,'2014-02-27 09:55:59',205234,'/products'),
(487295,'2014-02-27 09:56:31',205232,'/the-birthday-sugar-panda'),
(487296,'2014-02-27 09:56:48',205231,'/the-original-mr-fuzzy'),
(487297,'2014-02-27 10:00:35',205234,'/the-forever-love-bear'),
(487298,'2014-02-27 10:00:41',205231,'/cart'),
(487299,'2014-02-27 10:01:40',205235,'/home'),
(487300,'2014-02-27 10:01:44',205234,'/cart'),
(487301,'2014-02-27 10:03:38',205236,'/lander-2'),
(487302,'2014-02-27 10:03:59',205231,'/shipping'),
(487303,'2014-02-27 10:05:26',205231,'/billing-2'),
(487304,'2014-02-27 10:05:48',205235,'/products'),
(487305,'2014-02-27 10:06:07',205237,'/lander-2'),
(487306,'2014-02-27 10:06:37',205238,'/lander-3'),
(487307,'2014-02-27 10:07:18',205238,'/products'),
(487308,'2014-02-27 10:07:20',205235,'/the-original-mr-fuzzy'),
(487309,'2014-02-27 10:08:13',205239,'/home'),
(487310,'2014-02-27 10:09:18',205240,'/lander-4'),
(487311,'2014-02-27 10:09:31',205241,'/lander-3'),
(487312,'2014-02-27 10:09:39',205240,'/products'),
(487313,'2014-02-27 10:10:22',205238,'/the-original-mr-fuzzy'),
(487314,'2014-02-27 10:10:32',205242,'/lander-4'),
(487315,'2014-02-27 10:10:55',205241,'/products'),
(487316,'2014-02-27 10:11:09',205237,'/products'),
(487317,'2014-02-27 10:11:30',205238,'/cart'),
(487318,'2014-02-27 10:11:55',205242,'/products'),
(487319,'2014-02-27 10:12:03',205243,'/lander-3'),
(487320,'2014-02-27 10:12:22',205244,'/lander-2'),
(487321,'2014-02-27 10:12:54',205240,'/the-original-mr-fuzzy'),
(487322,'2014-02-27 10:13:10',205245,'/lander-2'),
(487323,'2014-02-27 10:13:18',205241,'/the-original-mr-fuzzy'),
(487324,'2014-02-27 10:13:37',205237,'/the-original-mr-fuzzy'),
(487325,'2014-02-27 10:13:41',205238,'/shipping'),
(487326,'2014-02-27 10:13:50',205242,'/the-original-mr-fuzzy'),
(487327,'2014-02-27 10:14:04',205246,'/lander-3'),
(487328,'2014-02-27 10:14:10',205247,'/lander-3'),
(487329,'2014-02-27 10:14:37',205237,'/cart'),
(487330,'2014-02-27 10:14:50',205247,'/products'),
(487331,'2014-02-27 10:14:59',205238,'/billing-2'),
(487332,'2014-02-27 10:15:07',205240,'/cart'),
(487333,'2014-02-27 10:15:22',205245,'/products'),
(487334,'2014-02-27 10:15:26',205248,'/lander-3'),
(487335,'2014-02-27 10:15:46',205245,'/the-forever-love-bear'),
(487336,'2014-02-27 10:16:07',205244,'/products'),
(487337,'2014-02-27 10:16:56',205241,'/cart'),
(487338,'2014-02-27 10:16:58',205249,'/lander-4'),
(487339,'2014-02-27 10:17:24',205245,'/cart'),
(487340,'2014-02-27 10:17:40',205242,'/cart'),
(487341,'2014-02-27 10:17:49',205237,'/shipping'),
(487342,'2014-02-27 10:17:57',205241,'/shipping'),
(487343,'2014-02-27 10:18:17',205244,'/the-original-mr-fuzzy'),
(487344,'2014-02-27 10:18:45',205250,'/lander-3'),
(487345,'2014-02-27 10:18:48',205244,'/cart'),
(487346,'2014-02-27 10:19:17',205251,'/lander-3'),
(487347,'2014-02-27 10:19:20',205249,'/products'),
(487348,'2014-02-27 10:19:48',205252,'/lander-2'),
(487349,'2014-02-27 10:20:07',205238,'/thank-you-for-your-order'),
(487350,'2014-02-27 10:20:11',205237,'/billing-2'),
(487351,'2014-02-27 10:20:26',205253,'/lander-4'),
(487352,'2014-02-27 10:20:33',205244,'/shipping'),
(487353,'2014-02-27 10:20:49',205248,'/products'),
(487354,'2014-02-27 10:20:49',205249,'/the-original-mr-fuzzy'),
(487355,'2014-02-27 10:20:53',205253,'/products'),
(487356,'2014-02-27 10:22:35',205244,'/billing-2'),
(487357,'2014-02-27 10:22:37',205251,'/products'),
(487358,'2014-02-27 10:23:10',205237,'/thank-you-for-your-order'),
(487359,'2014-02-27 10:24:38',205254,'/lander-4'),
(487360,'2014-02-27 10:24:56',205248,'/the-forever-love-bear'),
(487361,'2014-02-27 10:25:13',205255,'/lander-3'),
(487362,'2014-02-27 10:25:50',205256,'/home'),
(487363,'2014-02-27 10:26:15',205251,'/the-original-mr-fuzzy'),
(487364,'2014-02-27 10:28:58',205254,'/products'),
(487365,'2014-02-27 10:29:22',205257,'/lander-2'),
(487366,'2014-02-27 10:29:27',205255,'/products'),
(487367,'2014-02-27 10:29:45',205258,'/lander-4'),
(487368,'2014-02-27 10:29:46',205259,'/home'),
(487369,'2014-02-27 10:30:55',205259,'/products'),
(487370,'2014-02-27 10:31:09',205260,'/home'),
(487371,'2014-02-27 10:32:09',205261,'/lander-4'),
(487372,'2014-02-27 10:32:27',205262,'/home'),
(487373,'2014-02-27 10:32:38',205255,'/the-original-mr-fuzzy'),
(487374,'2014-02-27 10:32:56',205257,'/products'),
(487375,'2014-02-27 10:33:36',205254,'/the-original-mr-fuzzy'),
(487376,'2014-02-27 10:34:21',205261,'/products'),
(487377,'2014-02-27 10:34:27',205259,'/the-original-mr-fuzzy'),
(487378,'2014-02-27 10:34:36',205263,'/lander-3'),
(487379,'2014-02-27 10:34:44',205257,'/the-birthday-sugar-panda'),
(487380,'2014-02-27 10:34:52',205264,'/lander-2'),
(487381,'2014-02-27 10:35:22',205258,'/products'),
(487382,'2014-02-27 10:36:10',205254,'/cart'),
(487383,'2014-02-27 10:36:15',205265,'/home'),
(487384,'2014-02-27 10:36:31',205261,'/the-original-mr-fuzzy'),
(487385,'2014-02-27 10:36:38',205264,'/products'),
(487386,'2014-02-27 10:36:53',205262,'/products'),
(487387,'2014-02-27 10:37:00',205266,'/home'),
(487388,'2014-02-27 10:37:55',205267,'/lander-2'),
(487389,'2014-02-27 10:37:57',205254,'/shipping'),
(487390,'2014-02-27 10:38:08',205264,'/the-original-mr-fuzzy'),
(487391,'2014-02-27 10:38:58',205258,'/the-original-mr-fuzzy'),
(487392,'2014-02-27 10:40:03',205263,'/products'),
(487393,'2014-02-27 10:40:57',205254,'/billing-2'),
(487394,'2014-02-27 10:41:01',205267,'/products'),
(487395,'2014-02-27 10:41:19',205262,'/the-original-mr-fuzzy'),
(487396,'2014-02-27 10:41:55',205267,'/the-birthday-sugar-panda'),
(487397,'2014-02-27 10:42:10',205263,'/the-forever-love-bear'),
(487398,'2014-02-27 10:43:37',205268,'/lander-3'),
(487399,'2014-02-27 10:45:09',205262,'/cart'),
(487400,'2014-02-27 10:45:17',205267,'/cart'),
(487401,'2014-02-27 10:45:37',205269,'/lander-3'),
(487402,'2014-02-27 10:45:39',205270,'/lander-3'),
(487403,'2014-02-27 10:45:57',205263,'/cart'),
(487404,'2014-02-27 10:46:41',205254,'/thank-you-for-your-order'),
(487405,'2014-02-27 10:47:57',205271,'/home'),
(487406,'2014-02-27 10:48:38',205267,'/shipping'),
(487407,'2014-02-27 10:51:05',205272,'/lander-2'),
(487408,'2014-02-27 10:51:20',205273,'/lander-4'),
(487409,'2014-02-27 10:53:33',205271,'/products'),
(487410,'2014-02-27 10:53:59',205272,'/products'),
(487411,'2014-02-27 10:56:12',205274,'/lander-3'),
(487412,'2014-02-27 10:56:14',205275,'/lander-4'),
(487413,'2014-02-27 10:57:42',205271,'/the-original-mr-fuzzy'),
(487414,'2014-02-27 10:58:01',205276,'/lander-3'),
(487415,'2014-02-27 10:58:33',205272,'/the-original-mr-fuzzy'),
(487416,'2014-02-27 10:58:44',205277,'/lander-2'),
(487417,'2014-02-27 10:59:27',205276,'/products'),
(487418,'2014-02-27 10:59:47',205278,'/lander-3'),
(487419,'2014-02-27 11:00:44',205279,'/lander-2'),
(487420,'2014-02-27 11:00:53',205276,'/the-original-mr-fuzzy'),
(487421,'2014-02-27 11:01:14',205275,'/products'),
(487422,'2014-02-27 11:02:33',205275,'/the-original-mr-fuzzy'),
(487423,'2014-02-27 11:02:56',205280,'/lander-3'),
(487424,'2014-02-27 11:03:20',205281,'/lander-2'),
(487425,'2014-02-27 11:03:57',205275,'/cart'),
(487426,'2014-02-27 11:04:06',205277,'/products'),
(487427,'2014-02-27 11:04:09',205280,'/products'),
(487428,'2014-02-27 11:04:18',205275,'/shipping'),
(487429,'2014-02-27 11:04:40',205276,'/cart'),
(487430,'2014-02-27 11:04:40',205282,'/lander-4'),
(487431,'2014-02-27 11:05:01',205283,'/lander-3'),
(487432,'2014-02-27 11:05:46',205280,'/the-original-mr-fuzzy'),
(487433,'2014-02-27 11:06:44',205276,'/shipping'),
(487434,'2014-02-27 11:07:04',205275,'/billing-2'),
(487435,'2014-02-27 11:07:06',205277,'/the-birthday-sugar-panda'),
(487436,'2014-02-27 11:07:37',205284,'/home'),
(487437,'2014-02-27 11:08:09',205285,'/lander-2'),
(487438,'2014-02-27 11:08:17',205276,'/billing-2'),
(487439,'2014-02-27 11:09:40',205286,'/lander-2'),
(487440,'2014-02-27 11:10:25',205283,'/products'),
(487441,'2014-02-27 11:10:29',205277,'/cart'),
(487442,'2014-02-27 11:10:36',205276,'/thank-you-for-your-order'),
(487443,'2014-02-27 11:11:24',205287,'/home'),
(487444,'2014-02-27 11:11:30',205288,'/home'),
(487445,'2014-02-27 11:12:15',205277,'/shipping'),
(487446,'2014-02-27 11:12:20',205289,'/lander-3'),
(487447,'2014-02-27 11:13:36',205290,'/lander-4'),
(487448,'2014-02-27 11:14:16',205277,'/billing-2'),
(487449,'2014-02-27 11:15:01',205291,'/lander-4'),
(487450,'2014-02-27 11:15:10',205290,'/products'),
(487451,'2014-02-27 11:15:23',205292,'/lander-3'),
(487452,'2014-02-27 11:15:35',205293,'/lander-4'),
(487453,'2014-02-27 11:15:57',205294,'/lander-3'),
(487454,'2014-02-27 11:16:05',205291,'/products'),
(487455,'2014-02-27 11:16:16',205295,'/lander-2'),
(487456,'2014-02-27 11:17:59',205296,'/home'),
(487457,'2014-02-27 11:18:15',205295,'/products'),
(487458,'2014-02-27 11:18:16',205291,'/the-original-mr-fuzzy'),
(487459,'2014-02-27 11:18:23',205290,'/the-original-mr-fuzzy'),
(487460,'2014-02-27 11:18:41',205297,'/home'),
(487461,'2014-02-27 11:18:59',205298,'/lander-4'),
(487462,'2014-02-27 11:19:15',205295,'/the-original-mr-fuzzy'),
(487463,'2014-02-27 11:19:44',205299,'/lander-4'),
(487464,'2014-02-27 11:19:47',205295,'/cart'),
(487465,'2014-02-27 11:19:50',205290,'/cart'),
(487466,'2014-02-27 11:20:03',205300,'/lander-4'),
(487467,'2014-02-27 11:20:34',205301,'/lander-3'),
(487468,'2014-02-27 11:21:55',205296,'/products'),
(487469,'2014-02-27 11:22:15',205291,'/cart'),
(487470,'2014-02-27 11:23:37',205302,'/lander-4'),
(487471,'2014-02-27 11:23:41',205303,'/lander-2'),
(487472,'2014-02-27 11:23:54',205304,'/lander-2'),
(487473,'2014-02-27 11:24:32',205296,'/the-original-mr-fuzzy'),
(487474,'2014-02-27 11:24:34',205291,'/shipping'),
(487475,'2014-02-27 11:25:32',205303,'/products'),
(487476,'2014-02-27 11:26:46',205291,'/billing-2'),
(487477,'2014-02-27 11:28:00',205305,'/lander-4'),
(487478,'2014-02-27 11:28:56',205302,'/products'),
(487479,'2014-02-27 11:29:57',205302,'/the-original-mr-fuzzy'),
(487480,'2014-02-27 11:31:03',205291,'/thank-you-for-your-order'),
(487481,'2014-02-27 11:31:13',205302,'/cart'),
(487482,'2014-02-27 11:31:14',205306,'/lander-4'),
(487483,'2014-02-27 11:31:23',205307,'/lander-3'),
(487484,'2014-02-27 11:31:59',205308,'/lander-4'),
(487485,'2014-02-27 11:32:31',205309,'/lander-4'),
(487486,'2014-02-27 11:33:13',205308,'/products'),
(487487,'2014-02-27 11:33:34',205302,'/shipping'),
(487488,'2014-02-27 11:34:34',205308,'/the-forever-love-bear'),
(487489,'2014-02-27 11:35:17',205302,'/billing-2'),
(487490,'2014-02-27 11:37:54',205310,'/lander-2'),
(487491,'2014-02-27 11:39:26',205310,'/products'),
(487492,'2014-02-27 11:39:56',205311,'/lander-3'),
(487493,'2014-02-27 11:40:09',205312,'/lander-3'),
(487494,'2014-02-27 11:40:52',205313,'/lander-3'),
(487495,'2014-02-27 11:41:14',205314,'/lander-4'),
(487496,'2014-02-27 11:42:18',205312,'/products'),
(487497,'2014-02-27 11:42:31',205315,'/lander-3'),
(487498,'2014-02-27 11:42:57',205310,'/the-original-mr-fuzzy'),
(487499,'2014-02-27 11:43:37',205313,'/products'),
(487500,'2014-02-27 11:43:38',205310,'/cart'),
(487501,'2014-02-27 11:45:39',205316,'/lander-4'),
(487502,'2014-02-27 11:45:43',205317,'/lander-2'),
(487503,'2014-02-27 11:48:00',205313,'/the-original-mr-fuzzy'),
(487504,'2014-02-27 11:48:27',205318,'/lander-3'),
(487505,'2014-02-27 11:49:45',205319,'/lander-3'),
(487506,'2014-02-27 11:49:51',205320,'/home'),
(487507,'2014-02-27 11:50:05',205321,'/lander-3'),
(487508,'2014-02-27 11:50:52',205313,'/cart'),
(487509,'2014-02-27 11:51:01',205322,'/lander-2'),
(487510,'2014-02-27 11:51:05',205323,'/home'),
(487511,'2014-02-27 11:51:25',205324,'/lander-3'),
(487512,'2014-02-27 11:51:41',205325,'/lander-3'),
(487513,'2014-02-27 11:51:47',205313,'/shipping'),
(487514,'2014-02-27 11:52:20',205326,'/lander-3'),
(487515,'2014-02-27 11:53:25',205313,'/billing-2'),
(487516,'2014-02-27 11:53:35',205322,'/products'),
(487517,'2014-02-27 11:53:39',205320,'/products'),
(487518,'2014-02-27 11:53:44',205319,'/products'),
(487519,'2014-02-27 11:54:50',205327,'/home'),
(487520,'2014-02-27 11:55:22',205328,'/lander-3'),
(487521,'2014-02-27 11:55:59',205320,'/the-forever-love-bear'),
(487522,'2014-02-27 11:56:15',205322,'/the-birthday-sugar-panda'),
(487523,'2014-02-27 11:56:43',205324,'/products'),
(487524,'2014-02-27 11:56:52',205313,'/thank-you-for-your-order'),
(487525,'2014-02-27 11:57:09',205329,'/home'),
(487526,'2014-02-27 11:57:27',205330,'/home'),
(487527,'2014-02-27 11:57:38',205326,'/products'),
(487528,'2014-02-27 11:58:25',205324,'/the-original-mr-fuzzy'),
(487529,'2014-02-27 11:58:42',205330,'/products'),
(487530,'2014-02-27 11:58:43',205327,'/products'),
(487531,'2014-02-27 11:58:53',205331,'/lander-4'),
(487532,'2014-02-27 11:59:47',205332,'/lander-2'),
(487533,'2014-02-27 12:00:06',205333,'/home'),
(487534,'2014-02-27 12:00:14',205334,'/lander-3'),
(487535,'2014-02-27 12:02:05',205335,'/lander-3'),
(487536,'2014-02-27 12:02:16',205326,'/the-birthday-sugar-panda'),
(487537,'2014-02-27 12:03:00',205332,'/products'),
(487538,'2014-02-27 12:03:01',205330,'/the-forever-love-bear'),
(487539,'2014-02-27 12:03:13',205336,'/lander-2'),
(487540,'2014-02-27 12:03:18',205327,'/the-original-mr-fuzzy'),
(487541,'2014-02-27 12:03:29',205335,'/products'),
(487542,'2014-02-27 12:04:04',205337,'/lander-2'),
(487543,'2014-02-27 12:04:11',205327,'/cart'),
(487544,'2014-02-27 12:04:37',205331,'/products'),
(487545,'2014-02-27 12:04:58',205335,'/the-original-mr-fuzzy'),
(487546,'2014-02-27 12:05:31',205333,'/products'),
(487547,'2014-02-27 12:05:40',205338,'/lander-3'),
(487548,'2014-02-27 12:05:42',205332,'/the-original-mr-fuzzy'),
(487549,'2014-02-27 12:05:43',205330,'/cart'),
(487550,'2014-02-27 12:06:27',205339,'/home'),
(487551,'2014-02-27 12:06:41',205340,'/home'),
(487552,'2014-02-27 12:07:22',205339,'/products'),
(487553,'2014-02-27 12:07:28',205337,'/products'),
(487554,'2014-02-27 12:07:48',205331,'/the-original-mr-fuzzy'),
(487555,'2014-02-27 12:07:51',205337,'/the-original-mr-fuzzy'),
(487556,'2014-02-27 12:07:53',205341,'/lander-4'),
(487557,'2014-02-27 12:08:05',205335,'/cart'),
(487558,'2014-02-27 12:08:47',205341,'/products'),
(487559,'2014-02-27 12:08:52',205342,'/home'),
(487560,'2014-02-27 12:09:15',205333,'/the-original-mr-fuzzy'),
(487561,'2014-02-27 12:09:54',205340,'/products'),
(487562,'2014-02-27 12:10:02',205343,'/lander-4'),
(487563,'2014-02-27 12:10:11',205344,'/lander-3'),
(487564,'2014-02-27 12:10:27',205341,'/the-original-mr-fuzzy'),
(487565,'2014-02-27 12:12:38',205345,'/home'),
(487566,'2014-02-27 12:13:06',205346,'/lander-2'),
(487567,'2014-02-27 12:13:34',205347,'/lander-4'),
(487568,'2014-02-27 12:13:54',205341,'/cart'),
(487569,'2014-02-27 12:13:56',205344,'/products'),
(487570,'2014-02-27 12:14:02',205342,'/products'),
(487571,'2014-02-27 12:14:10',205343,'/products'),
(487572,'2014-02-27 12:14:55',205348,'/home'),
(487573,'2014-02-27 12:15:05',205349,'/home'),
(487574,'2014-02-27 12:15:31',205348,'/products'),
(487575,'2014-02-27 12:15:39',205350,'/lander-2'),
(487576,'2014-02-27 12:16:36',205344,'/the-birthday-sugar-panda'),
(487577,'2014-02-27 12:16:38',205343,'/the-original-mr-fuzzy'),
(487578,'2014-02-27 12:17:13',205347,'/products'),
(487579,'2014-02-27 12:17:31',205344,'/cart'),
(487580,'2014-02-27 12:17:38',205349,'/products'),
(487581,'2014-02-27 12:17:41',205351,'/lander-4'),
(487582,'2014-02-27 12:18:03',205350,'/products'),
(487583,'2014-02-27 12:18:04',205345,'/products'),
(487584,'2014-02-27 12:18:20',205352,'/lander-2'),
(487585,'2014-02-27 12:18:25',205344,'/shipping'),
(487586,'2014-02-27 12:18:30',205353,'/home'),
(487587,'2014-02-27 12:19:13',205354,'/lander-3'),
(487588,'2014-02-27 12:19:20',205345,'/the-original-mr-fuzzy'),
(487589,'2014-02-27 12:19:37',205348,'/the-original-mr-fuzzy'),
(487590,'2014-02-27 12:19:38',205354,'/products'),
(487591,'2014-02-27 12:19:44',205347,'/the-original-mr-fuzzy'),
(487592,'2014-02-27 12:19:51',205355,'/lander-2'),
(487593,'2014-02-27 12:19:57',205354,'/the-birthday-sugar-panda'),
(487594,'2014-02-27 12:20:07',205356,'/lander-3'),
(487595,'2014-02-27 12:20:09',205357,'/lander-3'),
(487596,'2014-02-27 12:20:26',205343,'/cart'),
(487597,'2014-02-27 12:20:29',205354,'/cart'),
(487598,'2014-02-27 12:20:30',205350,'/the-original-mr-fuzzy'),
(487599,'2014-02-27 12:20:38',205344,'/billing-2'),
(487600,'2014-02-27 12:21:14',205343,'/shipping'),
(487601,'2014-02-27 12:21:31',205349,'/the-forever-love-bear'),
(487602,'2014-02-27 12:21:31',205358,'/lander-3'),
(487603,'2014-02-27 12:21:36',205357,'/products'),
(487604,'2014-02-27 12:22:17',205358,'/products'),
(487605,'2014-02-27 12:22:30',205349,'/cart'),
(487606,'2014-02-27 12:23:29',205347,'/cart'),
(487607,'2014-02-27 12:23:48',205344,'/thank-you-for-your-order'),
(487608,'2014-02-27 12:23:53',205343,'/billing-2'),
(487609,'2014-02-27 12:24:46',205349,'/shipping'),
(487610,'2014-02-27 12:24:52',205355,'/products'),
(487611,'2014-02-27 12:24:57',205359,'/lander-3'),
(487612,'2014-02-27 12:25:00',205358,'/the-forever-love-bear'),
(487613,'2014-02-27 12:25:16',205347,'/shipping'),
(487614,'2014-02-27 12:25:39',205357,'/the-original-mr-fuzzy'),
(487615,'2014-02-27 12:25:53',205349,'/billing-2'),
(487616,'2014-02-27 12:26:12',205360,'/lander-2'),
(487617,'2014-02-27 12:26:48',205358,'/cart'),
(487618,'2014-02-27 12:27:18',205361,'/home'),
(487619,'2014-02-27 12:27:41',205355,'/the-original-mr-fuzzy'),
(487620,'2014-02-27 12:27:44',205343,'/thank-you-for-your-order'),
(487621,'2014-02-27 12:27:58',205362,'/home'),
(487622,'2014-02-27 12:28:03',205347,'/billing-2'),
(487623,'2014-02-27 12:28:36',205357,'/cart'),
(487624,'2014-02-27 12:29:17',205349,'/thank-you-for-your-order'),
(487625,'2014-02-27 12:30:12',205358,'/shipping'),
(487626,'2014-02-27 12:30:27',205362,'/products'),
(487627,'2014-02-27 12:30:43',205357,'/shipping'),
(487628,'2014-02-27 12:31:38',205362,'/the-original-mr-fuzzy'),
(487629,'2014-02-27 12:31:47',205347,'/thank-you-for-your-order'),
(487630,'2014-02-27 12:32:43',205363,'/lander-3'),
(487631,'2014-02-27 12:33:24',205364,'/lander-4'),
(487632,'2014-02-27 12:33:27',205357,'/billing-2'),
(487633,'2014-02-27 12:33:38',205363,'/products'),
(487634,'2014-02-27 12:33:52',205365,'/lander-4'),
(487635,'2014-02-27 12:34:22',205366,'/lander-4'),
(487636,'2014-02-27 12:34:59',205367,'/lander-3'),
(487637,'2014-02-27 12:35:00',205362,'/cart'),
(487638,'2014-02-27 12:35:35',205363,'/the-birthday-sugar-panda'),
(487639,'2014-02-27 12:35:36',205367,'/products'),
(487640,'2014-02-27 12:36:15',205365,'/products'),
(487641,'2014-02-27 12:39:28',205368,'/lander-2'),
(487642,'2014-02-27 12:39:49',205369,'/home'),
(487643,'2014-02-27 12:40:30',205370,'/lander-4'),
(487644,'2014-02-27 12:40:49',205371,'/home'),
(487645,'2014-02-27 12:41:18',205372,'/home'),
(487646,'2014-02-27 12:42:13',205373,'/home'),
(487647,'2014-02-27 12:43:12',205374,'/lander-3'),
(487648,'2014-02-27 12:43:40',205375,'/lander-3'),
(487649,'2014-02-27 12:44:31',205371,'/products'),
(487650,'2014-02-27 12:45:45',205376,'/lander-2'),
(487651,'2014-02-27 12:46:01',205371,'/the-original-mr-fuzzy'),
(487652,'2014-02-27 12:46:38',205377,'/lander-2'),
(487653,'2014-02-27 12:46:54',205373,'/products'),
(487654,'2014-02-27 12:46:54',205378,'/lander-2'),
(487655,'2014-02-27 12:47:20',205379,'/home'),
(487656,'2014-02-27 12:48:19',205373,'/the-birthday-sugar-panda'),
(487657,'2014-02-27 12:48:49',205378,'/products'),
(487658,'2014-02-27 12:49:11',205373,'/cart'),
(487659,'2014-02-27 12:49:23',205380,'/lander-4'),
(487660,'2014-02-27 12:49:23',205381,'/home'),
(487661,'2014-02-27 12:49:36',205377,'/products'),
(487662,'2014-02-27 12:49:45',205371,'/cart'),
(487663,'2014-02-27 12:51:39',205378,'/the-original-mr-fuzzy'),
(487664,'2014-02-27 12:51:45',205379,'/products'),
(487665,'2014-02-27 12:51:49',205382,'/lander-2'),
(487666,'2014-02-27 12:51:57',205377,'/the-original-mr-fuzzy'),
(487667,'2014-02-27 12:53:40',205383,'/lander-2'),
(487668,'2014-02-27 12:53:50',205384,'/lander-3'),
(487669,'2014-02-27 12:54:13',205379,'/the-original-mr-fuzzy'),
(487670,'2014-02-27 12:54:21',205385,'/lander-3'),
(487671,'2014-02-27 12:54:24',205386,'/lander-4'),
(487672,'2014-02-27 12:55:39',205387,'/lander-3'),
(487673,'2014-02-27 12:55:58',205388,'/lander-3'),
(487674,'2014-02-27 12:56:01',205385,'/products'),
(487675,'2014-02-27 12:56:10',205389,'/home'),
(487676,'2014-02-27 12:56:10',205390,'/lander-4'),
(487677,'2014-02-27 12:56:28',205383,'/products'),
(487678,'2014-02-27 12:56:44',205391,'/lander-3'),
(487679,'2014-02-27 12:56:48',205392,'/lander-4'),
(487680,'2014-02-27 12:58:04',205386,'/products'),
(487681,'2014-02-27 12:59:03',205389,'/products'),
(487682,'2014-02-27 13:00:19',205389,'/the-original-mr-fuzzy'),
(487683,'2014-02-27 13:00:19',205391,'/products'),
(487684,'2014-02-27 13:01:37',205386,'/the-birthday-sugar-panda'),
(487685,'2014-02-27 13:01:53',205392,'/products'),
(487686,'2014-02-27 13:03:58',205389,'/cart'),
(487687,'2014-02-27 13:04:06',205393,'/lander-4'),
(487688,'2014-02-27 13:04:19',205394,'/lander-3'),
(487689,'2014-02-27 13:04:28',205395,'/home'),
(487690,'2014-02-27 13:04:32',205396,'/lander-4'),
(487691,'2014-02-27 13:04:37',205391,'/the-original-mr-fuzzy'),
(487692,'2014-02-27 13:05:28',205394,'/products'),
(487693,'2014-02-27 13:06:57',205397,'/lander-4'),
(487694,'2014-02-27 13:06:58',205398,'/lander-2'),
(487695,'2014-02-27 13:07:00',205399,'/home'),
(487696,'2014-02-27 13:07:06',205400,'/home'),
(487697,'2014-02-27 13:07:09',205389,'/shipping'),
(487698,'2014-02-27 13:07:29',205398,'/products'),
(487699,'2014-02-27 13:08:15',205395,'/products'),
(487700,'2014-02-27 13:08:21',205389,'/billing-2'),
(487701,'2014-02-27 13:08:42',205394,'/the-original-mr-fuzzy'),
(487702,'2014-02-27 13:09:02',205393,'/products'),
(487703,'2014-02-27 13:09:15',205399,'/products'),
(487704,'2014-02-27 13:09:23',205396,'/products'),
(487705,'2014-02-27 13:09:23',205400,'/products'),
(487706,'2014-02-27 13:09:47',205401,'/lander-3'),
(487707,'2014-02-27 13:10:07',205402,'/lander-2'),
(487708,'2014-02-27 13:10:47',205398,'/the-original-mr-fuzzy'),
(487709,'2014-02-27 13:10:59',205403,'/lander-3'),
(487710,'2014-02-27 13:11:40',205395,'/the-forever-love-bear'),
(487711,'2014-02-27 13:12:09',205396,'/the-original-mr-fuzzy'),
(487712,'2014-02-27 13:12:19',205395,'/cart'),
(487713,'2014-02-27 13:12:31',205400,'/the-original-mr-fuzzy'),
(487714,'2014-02-27 13:12:47',205399,'/the-birthday-sugar-panda'),
(487715,'2014-02-27 13:13:11',205393,'/the-original-mr-fuzzy'),
(487716,'2014-02-27 13:13:22',205400,'/cart'),
(487717,'2014-02-27 13:13:34',205402,'/products'),
(487718,'2014-02-27 13:13:35',205404,'/lander-3'),
(487719,'2014-02-27 13:13:37',205398,'/cart'),
(487720,'2014-02-27 13:13:57',205402,'/the-original-mr-fuzzy'),
(487721,'2014-02-27 13:14:06',205395,'/shipping'),
(487722,'2014-02-27 13:14:30',205395,'/billing-2'),
(487723,'2014-02-27 13:15:07',205403,'/products'),
(487724,'2014-02-27 13:15:30',205405,'/lander-3'),
(487725,'2014-02-27 13:15:33',205406,'/home'),
(487726,'2014-02-27 13:15:57',205400,'/shipping'),
(487727,'2014-02-27 13:16:14',205403,'/the-birthday-sugar-panda'),
(487728,'2014-02-27 13:16:34',205402,'/cart'),
(487729,'2014-02-27 13:16:57',205400,'/billing-2'),
(487730,'2014-02-27 13:17:27',205407,'/lander-2'),
(487731,'2014-02-27 13:17:38',205408,'/home'),
(487732,'2014-02-27 13:18:07',205409,'/lander-3'),
(487733,'2014-02-27 13:19:24',205405,'/products'),
(487734,'2014-02-27 13:19:57',205408,'/products'),
(487735,'2014-02-27 13:20:26',205409,'/products'),
(487736,'2014-02-27 13:21:17',205410,'/home'),
(487737,'2014-02-27 13:21:28',205411,'/lander-3'),
(487738,'2014-02-27 13:22:12',205408,'/the-original-mr-fuzzy'),
(487739,'2014-02-27 13:22:14',205400,'/thank-you-for-your-order'),
(487740,'2014-02-27 13:22:14',205407,'/products'),
(487741,'2014-02-27 13:23:12',205410,'/products'),
(487742,'2014-02-27 13:23:19',205411,'/products'),
(487743,'2014-02-27 13:23:32',205405,'/the-original-mr-fuzzy'),
(487744,'2014-02-27 13:23:36',205412,'/lander-2'),
(487745,'2014-02-27 13:23:55',205413,'/home'),
(487746,'2014-02-27 13:24:08',205412,'/products'),
(487747,'2014-02-27 13:24:14',205409,'/the-original-mr-fuzzy'),
(487748,'2014-02-27 13:25:28',205414,'/lander-4'),
(487749,'2014-02-27 13:25:55',205415,'/lander-2'),
(487750,'2014-02-27 13:26:06',205407,'/the-forever-love-bear'),
(487751,'2014-02-27 13:26:29',205411,'/the-original-mr-fuzzy'),
(487752,'2014-02-27 13:26:48',205416,'/lander-3'),
(487753,'2014-02-27 13:27:51',205415,'/products'),
(487754,'2014-02-27 13:28:01',205417,'/lander-3'),
(487755,'2014-02-27 13:28:20',205412,'/the-original-mr-fuzzy'),
(487756,'2014-02-27 13:28:38',205418,'/home'),
(487757,'2014-02-27 13:28:45',205411,'/cart'),
(487758,'2014-02-27 13:28:56',205407,'/cart'),
(487759,'2014-02-27 13:29:01',205414,'/products'),
(487760,'2014-02-27 13:29:12',205419,'/lander-2'),
(487761,'2014-02-27 13:29:46',205420,'/home'),
(487762,'2014-02-27 13:31:28',205414,'/the-original-mr-fuzzy'),
(487763,'2014-02-27 13:31:37',205415,'/the-original-mr-fuzzy'),
(487764,'2014-02-27 13:32:08',205418,'/products'),
(487765,'2014-02-27 13:33:10',205421,'/lander-3'),
(487766,'2014-02-27 13:33:18',205422,'/lander-3'),
(487767,'2014-02-27 13:34:16',205423,'/lander-3'),
(487768,'2014-02-27 13:34:22',205424,'/home'),
(487769,'2014-02-27 13:34:35',205418,'/the-original-mr-fuzzy'),
(487770,'2014-02-27 13:35:13',205425,'/lander-3'),
(487771,'2014-02-27 13:35:32',205426,'/lander-3'),
(487772,'2014-02-27 13:36:57',205418,'/cart'),
(487773,'2014-02-27 13:37:24',205421,'/products'),
(487774,'2014-02-27 13:38:03',205421,'/the-forever-love-bear'),
(487775,'2014-02-27 13:38:14',205426,'/products'),
(487776,'2014-02-27 13:39:00',205427,'/lander-2'),
(487777,'2014-02-27 13:39:03',205421,'/cart'),
(487778,'2014-02-27 13:39:08',205424,'/products'),
(487779,'2014-02-27 13:40:15',205427,'/products'),
(487780,'2014-02-27 13:42:44',205421,'/shipping'),
(487781,'2014-02-27 13:42:46',205428,'/lander-3'),
(487782,'2014-02-27 13:43:15',205421,'/billing-2'),
(487783,'2014-02-27 13:44:34',205429,'/lander-3'),
(487784,'2014-02-27 13:46:54',205430,'/lander-2'),
(487785,'2014-02-27 13:47:00',205429,'/products'),
(487786,'2014-02-27 13:47:27',205431,'/lander-4'),
(487787,'2014-02-27 13:48:21',205432,'/lander-3'),
(487788,'2014-02-27 13:48:25',205421,'/thank-you-for-your-order'),
(487789,'2014-02-27 13:49:08',205431,'/products'),
(487790,'2014-02-27 13:49:47',205433,'/lander-3'),
(487791,'2014-02-27 13:51:28',205429,'/the-original-mr-fuzzy'),
(487792,'2014-02-27 13:51:36',205433,'/products'),
(487793,'2014-02-27 13:52:28',205434,'/home'),
(487794,'2014-02-27 13:52:49',205434,'/products'),
(487795,'2014-02-27 13:53:18',205435,'/lander-4'),
(487796,'2014-02-27 13:53:55',205432,'/products'),
(487797,'2014-02-27 13:54:49',205436,'/lander-3'),
(487798,'2014-02-27 13:54:58',205433,'/the-birthday-sugar-panda'),
(487799,'2014-02-27 13:55:32',205437,'/lander-3'),
(487800,'2014-02-27 13:56:09',205438,'/lander-4'),
(487801,'2014-02-27 13:56:27',205432,'/the-original-mr-fuzzy'),
(487802,'2014-02-27 13:57:23',205439,'/home'),
(487803,'2014-02-27 13:57:26',205434,'/the-original-mr-fuzzy'),
(487804,'2014-02-27 13:57:37',205432,'/cart'),
(487805,'2014-02-27 13:59:20',205439,'/products'),
(487806,'2014-02-27 14:00:46',205432,'/shipping'),
(487807,'2014-02-27 14:00:48',205440,'/lander-3'),
(487808,'2014-02-27 14:01:23',205441,'/home'),
(487809,'2014-02-27 14:02:56',205432,'/billing-2'),
(487810,'2014-02-27 14:03:11',205439,'/the-original-mr-fuzzy'),
(487811,'2014-02-27 14:03:46',205442,'/lander-4'),
(487812,'2014-02-27 14:04:14',205443,'/home'),
(487813,'2014-02-27 14:05:28',205444,'/home'),
(487814,'2014-02-27 14:05:48',205445,'/lander-2'),
(487815,'2014-02-27 14:06:43',205446,'/home'),
(487816,'2014-02-27 14:06:45',205441,'/products'),
(487817,'2014-02-27 14:06:45',205447,'/lander-3'),
(487818,'2014-02-27 14:07:17',205448,'/home'),
(487819,'2014-02-27 14:07:30',205442,'/products'),
(487820,'2014-02-27 14:08:10',205449,'/home'),
(487821,'2014-02-27 14:08:13',205450,'/lander-3'),
(487822,'2014-02-27 14:08:15',205442,'/the-original-mr-fuzzy'),
(487823,'2014-02-27 14:08:22',205443,'/products'),
(487824,'2014-02-27 14:08:33',205451,'/lander-3'),
(487825,'2014-02-27 14:09:09',205443,'/the-birthday-sugar-panda'),
(487826,'2014-02-27 14:09:47',205443,'/cart'),
(487827,'2014-02-27 14:10:37',205442,'/cart'),
(487828,'2014-02-27 14:11:09',205445,'/products'),
(487829,'2014-02-27 14:11:26',205442,'/shipping'),
(487830,'2014-02-27 14:11:28',205452,'/lander-4'),
(487831,'2014-02-27 14:12:35',205445,'/the-original-mr-fuzzy'),
(487832,'2014-02-27 14:13:44',205451,'/products'),
(487833,'2014-02-27 14:15:30',205445,'/cart'),
(487834,'2014-02-27 14:15:44',205453,'/home'),
(487835,'2014-02-27 14:16:58',205445,'/shipping'),
(487836,'2014-02-27 14:18:18',205451,'/the-original-mr-fuzzy'),
(487837,'2014-02-27 14:19:00',205454,'/lander-4'),
(487838,'2014-02-27 14:19:15',205455,'/lander-2'),
(487839,'2014-02-27 14:19:44',205456,'/lander-3'),
(487840,'2014-02-27 14:20:04',205445,'/billing-2'),
(487841,'2014-02-27 14:20:04',205457,'/home'),
(487842,'2014-02-27 14:20:36',205458,'/lander-4'),
(487843,'2014-02-27 14:20:52',205454,'/products'),
(487844,'2014-02-27 14:21:23',205458,'/products'),
(487845,'2014-02-27 14:21:29',205454,'/the-original-mr-fuzzy'),
(487846,'2014-02-27 14:22:48',205457,'/products'),
(487847,'2014-02-27 14:23:23',205455,'/products'),
(487848,'2014-02-27 14:24:20',205445,'/thank-you-for-your-order'),
(487849,'2014-02-27 14:25:09',205457,'/the-original-mr-fuzzy'),
(487850,'2014-02-27 14:26:04',205459,'/lander-2'),
(487851,'2014-02-27 14:26:11',205460,'/lander-3'),
(487852,'2014-02-27 14:26:17',205461,'/lander-4'),
(487853,'2014-02-27 14:26:29',205457,'/cart'),
(487854,'2014-02-27 14:27:08',205462,'/lander-4'),
(487855,'2014-02-27 14:27:25',205459,'/products'),
(487856,'2014-02-27 14:27:26',205457,'/shipping'),
(487857,'2014-02-27 14:27:37',205463,'/lander-3'),
(487858,'2014-02-27 14:27:40',205464,'/home'),
(487859,'2014-02-27 14:28:14',205459,'/the-forever-love-bear'),
(487860,'2014-02-27 14:29:25',205459,'/cart'),
(487861,'2014-02-27 14:29:50',205465,'/lander-3'),
(487862,'2014-02-27 14:30:18',205457,'/billing-2'),
(487863,'2014-02-27 14:31:45',205466,'/home'),
(487864,'2014-02-27 14:32:08',205467,'/lander-4'),
(487865,'2014-02-27 14:32:29',205468,'/home'),
(487866,'2014-02-27 14:32:47',205464,'/products'),
(487867,'2014-02-27 14:33:00',205459,'/shipping'),
(487868,'2014-02-27 14:33:57',205466,'/products'),
(487869,'2014-02-27 14:34:01',205464,'/the-forever-love-bear'),
(487870,'2014-02-27 14:34:18',205469,'/lander-3'),
(487871,'2014-02-27 14:34:45',205459,'/billing-2'),
(487872,'2014-02-27 14:35:11',205470,'/home'),
(487873,'2014-02-27 14:37:26',205466,'/the-original-mr-fuzzy'),
(487874,'2014-02-27 14:39:39',205471,'/home'),
(487875,'2014-02-27 14:39:46',205472,'/lander-3'),
(487876,'2014-02-27 14:39:59',205459,'/thank-you-for-your-order'),
(487877,'2014-02-27 14:40:13',205470,'/products'),
(487878,'2014-02-27 14:40:36',205473,'/lander-3'),
(487879,'2014-02-27 14:40:58',205471,'/products'),
(487880,'2014-02-27 14:41:24',205474,'/lander-3'),
(487881,'2014-02-27 14:42:06',205472,'/products'),
(487882,'2014-02-27 14:44:32',205471,'/the-original-mr-fuzzy'),
(487883,'2014-02-27 14:44:50',205470,'/the-original-mr-fuzzy'),
(487884,'2014-02-27 14:46:18',205470,'/cart'),
(487885,'2014-02-27 14:46:44',205470,'/shipping'),
(487886,'2014-02-27 14:47:00',205475,'/lander-4'),
(487887,'2014-02-27 14:47:05',205476,'/lander-3'),
(487888,'2014-02-27 14:47:16',205477,'/lander-3'),
(487889,'2014-02-27 14:47:54',205471,'/cart'),
(487890,'2014-02-27 14:48:21',205478,'/lander-2'),
(487891,'2014-02-27 14:48:26',205479,'/lander-3'),
(487892,'2014-02-27 14:49:18',205480,'/home'),
(487893,'2014-02-27 14:49:29',205470,'/billing-2'),
(487894,'2014-02-27 14:49:41',205471,'/shipping'),
(487895,'2014-02-27 14:50:23',205479,'/products'),
(487896,'2014-02-27 14:50:40',205481,'/lander-3'),
(487897,'2014-02-27 14:51:35',205482,'/lander-3'),
(487898,'2014-02-27 14:51:50',205483,'/lander-3'),
(487899,'2014-02-27 14:51:53',205470,'/thank-you-for-your-order'),
(487900,'2014-02-27 14:51:59',205471,'/billing-2'),
(487901,'2014-02-27 14:52:44',205484,'/lander-2'),
(487902,'2014-02-27 14:52:56',205471,'/thank-you-for-your-order'),
(487903,'2014-02-27 14:53:12',205483,'/products'),
(487904,'2014-02-27 14:53:26',205481,'/products'),
(487905,'2014-02-27 14:54:08',205479,'/the-birthday-sugar-panda'),
(487906,'2014-02-27 14:56:04',205485,'/lander-4'),
(487907,'2014-02-27 14:56:48',205481,'/the-forever-love-bear'),
(487908,'2014-02-27 14:57:15',205486,'/lander-3'),
(487909,'2014-02-27 14:58:38',205487,'/lander-3'),
(487910,'2014-02-27 14:58:51',205488,'/home'),
(487911,'2014-02-27 15:00:01',205489,'/lander-4'),
(487912,'2014-02-27 15:00:21',205490,'/home'),
(487913,'2014-02-27 15:00:34',205488,'/products'),
(487914,'2014-02-27 15:01:17',205489,'/products'),
(487915,'2014-02-27 15:01:30',205488,'/the-original-mr-fuzzy'),
(487916,'2014-02-27 15:01:59',205491,'/home'),
(487917,'2014-02-27 15:02:02',205492,'/lander-3'),
(487918,'2014-02-27 15:02:18',205493,'/lander-2'),
(487919,'2014-02-27 15:02:34',205488,'/cart'),
(487920,'2014-02-27 15:02:41',205494,'/home'),
(487921,'2014-02-27 15:02:55',205487,'/products'),
(487922,'2014-02-27 15:03:27',205495,'/lander-3'),
(487923,'2014-02-27 15:03:28',205496,'/home'),
(487924,'2014-02-27 15:03:55',205497,'/lander-3'),
(487925,'2014-02-27 15:04:19',205491,'/products'),
(487926,'2014-02-27 15:04:24',205489,'/the-birthday-sugar-panda'),
(487927,'2014-02-27 15:04:35',205491,'/the-original-mr-fuzzy'),
(487928,'2014-02-27 15:04:45',205490,'/products'),
(487929,'2014-02-27 15:06:14',205497,'/products'),
(487930,'2014-02-27 15:06:19',205488,'/shipping'),
(487931,'2014-02-27 15:06:21',205496,'/products'),
(487932,'2014-02-27 15:06:30',205489,'/cart'),
(487933,'2014-02-27 15:06:50',205492,'/products'),
(487934,'2014-02-27 15:07:06',205497,'/the-original-mr-fuzzy'),
(487935,'2014-02-27 15:07:18',205496,'/the-original-mr-fuzzy'),
(487936,'2014-02-27 15:07:21',205493,'/products'),
(487937,'2014-02-27 15:07:51',205491,'/cart'),
(487938,'2014-02-27 15:08:10',205498,'/lander-4'),
(487939,'2014-02-27 15:08:24',205499,'/lander-3'),
(487940,'2014-02-27 15:08:30',205490,'/the-original-mr-fuzzy'),
(487941,'2014-02-27 15:08:34',205493,'/the-original-mr-fuzzy'),
(487942,'2014-02-27 15:08:46',205489,'/shipping'),
(487943,'2014-02-27 15:09:15',205488,'/billing-2'),
(487944,'2014-02-27 15:09:48',205500,'/lander-3'),
(487945,'2014-02-27 15:09:56',205492,'/the-original-mr-fuzzy'),
(487946,'2014-02-27 15:09:59',205501,'/lander-3'),
(487947,'2014-02-27 15:10:24',205489,'/billing-2'),
(487948,'2014-02-27 15:10:42',205499,'/products'),
(487949,'2014-02-27 15:10:52',205493,'/cart'),
(487950,'2014-02-27 15:11:12',205491,'/shipping'),
(487951,'2014-02-27 15:11:23',205502,'/lander-3'),
(487952,'2014-02-27 15:11:28',205488,'/thank-you-for-your-order'),
(487953,'2014-02-27 15:11:40',205503,'/home'),
(487954,'2014-02-27 15:12:24',205504,'/lander-3'),
(487955,'2014-02-27 15:12:51',205489,'/thank-you-for-your-order'),
(487956,'2014-02-27 15:12:59',205505,'/lander-2'),
(487957,'2014-02-27 15:13:09',205491,'/billing-2'),
(487958,'2014-02-27 15:13:18',205493,'/shipping'),
(487959,'2014-02-27 15:13:48',205501,'/products'),
(487960,'2014-02-27 15:14:11',205506,'/lander-2'),
(487961,'2014-02-27 15:14:19',205502,'/products'),
(487962,'2014-02-27 15:14:55',205493,'/billing-2'),
(487963,'2014-02-27 15:15:02',205501,'/the-birthday-sugar-panda'),
(487964,'2014-02-27 15:16:06',205506,'/products'),
(487965,'2014-02-27 15:18:41',205507,'/lander-4'),
(487966,'2014-02-27 15:19:09',205508,'/lander-3'),
(487967,'2014-02-27 15:19:17',205509,'/lander-3'),
(487968,'2014-02-27 15:19:24',205506,'/the-original-mr-fuzzy'),
(487969,'2014-02-27 15:19:58',205493,'/thank-you-for-your-order'),
(487970,'2014-02-27 15:20:00',205510,'/lander-4'),
(487971,'2014-02-27 15:20:10',205511,'/lander-4'),
(487972,'2014-02-27 15:20:51',205512,'/lander-3'),
(487973,'2014-02-27 15:22:32',205513,'/lander-2'),
(487974,'2014-02-27 15:22:34',205514,'/home'),
(487975,'2014-02-27 15:23:04',205515,'/lander-3'),
(487976,'2014-02-27 15:23:13',205507,'/products'),
(487977,'2014-02-27 15:23:48',205508,'/products'),
(487978,'2014-02-27 15:24:08',205516,'/lander-2'),
(487979,'2014-02-27 15:25:22',205517,'/lander-3'),
(487980,'2014-02-27 15:26:50',205518,'/lander-4'),
(487981,'2014-02-27 15:26:56',205507,'/the-original-mr-fuzzy'),
(487982,'2014-02-27 15:27:38',205513,'/products'),
(487983,'2014-02-27 15:27:48',205508,'/the-original-mr-fuzzy'),
(487984,'2014-02-27 15:28:02',205516,'/products'),
(487985,'2014-02-27 15:28:31',205518,'/products'),
(487986,'2014-02-27 15:28:39',205519,'/lander-3'),
(487987,'2014-02-27 15:30:33',205520,'/home'),
(487988,'2014-02-27 15:31:48',205513,'/the-original-mr-fuzzy'),
(487989,'2014-02-27 15:32:14',205516,'/the-original-mr-fuzzy'),
(487990,'2014-02-27 15:32:19',205518,'/the-original-mr-fuzzy'),
(487991,'2014-02-27 15:33:32',205516,'/cart'),
(487992,'2014-02-27 15:33:58',205520,'/products'),
(487993,'2014-02-27 15:35:08',205518,'/cart'),
(487994,'2014-02-27 15:35:18',205516,'/shipping'),
(487995,'2014-02-27 15:35:51',205521,'/home'),
(487996,'2014-02-27 15:36:05',205522,'/home'),
(487997,'2014-02-27 15:36:14',205523,'/lander-3'),
(487998,'2014-02-27 15:36:21',205518,'/shipping'),
(487999,'2014-02-27 15:36:50',205524,'/home'),
(488000,'2014-02-27 15:37:10',205516,'/billing-2'),
(488001,'2014-02-27 15:37:13',205525,'/lander-3'),
(488002,'2014-02-27 15:37:36',205518,'/billing-2'),
(488003,'2014-02-27 15:38:40',205521,'/products'),
(488004,'2014-02-27 15:38:51',205516,'/thank-you-for-your-order'),
(488005,'2014-02-27 15:39:09',205526,'/lander-4'),
(488006,'2014-02-27 15:40:06',205527,'/lander-4'),
(488007,'2014-02-27 15:40:06',205528,'/lander-2'),
(488008,'2014-02-27 15:41:02',205529,'/lander-4'),
(488009,'2014-02-27 15:44:18',205530,'/home'),
(488010,'2014-02-27 15:44:38',205531,'/home'),
(488011,'2014-02-27 15:45:19',205528,'/products'),
(488012,'2014-02-27 15:47:03',205528,'/the-original-mr-fuzzy'),
(488013,'2014-02-27 15:47:29',205530,'/products'),
(488014,'2014-02-27 15:48:56',205530,'/the-forever-love-bear'),
(488015,'2014-02-27 15:49:07',205532,'/lander-2'),
(488016,'2014-02-27 15:50:29',205533,'/home'),
(488017,'2014-02-27 15:51:13',205534,'/lander-3'),
(488018,'2014-02-27 15:52:44',205535,'/lander-4'),
(488019,'2014-02-27 15:53:39',205533,'/products'),
(488020,'2014-02-27 15:54:10',205536,'/lander-2'),
(488021,'2014-02-27 15:54:45',205537,'/lander-4'),
(488022,'2014-02-27 15:55:25',205533,'/the-original-mr-fuzzy'),
(488023,'2014-02-27 15:57:08',205538,'/home'),
(488024,'2014-02-27 15:57:28',205539,'/lander-3'),
(488025,'2014-02-27 15:57:54',205533,'/cart'),
(488026,'2014-02-27 15:59:34',205540,'/lander-2'),
(488027,'2014-02-27 16:02:44',205541,'/home'),
(488028,'2014-02-27 16:03:47',205542,'/lander-3'),
(488029,'2014-02-27 16:04:01',205543,'/lander-3'),
(488030,'2014-02-27 16:04:30',205543,'/products'),
(488031,'2014-02-27 16:06:06',205544,'/lander-4'),
(488032,'2014-02-27 16:06:40',205544,'/products'),
(488033,'2014-02-27 16:08:10',205541,'/products'),
(488034,'2014-02-27 16:09:11',205544,'/the-original-mr-fuzzy'),
(488035,'2014-02-27 16:09:47',205545,'/lander-2'),
(488036,'2014-02-27 16:11:12',205546,'/home'),
(488037,'2014-02-27 16:11:38',205545,'/products'),
(488038,'2014-02-27 16:12:26',205541,'/the-original-mr-fuzzy'),
(488039,'2014-02-27 16:12:43',205544,'/cart'),
(488040,'2014-02-27 16:15:01',205547,'/home'),
(488041,'2014-02-27 16:15:34',205545,'/the-original-mr-fuzzy'),
(488042,'2014-02-27 16:18:00',205548,'/lander-3'),
(488043,'2014-02-27 16:18:00',205549,'/lander-3'),
(488044,'2014-02-27 16:18:04',205545,'/cart'),
(488045,'2014-02-27 16:18:30',205545,'/shipping'),
(488046,'2014-02-27 16:18:44',205547,'/products'),
(488047,'2014-02-27 16:19:03',205548,'/products'),
(488048,'2014-02-27 16:20:23',205550,'/lander-2'),
(488049,'2014-02-27 16:20:39',205551,'/lander-4'),
(488050,'2014-02-27 16:20:42',205552,'/home'),
(488051,'2014-02-27 16:21:28',205553,'/home'),
(488052,'2014-02-27 16:21:42',205554,'/lander-2'),
(488053,'2014-02-27 16:21:43',205545,'/billing-2'),
(488054,'2014-02-27 16:21:47',205547,'/the-original-mr-fuzzy'),
(488055,'2014-02-27 16:21:47',205555,'/lander-4'),
(488056,'2014-02-27 16:23:32',205551,'/products'),
(488057,'2014-02-27 16:24:30',205552,'/products'),
(488058,'2014-02-27 16:24:53',205545,'/thank-you-for-your-order'),
(488059,'2014-02-27 16:26:16',205556,'/lander-3'),
(488060,'2014-02-27 16:26:42',205551,'/the-birthday-sugar-panda'),
(488061,'2014-02-27 16:27:27',205554,'/products'),
(488062,'2014-02-27 16:28:04',205557,'/home'),
(488063,'2014-02-27 16:28:08',205556,'/products'),
(488064,'2014-02-27 16:28:40',205556,'/the-forever-love-bear'),
(488065,'2014-02-27 16:28:49',205558,'/home'),
(488066,'2014-02-27 16:29:00',205559,'/lander-4'),
(488067,'2014-02-27 16:29:30',205554,'/the-original-mr-fuzzy'),
(488068,'2014-02-27 16:29:42',205560,'/lander-4'),
(488069,'2014-02-27 16:30:09',205556,'/cart'),
(488070,'2014-02-27 16:30:38',205561,'/home'),
(488071,'2014-02-27 16:30:38',205562,'/lander-2'),
(488072,'2014-02-27 16:31:32',205563,'/home'),
(488073,'2014-02-27 16:31:55',205556,'/shipping'),
(488074,'2014-02-27 16:32:53',205562,'/products'),
(488075,'2014-02-27 16:33:18',205557,'/products'),
(488076,'2014-02-27 16:33:52',205564,'/lander-4'),
(488077,'2014-02-27 16:33:55',205557,'/the-original-mr-fuzzy'),
(488078,'2014-02-27 16:34:52',205563,'/products'),
(488079,'2014-02-27 16:35:56',205565,'/lander-3'),
(488080,'2014-02-27 16:36:17',205561,'/products'),
(488081,'2014-02-27 16:37:06',205566,'/lander-3'),
(488082,'2014-02-27 16:37:35',205561,'/the-original-mr-fuzzy'),
(488083,'2014-02-27 16:38:20',205564,'/products'),
(488084,'2014-02-27 16:38:37',205567,'/lander-2'),
(488085,'2014-02-27 16:41:31',205568,'/lander-2'),
(488086,'2014-02-27 16:50:01',205569,'/home'),
(488087,'2014-02-27 16:51:24',205570,'/home'),
(488088,'2014-02-27 16:52:53',205571,'/home'),
(488089,'2014-02-27 16:54:38',205569,'/products'),
(488090,'2014-02-27 16:55:11',205572,'/lander-3'),
(488091,'2014-02-27 16:56:24',205573,'/home'),
(488092,'2014-02-27 16:56:44',205574,'/lander-3'),
(488093,'2014-02-27 16:57:30',205575,'/home'),
(488094,'2014-02-27 16:57:53',205571,'/products'),
(488095,'2014-02-27 16:57:57',205576,'/lander-3'),
(488096,'2014-02-27 16:58:59',205569,'/the-forever-love-bear'),
(488097,'2014-02-27 16:59:06',205577,'/lander-2'),
(488098,'2014-02-27 16:59:07',205578,'/lander-2'),
(488099,'2014-02-27 16:59:40',205579,'/home'),
(488100,'2014-02-27 17:00:12',205574,'/products'),
(488101,'2014-02-27 17:00:32',205580,'/home'),
(488102,'2014-02-27 17:00:41',205581,'/lander-2'),
(488103,'2014-02-27 17:01:15',205579,'/products'),
(488104,'2014-02-27 17:01:30',205582,'/lander-2'),
(488105,'2014-02-27 17:01:31',205583,'/lander-3'),
(488106,'2014-02-27 17:01:40',205580,'/products'),
(488107,'2014-02-27 17:01:54',205584,'/home'),
(488108,'2014-02-27 17:02:07',205569,'/cart'),
(488109,'2014-02-27 17:02:09',205576,'/products'),
(488110,'2014-02-27 17:02:14',205571,'/the-birthday-sugar-panda'),
(488111,'2014-02-27 17:02:34',205579,'/the-original-mr-fuzzy'),
(488112,'2014-02-27 17:02:38',205577,'/products'),
(488113,'2014-02-27 17:03:02',205585,'/lander-3'),
(488114,'2014-02-27 17:03:29',205580,'/the-birthday-sugar-panda'),
(488115,'2014-02-27 17:03:48',205586,'/lander-2'),
(488116,'2014-02-27 17:04:21',205580,'/cart'),
(488117,'2014-02-27 17:04:44',205582,'/products'),
(488118,'2014-02-27 17:04:55',205578,'/products'),
(488119,'2014-02-27 17:04:56',205579,'/cart'),
(488120,'2014-02-27 17:05:07',205577,'/the-original-mr-fuzzy'),
(488121,'2014-02-27 17:05:09',205587,'/home'),
(488122,'2014-02-27 17:05:14',205580,'/shipping'),
(488123,'2014-02-27 17:05:38',205580,'/billing-2'),
(488124,'2014-02-27 17:05:43',205582,'/the-forever-love-bear'),
(488125,'2014-02-27 17:05:45',205571,'/cart'),
(488126,'2014-02-27 17:05:50',205581,'/products'),
(488127,'2014-02-27 17:06:00',205584,'/products'),
(488128,'2014-02-27 17:06:11',205576,'/the-original-mr-fuzzy'),
(488129,'2014-02-27 17:06:17',205581,'/the-original-mr-fuzzy'),
(488130,'2014-02-27 17:06:38',205579,'/shipping'),
(488131,'2014-02-27 17:06:39',205576,'/cart'),
(488132,'2014-02-27 17:06:44',205581,'/cart'),
(488133,'2014-02-27 17:09:20',205581,'/shipping'),
(488134,'2014-02-27 17:09:21',205584,'/the-original-mr-fuzzy'),
(488135,'2014-02-27 17:09:21',205588,'/home'),
(488136,'2014-02-27 17:09:22',205578,'/the-forever-love-bear'),
(488137,'2014-02-27 17:10:00',205588,'/products'),
(488138,'2014-02-27 17:10:02',205581,'/billing-2'),
(488139,'2014-02-27 17:10:15',205588,'/the-forever-love-bear'),
(488140,'2014-02-27 17:11:40',205578,'/cart'),
(488141,'2014-02-27 17:13:09',205588,'/cart'),
(488142,'2014-02-27 17:13:50',205589,'/lander-2'),
(488143,'2014-02-27 17:14:39',205581,'/thank-you-for-your-order'),
(488144,'2014-02-27 17:15:17',205578,'/shipping'),
(488145,'2014-02-27 17:15:40',205589,'/products'),
(488146,'2014-02-27 17:15:58',205588,'/shipping'),
(488147,'2014-02-27 17:17:00',205590,'/lander-3'),
(488148,'2014-02-27 17:17:56',205588,'/billing-2'),
(488149,'2014-02-27 17:18:31',205578,'/billing-2'),
(488150,'2014-02-27 17:18:52',205591,'/lander-3'),
(488151,'2014-02-27 17:19:54',205589,'/the-original-mr-fuzzy'),
(488152,'2014-02-27 17:20:01',205592,'/lander-2'),
(488153,'2014-02-27 17:20:02',205593,'/home'),
(488154,'2014-02-27 17:20:11',205588,'/thank-you-for-your-order'),
(488155,'2014-02-27 17:20:47',205594,'/lander-2'),
(488156,'2014-02-27 17:22:49',205595,'/home'),
(488157,'2014-02-27 17:23:06',205596,'/lander-4'),
(488158,'2014-02-27 17:23:22',205597,'/lander-3'),
(488159,'2014-02-27 17:23:32',205578,'/thank-you-for-your-order'),
(488160,'2014-02-27 17:23:40',205598,'/lander-3'),
(488161,'2014-02-27 17:23:52',205599,'/lander-3'),
(488162,'2014-02-27 17:23:55',205592,'/products'),
(488163,'2014-02-27 17:24:16',205591,'/products'),
(488164,'2014-02-27 17:24:57',205597,'/products'),
(488165,'2014-02-27 17:25:28',205597,'/the-birthday-sugar-panda'),
(488166,'2014-02-27 17:25:37',205593,'/products'),
(488167,'2014-02-27 17:26:15',205596,'/products'),
(488168,'2014-02-27 17:26:32',205600,'/home'),
(488169,'2014-02-27 17:26:44',205591,'/the-original-mr-fuzzy'),
(488170,'2014-02-27 17:27:00',205596,'/the-original-mr-fuzzy'),
(488171,'2014-02-27 17:27:04',205601,'/lander-3'),
(488172,'2014-02-27 17:27:05',205602,'/lander-4'),
(488173,'2014-02-27 17:27:11',205598,'/products'),
(488174,'2014-02-27 17:27:42',205592,'/the-original-mr-fuzzy'),
(488175,'2014-02-27 17:28:05',205593,'/the-original-mr-fuzzy'),
(488176,'2014-02-27 17:28:31',205603,'/home'),
(488177,'2014-02-27 17:29:25',205602,'/products'),
(488178,'2014-02-27 17:29:51',205593,'/cart'),
(488179,'2014-02-27 17:30:23',205596,'/cart'),
(488180,'2014-02-27 17:31:39',205598,'/the-birthday-sugar-panda'),
(488181,'2014-02-27 17:32:15',205604,'/home'),
(488182,'2014-02-27 17:32:16',205593,'/shipping'),
(488183,'2014-02-27 17:32:18',205602,'/the-original-mr-fuzzy'),
(488184,'2014-02-27 17:32:18',205605,'/lander-2'),
(488185,'2014-02-27 17:33:23',205604,'/products'),
(488186,'2014-02-27 17:33:29',205606,'/lander-2'),
(488187,'2014-02-27 17:33:39',205596,'/shipping'),
(488188,'2014-02-27 17:33:41',205603,'/products'),
(488189,'2014-02-27 17:33:50',205593,'/billing-2'),
(488190,'2014-02-27 17:34:26',205603,'/the-original-mr-fuzzy'),
(488191,'2014-02-27 17:34:51',205606,'/products'),
(488192,'2014-02-27 17:35:52',205593,'/thank-you-for-your-order'),
(488193,'2014-02-27 17:36:11',205602,'/cart'),
(488194,'2014-02-27 17:36:42',205607,'/lander-4'),
(488195,'2014-02-27 17:36:51',205608,'/lander-2'),
(488196,'2014-02-27 17:37:03',205604,'/the-birthday-sugar-panda'),
(488197,'2014-02-27 17:37:26',205606,'/the-original-mr-fuzzy'),
(488198,'2014-02-27 17:37:44',205602,'/shipping'),
(488199,'2014-02-27 17:38:09',205609,'/lander-4'),
(488200,'2014-02-27 17:38:21',205610,'/home'),
(488201,'2014-02-27 17:39:20',205602,'/billing-2'),
(488202,'2014-02-27 17:40:55',205610,'/products'),
(488203,'2014-02-27 17:41:09',205608,'/products'),
(488204,'2014-02-27 17:42:05',205610,'/the-birthday-sugar-panda'),
(488205,'2014-02-27 17:42:21',205609,'/products'),
(488206,'2014-02-27 17:42:25',205611,'/lander-3'),
(488207,'2014-02-27 17:42:46',205609,'/the-original-mr-fuzzy'),
(488208,'2014-02-27 17:42:50',205608,'/the-original-mr-fuzzy'),
(488209,'2014-02-27 17:43:39',205612,'/lander-3'),
(488210,'2014-02-27 17:44:06',205613,'/home'),
(488211,'2014-02-27 17:44:19',205609,'/cart'),
(488212,'2014-02-27 17:45:03',205610,'/cart'),
(488213,'2014-02-27 17:50:17',205614,'/home'),
(488214,'2014-02-27 17:51:27',205615,'/lander-3'),
(488215,'2014-02-27 17:54:20',205614,'/products'),
(488216,'2014-02-27 17:55:28',205616,'/lander-2'),
(488217,'2014-02-27 17:58:08',205617,'/lander-4'),
(488218,'2014-02-27 18:00:22',205617,'/products'),
(488219,'2014-02-27 18:01:48',205618,'/home'),
(488220,'2014-02-27 18:02:23',205619,'/lander-3'),
(488221,'2014-02-27 18:04:44',205617,'/the-original-mr-fuzzy'),
(488222,'2014-02-27 18:06:21',205618,'/products'),
(488223,'2014-02-27 18:06:25',205620,'/lander-4'),
(488224,'2014-02-27 18:06:44',205618,'/the-original-mr-fuzzy'),
(488225,'2014-02-27 18:07:14',205617,'/cart'),
(488226,'2014-02-27 18:07:55',205621,'/lander-4'),
(488227,'2014-02-27 18:08:30',205617,'/shipping'),
(488228,'2014-02-27 18:08:49',205622,'/lander-2'),
(488229,'2014-02-27 18:08:55',205623,'/lander-3'),
(488230,'2014-02-27 18:09:24',205624,'/lander-2'),
(488231,'2014-02-27 18:09:29',205620,'/products'),
(488232,'2014-02-27 18:09:55',205618,'/cart'),
(488233,'2014-02-27 18:11:20',205620,'/the-birthday-sugar-panda'),
(488234,'2014-02-27 18:11:29',205617,'/billing-2'),
(488235,'2014-02-27 18:12:03',205620,'/cart'),
(488236,'2014-02-27 18:12:42',205621,'/products'),
(488237,'2014-02-27 18:13:07',205625,'/home'),
(488238,'2014-02-27 18:14:24',205617,'/thank-you-for-your-order'),
(488239,'2014-02-27 18:15:20',205626,'/home'),
(488240,'2014-02-27 18:16:22',205626,'/products'),
(488241,'2014-02-27 18:16:36',205627,'/lander-4'),
(488242,'2014-02-27 18:17:28',205625,'/products'),
(488243,'2014-02-27 18:18:10',205628,'/lander-2'),
(488244,'2014-02-27 18:18:28',205629,'/lander-4'),
(488245,'2014-02-27 18:19:02',205628,'/products'),
(488246,'2014-02-27 18:20:54',205625,'/the-original-mr-fuzzy'),
(488247,'2014-02-27 18:21:34',205628,'/the-original-mr-fuzzy'),
(488248,'2014-02-27 18:23:28',205630,'/lander-3'),
(488249,'2014-02-27 18:26:14',205631,'/lander-4'),
(488250,'2014-02-27 18:27:41',205632,'/home'),
(488251,'2014-02-27 18:28:22',205633,'/home'),
(488252,'2014-02-27 18:29:27',205634,'/lander-4'),
(488253,'2014-02-27 18:29:32',205633,'/products'),
(488254,'2014-02-27 18:30:55',205631,'/products'),
(488255,'2014-02-27 18:31:50',205635,'/lander-2'),
(488256,'2014-02-27 18:32:11',205633,'/the-birthday-sugar-panda'),
(488257,'2014-02-27 18:33:12',205632,'/products'),
(488258,'2014-02-27 18:35:18',205632,'/the-forever-love-bear'),
(488259,'2014-02-27 18:36:11',205632,'/cart'),
(488260,'2014-02-27 18:36:49',205636,'/lander-3'),
(488261,'2014-02-27 18:37:29',205632,'/shipping'),
(488262,'2014-02-27 18:38:31',205632,'/billing-2'),
(488263,'2014-02-27 18:38:54',205637,'/lander-3'),
(488264,'2014-02-27 18:40:11',205637,'/products'),
(488265,'2014-02-27 18:40:24',205638,'/lander-3'),
(488266,'2014-02-27 18:44:36',205639,'/home'),
(488267,'2014-02-27 18:45:57',205640,'/lander-4'),
(488268,'2014-02-27 18:46:26',205641,'/lander-4'),
(488269,'2014-02-27 18:47:00',205639,'/products'),
(488270,'2014-02-27 18:49:19',205639,'/the-birthday-sugar-panda'),
(488271,'2014-02-27 18:49:46',205642,'/lander-4'),
(488272,'2014-02-27 18:50:30',205643,'/lander-4'),
(488273,'2014-02-27 18:51:09',205639,'/cart'),
(488274,'2014-02-27 18:54:44',205642,'/products'),
(488275,'2014-02-27 18:56:26',205644,'/lander-2'),
(488276,'2014-02-27 18:58:06',205642,'/the-original-mr-fuzzy'),
(488277,'2014-02-27 19:00:08',205645,'/lander-3'),
(488278,'2014-02-27 19:00:42',205646,'/lander-3'),
(488279,'2014-02-27 19:01:10',205647,'/home'),
(488280,'2014-02-27 19:01:24',205648,'/home'),
(488281,'2014-02-27 19:02:02',205649,'/lander-3'),
(488282,'2014-02-27 19:04:20',205647,'/products'),
(488283,'2014-02-27 19:04:53',205650,'/lander-2'),
(488284,'2014-02-27 19:05:06',205647,'/the-birthday-sugar-panda'),
(488285,'2014-02-27 19:05:20',205648,'/products'),
(488286,'2014-02-27 19:07:02',205651,'/home'),
(488287,'2014-02-27 19:07:42',205648,'/the-original-mr-fuzzy'),
(488288,'2014-02-27 19:10:11',205648,'/cart'),
(488289,'2014-02-27 19:10:55',205651,'/products'),
(488290,'2014-02-27 19:11:19',205651,'/the-forever-love-bear'),
(488291,'2014-02-27 19:16:56',205652,'/lander-4'),
(488292,'2014-02-27 19:18:00',205653,'/lander-2'),
(488293,'2014-02-27 19:19:41',205653,'/products'),
(488294,'2014-02-27 19:20:42',205652,'/products'),
(488295,'2014-02-27 19:22:33',205653,'/the-original-mr-fuzzy'),
(488296,'2014-02-27 19:22:39',205654,'/home'),
(488297,'2014-02-27 19:23:01',205655,'/home'),
(488298,'2014-02-27 19:23:46',205656,'/lander-4'),
(488299,'2014-02-27 19:24:13',205652,'/the-original-mr-fuzzy'),
(488300,'2014-02-27 19:24:22',205657,'/home'),
(488301,'2014-02-27 19:24:58',205658,'/lander-2'),
(488302,'2014-02-27 19:25:08',205659,'/lander-3'),
(488303,'2014-02-27 19:25:25',205655,'/products'),
(488304,'2014-02-27 19:25:59',205660,'/home'),
(488305,'2014-02-27 19:26:18',205658,'/products'),
(488306,'2014-02-27 19:27:02',205652,'/cart'),
(488307,'2014-02-27 19:27:04',205661,'/home'),
(488308,'2014-02-27 19:28:09',205661,'/products'),
(488309,'2014-02-27 19:28:59',205655,'/the-birthday-sugar-panda'),
(488310,'2014-02-27 19:29:15',205662,'/lander-3'),
(488311,'2014-02-27 19:29:21',205658,'/the-original-mr-fuzzy'),
(488312,'2014-02-27 19:29:25',205652,'/shipping'),
(488313,'2014-02-27 19:29:44',205661,'/the-original-mr-fuzzy'),
(488314,'2014-02-27 19:29:53',205657,'/products'),
(488315,'2014-02-27 19:30:20',205659,'/products'),
(488316,'2014-02-27 19:31:14',205663,'/lander-2'),
(488317,'2014-02-27 19:31:39',205659,'/the-forever-love-bear'),
(488318,'2014-02-27 19:31:48',205664,'/lander-3'),
(488319,'2014-02-27 19:32:10',205661,'/cart'),
(488320,'2014-02-27 19:32:25',205659,'/cart'),
(488321,'2014-02-27 19:32:32',205664,'/products'),
(488322,'2014-02-27 19:33:19',205658,'/cart'),
(488323,'2014-02-27 19:34:27',205657,'/the-original-mr-fuzzy'),
(488324,'2014-02-27 19:34:34',205659,'/shipping'),
(488325,'2014-02-27 19:35:33',205658,'/shipping'),
(488326,'2014-02-27 19:36:31',205665,'/lander-4'),
(488327,'2014-02-27 19:37:01',205657,'/cart'),
(488328,'2014-02-27 19:37:32',205657,'/shipping'),
(488329,'2014-02-27 19:39:13',205657,'/billing-2'),
(488330,'2014-02-27 19:41:17',205666,'/lander-4'),
(488331,'2014-02-27 19:41:54',205657,'/thank-you-for-your-order'),
(488332,'2014-02-27 19:43:05',205667,'/lander-2'),
(488333,'2014-02-27 19:43:12',205668,'/home'),
(488334,'2014-02-27 19:46:05',205667,'/products'),
(488335,'2014-02-27 19:46:40',205666,'/products'),
(488336,'2014-02-27 19:47:08',205669,'/lander-2'),
(488337,'2014-02-27 19:48:36',205670,'/lander-3'),
(488338,'2014-02-27 19:49:37',205671,'/lander-4'),
(488339,'2014-02-27 19:50:21',205666,'/the-original-mr-fuzzy'),
(488340,'2014-02-27 19:50:43',205667,'/the-original-mr-fuzzy'),
(488341,'2014-02-27 19:58:27',205672,'/lander-3'),
(488342,'2014-02-27 20:02:14',205673,'/lander-4'),
(488343,'2014-02-27 20:06:49',205674,'/lander-3'),
(488344,'2014-02-27 20:07:47',205675,'/lander-3'),
(488345,'2014-02-27 20:10:22',205676,'/home'),
(488346,'2014-02-27 20:10:58',205676,'/products'),
(488347,'2014-02-27 20:13:57',205676,'/the-birthday-sugar-panda'),
(488348,'2014-02-27 20:17:00',205677,'/lander-4'),
(488349,'2014-02-27 20:18:16',205678,'/home'),
(488350,'2014-02-27 20:18:53',205679,'/lander-4'),
(488351,'2014-02-27 20:20:19',205680,'/lander-3'),
(488352,'2014-02-27 20:20:27',205677,'/products'),
(488353,'2014-02-27 20:21:02',205681,'/lander-4'),
(488354,'2014-02-27 20:21:14',205677,'/the-original-mr-fuzzy'),
(488355,'2014-02-27 20:23:25',205682,'/lander-2'),
(488356,'2014-02-27 20:23:25',205683,'/home'),
(488357,'2014-02-27 20:24:25',205684,'/lander-3'),
(488358,'2014-02-27 20:26:21',205683,'/products'),
(488359,'2014-02-27 20:28:19',205685,'/lander-3'),
(488360,'2014-02-27 20:29:12',205686,'/home'),
(488361,'2014-02-27 20:29:53',205683,'/the-original-mr-fuzzy'),
(488362,'2014-02-27 20:31:16',205686,'/products'),
(488363,'2014-02-27 20:31:24',205687,'/lander-2'),
(488364,'2014-02-27 20:32:20',205688,'/lander-4'),
(488365,'2014-02-27 20:32:30',205689,'/lander-4'),
(488366,'2014-02-27 20:32:54',205687,'/products'),
(488367,'2014-02-27 20:33:04',205686,'/the-original-mr-fuzzy'),
(488368,'2014-02-27 20:35:24',205690,'/lander-3'),
(488369,'2014-02-27 20:35:31',205687,'/the-original-mr-fuzzy'),
(488370,'2014-02-27 20:36:00',205690,'/products'),
(488371,'2014-02-27 20:37:22',205691,'/lander-4'),
(488372,'2014-02-27 20:37:34',205689,'/products'),
(488373,'2014-02-27 20:37:43',205687,'/cart'),
(488374,'2014-02-27 20:38:22',205690,'/the-original-mr-fuzzy'),
(488375,'2014-02-27 20:39:08',205692,'/home'),
(488376,'2014-02-27 20:40:32',205689,'/the-original-mr-fuzzy'),
(488377,'2014-02-27 20:40:33',205692,'/products'),
(488378,'2014-02-27 20:40:56',205693,'/lander-2'),
(488379,'2014-02-27 20:42:22',205693,'/products'),
(488380,'2014-02-27 20:43:11',205692,'/the-original-mr-fuzzy'),
(488381,'2014-02-27 20:43:47',205693,'/the-original-mr-fuzzy'),
(488382,'2014-02-27 20:44:38',205694,'/home'),
(488383,'2014-02-27 20:45:02',205695,'/home'),
(488384,'2014-02-27 20:46:28',205692,'/cart'),
(488385,'2014-02-27 20:47:28',205696,'/lander-4'),
(488386,'2014-02-27 20:48:05',205694,'/products'),
(488387,'2014-02-27 20:50:07',205697,'/lander-4'),
(488388,'2014-02-27 20:50:09',205695,'/products'),
(488389,'2014-02-27 20:50:10',205692,'/shipping'),
(488390,'2014-02-27 20:51:28',205694,'/the-birthday-sugar-panda'),
(488391,'2014-02-27 20:52:13',205698,'/home'),
(488392,'2014-02-27 20:52:16',205692,'/billing-2'),
(488393,'2014-02-27 20:53:05',205698,'/products'),
(488394,'2014-02-27 20:53:33',205694,'/cart'),
(488395,'2014-02-27 20:54:33',205694,'/shipping'),
(488396,'2014-02-27 20:55:51',205699,'/lander-4'),
(488397,'2014-02-27 20:56:04',205700,'/home'),
(488398,'2014-02-27 20:56:44',205694,'/billing-2'),
(488399,'2014-02-27 20:57:19',205701,'/lander-4'),
(488400,'2014-02-27 20:57:52',205702,'/lander-3'),
(488401,'2014-02-27 20:58:16',205702,'/products'),
(488402,'2014-02-27 20:59:10',205703,'/lander-4'),
(488403,'2014-02-27 21:00:51',205694,'/thank-you-for-your-order'),
(488404,'2014-02-27 21:01:59',205701,'/products'),
(488405,'2014-02-27 21:03:33',205704,'/home'),
(488406,'2014-02-27 21:04:58',205703,'/products'),
(488407,'2014-02-27 21:05:31',205701,'/the-original-mr-fuzzy'),
(488408,'2014-02-27 21:06:14',205704,'/products'),
(488409,'2014-02-27 21:07:25',205705,'/lander-4'),
(488410,'2014-02-27 21:07:52',205703,'/the-original-mr-fuzzy'),
(488411,'2014-02-27 21:09:51',205704,'/the-original-mr-fuzzy'),
(488412,'2014-02-27 21:11:41',205703,'/cart'),
(488413,'2014-02-27 21:12:24',205703,'/shipping'),
(488414,'2014-02-27 21:12:27',205706,'/lander-4'),
(488415,'2014-02-27 21:13:41',205707,'/home'),
(488416,'2014-02-27 21:13:46',205703,'/billing-2'),
(488417,'2014-02-27 21:15:06',205708,'/home'),
(488418,'2014-02-27 21:15:21',205703,'/thank-you-for-your-order'),
(488419,'2014-02-27 21:19:07',205708,'/products'),
(488420,'2014-02-27 21:19:24',205708,'/the-original-mr-fuzzy'),
(488421,'2014-02-27 21:20:53',205709,'/lander-2'),
(488422,'2014-02-27 21:22:43',205710,'/lander-4'),
(488423,'2014-02-27 21:26:22',205710,'/products'),
(488424,'2014-02-27 21:29:50',205711,'/home'),
(488425,'2014-02-27 21:29:59',205710,'/the-original-mr-fuzzy'),
(488426,'2014-02-27 21:30:10',205712,'/lander-4'),
(488427,'2014-02-27 21:33:51',205713,'/home'),
(488428,'2014-02-27 21:40:14',205714,'/lander-3'),
(488429,'2014-02-27 21:43:13',205715,'/lander-3'),
(488430,'2014-02-27 21:46:39',205716,'/lander-3'),
(488431,'2014-02-27 21:48:09',205717,'/lander-4'),
(488432,'2014-02-27 21:48:22',205718,'/lander-2'),
(488433,'2014-02-27 21:48:38',205719,'/lander-3'),
(488434,'2014-02-27 21:49:49',205720,'/lander-3'),
(488435,'2014-02-27 21:51:04',205721,'/lander-4'),
(488436,'2014-02-27 21:51:43',205722,'/lander-3'),
(488437,'2014-02-27 21:52:11',205721,'/products'),
(488438,'2014-02-27 21:52:14',205723,'/lander-2'),
(488439,'2014-02-27 21:54:07',205718,'/products'),
(488440,'2014-02-27 21:55:04',205721,'/the-original-mr-fuzzy'),
(488441,'2014-02-27 21:56:22',205723,'/products'),
(488442,'2014-02-27 21:56:23',205724,'/lander-2'),
(488443,'2014-02-27 21:57:26',205725,'/home'),
(488444,'2014-02-27 21:57:41',205721,'/cart'),
(488445,'2014-02-27 21:57:48',205718,'/the-original-mr-fuzzy'),
(488446,'2014-02-27 21:59:14',205718,'/cart'),
(488447,'2014-02-27 21:59:31',205723,'/the-original-mr-fuzzy'),
(488448,'2014-02-27 21:59:45',205726,'/lander-3'),
(488449,'2014-02-27 21:59:54',205721,'/shipping'),
(488450,'2014-02-27 22:00:26',205724,'/products'),
(488451,'2014-02-27 22:02:47',205725,'/products'),
(488452,'2014-02-27 22:02:53',205724,'/the-birthday-sugar-panda'),
(488453,'2014-02-27 22:03:02',205718,'/shipping'),
(488454,'2014-02-27 22:03:13',205727,'/lander-4'),
(488455,'2014-02-27 22:04:37',205728,'/lander-3'),
(488456,'2014-02-27 22:05:19',205725,'/the-original-mr-fuzzy'),
(488457,'2014-02-27 22:05:55',205718,'/billing-2'),
(488458,'2014-02-27 22:06:23',205725,'/cart'),
(488459,'2014-02-27 22:07:01',205727,'/products'),
(488460,'2014-02-27 22:07:42',205727,'/the-original-mr-fuzzy'),
(488461,'2014-02-27 22:08:13',205729,'/lander-4'),
(488462,'2014-02-27 22:08:32',205730,'/home'),
(488463,'2014-02-27 22:09:30',205731,'/lander-3'),
(488464,'2014-02-27 22:11:23',205718,'/thank-you-for-your-order'),
(488465,'2014-02-27 22:14:08',205731,'/products'),
(488466,'2014-02-27 22:14:20',205732,'/lander-3'),
(488467,'2014-02-27 22:18:29',205731,'/the-original-mr-fuzzy'),
(488468,'2014-02-27 22:18:40',205733,'/lander-2'),
(488469,'2014-02-27 22:19:13',205731,'/cart'),
(488470,'2014-02-27 22:19:17',205733,'/products'),
(488471,'2014-02-27 22:19:40',205734,'/lander-2'),
(488472,'2014-02-27 22:21:06',205733,'/the-original-mr-fuzzy'),
(488473,'2014-02-27 22:23:41',205735,'/lander-2'),
(488474,'2014-02-27 22:25:48',205736,'/home'),
(488475,'2014-02-27 22:29:07',205737,'/home'),
(488476,'2014-02-27 22:32:50',205738,'/home'),
(488477,'2014-02-27 22:33:13',205737,'/products'),
(488478,'2014-02-27 22:34:20',205739,'/home'),
(488479,'2014-02-27 22:34:45',205739,'/products'),
(488480,'2014-02-27 22:35:05',205740,'/lander-3'),
(488481,'2014-02-27 22:37:18',205738,'/products'),
(488482,'2014-02-27 22:39:22',205739,'/the-forever-love-bear'),
(488483,'2014-02-27 22:42:06',205741,'/lander-3'),
(488484,'2014-02-27 22:43:00',205742,'/home'),
(488485,'2014-02-27 22:43:03',205739,'/cart'),
(488486,'2014-02-27 22:45:19',205742,'/products'),
(488487,'2014-02-27 22:46:00',205739,'/shipping'),
(488488,'2014-02-27 22:46:16',205743,'/lander-2'),
(488489,'2014-02-27 22:47:14',205739,'/billing-2'),
(488490,'2014-02-27 22:49:11',205744,'/lander-3'),
(488491,'2014-02-27 22:49:25',205742,'/the-birthday-sugar-panda'),
(488492,'2014-02-27 22:50:13',205745,'/lander-3'),
(488493,'2014-02-27 22:50:14',205746,'/lander-3'),
(488494,'2014-02-27 22:52:34',205747,'/lander-4'),
(488495,'2014-02-27 22:53:44',205748,'/lander-4'),
(488496,'2014-02-27 22:55:27',205748,'/products'),
(488497,'2014-02-27 22:57:29',205748,'/the-original-mr-fuzzy'),
(488498,'2014-02-27 22:58:42',205749,'/lander-3'),
(488499,'2014-02-27 23:03:22',205749,'/products'),
(488500,'2014-02-27 23:04:01',205750,'/lander-3'),
(488501,'2014-02-27 23:05:23',205749,'/the-forever-love-bear'),
(488502,'2014-02-27 23:13:44',205751,'/home'),
(488503,'2014-02-27 23:15:16',205751,'/products'),
(488504,'2014-02-27 23:15:53',205752,'/lander-4'),
(488505,'2014-02-27 23:18:56',205753,'/home'),
(488506,'2014-02-27 23:20:33',205754,'/lander-4'),
(488507,'2014-02-27 23:21:48',205755,'/lander-3'),
(488508,'2014-02-27 23:22:09',205753,'/products'),
(488509,'2014-02-27 23:22:39',205756,'/home'),
(488510,'2014-02-27 23:23:43',205757,'/lander-4'),
(488511,'2014-02-27 23:24:15',205756,'/products'),
(488512,'2014-02-27 23:24:49',205754,'/products'),
(488513,'2014-02-27 23:25:52',205753,'/the-birthday-sugar-panda'),
(488514,'2014-02-27 23:27:06',205753,'/cart'),
(488515,'2014-02-27 23:27:42',205753,'/shipping'),
(488516,'2014-02-27 23:28:16',205754,'/the-original-mr-fuzzy'),
(488517,'2014-02-27 23:28:34',205757,'/products'),
(488518,'2014-02-27 23:29:59',205757,'/the-original-mr-fuzzy'),
(488519,'2014-02-27 23:30:16',205754,'/cart'),
(488520,'2014-02-27 23:30:41',205753,'/billing-2'),
(488521,'2014-02-27 23:31:15',205754,'/shipping'),
(488522,'2014-02-27 23:33:22',205754,'/billing-2'),
(488523,'2014-02-27 23:34:29',205754,'/thank-you-for-your-order'),
(488524,'2014-02-27 23:36:04',205758,'/lander-3'),
(488525,'2014-02-27 23:39:12',205759,'/lander-4'),
(488526,'2014-02-27 23:39:58',205760,'/lander-3'),
(488527,'2014-02-27 23:40:44',205761,'/home'),
(488528,'2014-02-27 23:41:42',205759,'/products'),
(488529,'2014-02-27 23:42:39',205759,'/the-original-mr-fuzzy'),
(488530,'2014-02-27 23:44:52',205759,'/cart'),
(488531,'2014-02-27 23:47:37',205759,'/shipping'),
(488532,'2014-02-27 23:48:59',205759,'/billing-2'),
(488533,'2014-02-27 23:53:16',205759,'/thank-you-for-your-order'),
(488534,'2014-02-27 23:55:34',205762,'/lander-2'),
(488535,'2014-02-27 23:58:50',205763,'/home'),
(488536,'2014-02-28 00:01:08',205762,'/products'),
(488537,'2014-02-28 00:02:14',205763,'/products'),
(488538,'2014-02-28 00:04:42',205763,'/the-original-mr-fuzzy'),
(488539,'2014-02-28 00:05:23',205764,'/lander-4'),
(488540,'2014-02-28 00:05:47',205762,'/the-forever-love-bear'),
(488541,'2014-02-28 00:06:46',205762,'/cart'),
(488542,'2014-02-28 00:11:06',205765,'/home'),
(488543,'2014-02-28 00:12:12',205766,'/lander-3'),
(488544,'2014-02-28 00:15:19',205767,'/lander-2'),
(488545,'2014-02-28 00:17:18',205768,'/lander-2'),
(488546,'2014-02-28 00:17:38',205769,'/lander-3'),
(488547,'2014-02-28 00:17:43',205767,'/products'),
(488548,'2014-02-28 00:20:23',205770,'/home'),
(488549,'2014-02-28 00:20:42',205771,'/lander-3'),
(488550,'2014-02-28 00:22:45',205772,'/lander-2'),
(488551,'2014-02-28 00:23:06',205770,'/products'),
(488552,'2014-02-28 00:24:37',205773,'/lander-2'),
(488553,'2014-02-28 00:25:38',205770,'/the-birthday-sugar-panda'),
(488554,'2014-02-28 00:29:56',205774,'/lander-3'),
(488555,'2014-02-28 00:31:20',205775,'/lander-3'),
(488556,'2014-02-28 00:32:11',205776,'/lander-3'),
(488557,'2014-02-28 00:32:16',205774,'/products'),
(488558,'2014-02-28 00:32:54',205774,'/the-original-mr-fuzzy'),
(488559,'2014-02-28 00:36:00',205775,'/products'),
(488560,'2014-02-28 00:40:10',205775,'/the-original-mr-fuzzy'),
(488561,'2014-02-28 00:40:18',205777,'/lander-3'),
(488562,'2014-02-28 00:41:43',205775,'/cart'),
(488563,'2014-02-28 00:45:02',205775,'/shipping'),
(488564,'2014-02-28 00:48:02',205775,'/billing-2'),
(488565,'2014-02-28 00:49:07',205778,'/lander-4'),
(488566,'2014-02-28 00:49:54',205775,'/thank-you-for-your-order'),
(488567,'2014-02-28 00:51:25',205779,'/lander-4'),
(488568,'2014-02-28 00:52:45',205780,'/lander-4'),
(488569,'2014-02-28 00:54:31',205779,'/products'),
(488570,'2014-02-28 00:55:31',205779,'/the-original-mr-fuzzy'),
(488571,'2014-02-28 00:56:15',205779,'/cart'),
(488572,'2014-02-28 00:57:05',205779,'/shipping'),
(488573,'2014-02-28 00:57:20',205780,'/products'),
(488574,'2014-02-28 00:58:23',205780,'/the-original-mr-fuzzy'),
(488575,'2014-02-28 00:58:57',205779,'/billing-2'),
(488576,'2014-02-28 01:00:04',205779,'/thank-you-for-your-order'),
(488577,'2014-02-28 01:14:32',205781,'/lander-3'),
(488578,'2014-02-28 01:15:26',205782,'/lander-4'),
(488579,'2014-02-28 01:19:42',205783,'/lander-4'),
(488580,'2014-02-28 01:24:43',205783,'/products'),
(488581,'2014-02-28 01:32:09',205784,'/home'),
(488582,'2014-02-28 01:34:48',205784,'/products'),
(488583,'2014-02-28 01:36:48',205784,'/the-original-mr-fuzzy'),
(488584,'2014-02-28 01:39:00',205784,'/cart'),
(488585,'2014-02-28 01:40:05',205784,'/shipping'),
(488586,'2014-02-28 01:42:35',205785,'/home'),
(488587,'2014-02-28 01:43:06',205785,'/products'),
(488588,'2014-02-28 01:45:53',205786,'/lander-2'),
(488589,'2014-02-28 01:45:55',205787,'/lander-3'),
(488590,'2014-02-28 01:48:39',205786,'/products'),
(488591,'2014-02-28 01:50:52',205786,'/the-forever-love-bear'),
(488592,'2014-02-28 01:50:59',205788,'/home'),
(488593,'2014-02-28 01:53:44',205789,'/home'),
(488594,'2014-02-28 01:55:00',205790,'/lander-4'),
(488595,'2014-02-28 01:55:09',205789,'/products'),
(488596,'2014-02-28 01:55:32',205789,'/the-original-mr-fuzzy'),
(488597,'2014-02-28 02:14:12',205791,'/lander-2'),
(488598,'2014-02-28 02:14:38',205792,'/lander-3'),
(488599,'2014-02-28 02:17:05',205792,'/products'),
(488600,'2014-02-28 02:17:21',205792,'/the-original-mr-fuzzy'),
(488601,'2014-02-28 02:19:56',205791,'/products'),
(488602,'2014-02-28 02:23:48',205791,'/the-original-mr-fuzzy'),
(488603,'2014-02-28 02:24:56',205791,'/cart'),
(488604,'2014-02-28 02:27:29',205791,'/shipping'),
(488605,'2014-02-28 02:28:45',205793,'/lander-4'),
(488606,'2014-02-28 02:29:08',205794,'/lander-3'),
(488607,'2014-02-28 02:30:22',205791,'/billing-2'),
(488608,'2014-02-28 02:32:26',205794,'/products'),
(488609,'2014-02-28 02:32:38',205795,'/lander-4'),
(488610,'2014-02-28 02:33:03',205796,'/lander-2'),
(488611,'2014-02-28 02:35:05',205791,'/thank-you-for-your-order'),
(488612,'2014-02-28 02:37:01',205795,'/products'),
(488613,'2014-02-28 02:39:45',205795,'/the-original-mr-fuzzy'),
(488614,'2014-02-28 02:50:32',205797,'/lander-3'),
(488615,'2014-02-28 02:53:58',205797,'/products'),
(488616,'2014-02-28 02:54:14',205798,'/lander-3'),
(488617,'2014-02-28 02:55:20',205798,'/products'),
(488618,'2014-02-28 02:56:27',205799,'/lander-3'),
(488619,'2014-02-28 02:57:46',205797,'/the-original-mr-fuzzy'),
(488620,'2014-02-28 03:03:18',205800,'/lander-4'),
(488621,'2014-02-28 03:17:48',205801,'/lander-3'),
(488622,'2014-02-28 03:21:23',205802,'/lander-3'),
(488623,'2014-02-28 03:31:05',205803,'/home'),
(488624,'2014-02-28 03:32:54',205804,'/lander-3'),
(488625,'2014-02-28 03:37:29',205805,'/home'),
(488626,'2014-02-28 03:42:21',205806,'/lander-3'),
(488627,'2014-02-28 03:51:16',205807,'/lander-3'),
(488628,'2014-02-28 03:51:22',205808,'/home'),
(488629,'2014-02-28 03:52:05',205808,'/products'),
(488630,'2014-02-28 03:52:57',205809,'/home'),
(488631,'2014-02-28 03:53:46',205808,'/the-original-mr-fuzzy'),
(488632,'2014-02-28 03:55:41',205810,'/lander-4'),
(488633,'2014-02-28 03:56:02',205808,'/cart'),
(488634,'2014-02-28 04:01:23',205811,'/lander-3'),
(488635,'2014-02-28 04:02:43',205812,'/lander-2'),
(488636,'2014-02-28 04:02:50',205813,'/lander-3'),
(488637,'2014-02-28 04:05:45',205813,'/products'),
(488638,'2014-02-28 04:06:30',205814,'/lander-3'),
(488639,'2014-02-28 04:06:57',205813,'/the-original-mr-fuzzy'),
(488640,'2014-02-28 04:07:08',205815,'/home'),
(488641,'2014-02-28 04:08:48',205816,'/lander-3'),
(488642,'2014-02-28 04:08:56',205817,'/lander-3'),
(488643,'2014-02-28 04:12:49',205818,'/lander-3'),
(488644,'2014-02-28 04:26:42',205819,'/lander-4'),
(488645,'2014-02-28 04:30:47',205820,'/lander-2'),
(488646,'2014-02-28 04:33:37',205821,'/home'),
(488647,'2014-02-28 04:39:32',205822,'/lander-4'),
(488648,'2014-02-28 04:44:15',205823,'/home'),
(488649,'2014-02-28 04:46:11',205824,'/lander-2'),
(488650,'2014-02-28 04:46:23',205825,'/lander-4'),
(488651,'2014-02-28 04:49:10',205826,'/lander-4'),
(488652,'2014-02-28 04:50:51',205824,'/products'),
(488653,'2014-02-28 04:51:34',205824,'/the-original-mr-fuzzy'),
(488654,'2014-02-28 04:52:39',205826,'/products'),
(488655,'2014-02-28 04:56:20',205827,'/home'),
(488656,'2014-02-28 04:56:46',205826,'/the-original-mr-fuzzy'),
(488657,'2014-02-28 05:00:39',205826,'/cart'),
(488658,'2014-02-28 05:02:08',205827,'/products'),
(488659,'2014-02-28 05:02:39',205826,'/shipping'),
(488660,'2014-02-28 05:02:41',205827,'/the-original-mr-fuzzy'),
(488661,'2014-02-28 05:05:17',205826,'/billing-2'),
(488662,'2014-02-28 05:05:19',205828,'/lander-3'),
(488663,'2014-02-28 05:06:19',205829,'/home'),
(488664,'2014-02-28 05:08:23',205830,'/lander-3'),
(488665,'2014-02-28 05:09:16',205826,'/thank-you-for-your-order'),
(488666,'2014-02-28 05:09:30',205831,'/home'),
(488667,'2014-02-28 05:10:29',205830,'/products'),
(488668,'2014-02-28 05:11:51',205832,'/lander-2'),
(488669,'2014-02-28 05:13:00',205832,'/products'),
(488670,'2014-02-28 05:13:54',205830,'/the-original-mr-fuzzy'),
(488671,'2014-02-28 05:14:40',205831,'/products'),
(488672,'2014-02-28 05:14:47',205833,'/home'),
(488673,'2014-02-28 05:16:29',205832,'/the-forever-love-bear'),
(488674,'2014-02-28 05:16:35',205831,'/the-birthday-sugar-panda'),
(488675,'2014-02-28 05:16:37',205833,'/products'),
(488676,'2014-02-28 05:17:42',205832,'/cart'),
(488677,'2014-02-28 05:19:41',205832,'/shipping'),
(488678,'2014-02-28 05:20:59',205832,'/billing-2'),
(488679,'2014-02-28 05:32:28',205834,'/lander-3'),
(488680,'2014-02-28 05:34:53',205835,'/home'),
(488681,'2014-02-28 05:38:01',205834,'/products'),
(488682,'2014-02-28 05:44:19',205836,'/home'),
(488683,'2014-02-28 06:14:18',205837,'/lander-2'),
(488684,'2014-02-28 06:14:25',205838,'/lander-3'),
(488685,'2014-02-28 06:16:33',205837,'/products'),
(488686,'2014-02-28 06:18:17',205838,'/products'),
(488687,'2014-02-28 06:19:07',205837,'/the-forever-love-bear'),
(488688,'2014-02-28 06:20:26',205838,'/the-forever-love-bear'),
(488689,'2014-02-28 06:20:27',205839,'/lander-4'),
(488690,'2014-02-28 06:20:28',205837,'/cart'),
(488691,'2014-02-28 06:23:04',205838,'/cart'),
(488692,'2014-02-28 06:24:57',205840,'/lander-2'),
(488693,'2014-02-28 06:25:47',205839,'/products'),
(488694,'2014-02-28 06:26:33',205841,'/home'),
(488695,'2014-02-28 06:26:42',205838,'/shipping'),
(488696,'2014-02-28 06:27:52',205838,'/billing-2'),
(488697,'2014-02-28 06:28:34',205839,'/the-birthday-sugar-panda'),
(488698,'2014-02-28 06:28:41',205841,'/products'),
(488699,'2014-02-28 06:29:25',205840,'/products'),
(488700,'2014-02-28 06:29:46',205841,'/the-original-mr-fuzzy'),
(488701,'2014-02-28 06:32:14',205840,'/the-original-mr-fuzzy'),
(488702,'2014-02-28 06:33:36',205842,'/lander-2'),
(488703,'2014-02-28 06:33:41',205840,'/cart'),
(488704,'2014-02-28 06:34:49',205840,'/shipping'),
(488705,'2014-02-28 06:36:25',205840,'/billing-2'),
(488706,'2014-02-28 06:37:18',205842,'/products'),
(488707,'2014-02-28 06:41:40',205840,'/thank-you-for-your-order'),
(488708,'2014-02-28 06:46:35',205843,'/lander-4'),
(488709,'2014-02-28 06:48:46',205844,'/lander-3'),
(488710,'2014-02-28 06:55:58',205845,'/home'),
(488711,'2014-02-28 06:56:50',205846,'/home'),
(488712,'2014-02-28 06:58:09',205847,'/home'),
(488713,'2014-02-28 07:00:11',205845,'/products'),
(488714,'2014-02-28 07:01:12',205847,'/products'),
(488715,'2014-02-28 07:01:20',205845,'/the-forever-love-bear'),
(488716,'2014-02-28 07:03:26',205847,'/the-original-mr-fuzzy'),
(488717,'2014-02-28 07:04:03',205848,'/lander-2'),
(488718,'2014-02-28 07:06:01',205847,'/cart'),
(488719,'2014-02-28 07:13:05',205849,'/lander-3'),
(488720,'2014-02-28 07:15:55',205849,'/products'),
(488721,'2014-02-28 07:18:58',205849,'/the-original-mr-fuzzy'),
(488722,'2014-02-28 07:19:50',205849,'/cart'),
(488723,'2014-02-28 07:20:10',205850,'/lander-3'),
(488724,'2014-02-28 07:21:12',205851,'/lander-4'),
(488725,'2014-02-28 07:23:25',205852,'/home'),
(488726,'2014-02-28 07:27:03',205853,'/lander-3'),
(488727,'2014-02-28 07:29:01',205854,'/lander-3'),
(488728,'2014-02-28 07:29:08',205852,'/products'),
(488729,'2014-02-28 07:30:55',205853,'/products'),
(488730,'2014-02-28 07:33:01',205852,'/the-original-mr-fuzzy'),
(488731,'2014-02-28 07:36:24',205855,'/lander-3'),
(488732,'2014-02-28 07:44:35',205856,'/home'),
(488733,'2014-02-28 07:45:01',205856,'/products'),
(488734,'2014-02-28 07:46:12',205856,'/the-original-mr-fuzzy'),
(488735,'2014-02-28 07:49:12',205857,'/lander-2'),
(488736,'2014-02-28 07:49:38',205856,'/cart'),
(488737,'2014-02-28 07:49:47',205858,'/lander-4'),
(488738,'2014-02-28 07:51:12',205856,'/shipping'),
(488739,'2014-02-28 07:51:27',205858,'/products'),
(488740,'2014-02-28 07:52:26',205856,'/billing-2'),
(488741,'2014-02-28 07:52:30',205859,'/lander-4'),
(488742,'2014-02-28 07:53:03',205859,'/products'),
(488743,'2014-02-28 07:54:19',205858,'/the-forever-love-bear'),
(488744,'2014-02-28 07:54:46',205859,'/the-birthday-sugar-panda'),
(488745,'2014-02-28 07:55:44',205856,'/thank-you-for-your-order'),
(488746,'2014-02-28 07:59:22',205860,'/home'),
(488747,'2014-02-28 08:09:24',205861,'/lander-3'),
(488748,'2014-02-28 08:15:53',205862,'/lander-2'),
(488749,'2014-02-28 08:17:23',205863,'/lander-4'),
(488750,'2014-02-28 08:20:35',205864,'/lander-3'),
(488751,'2014-02-28 08:23:47',205865,'/lander-4'),
(488752,'2014-02-28 08:23:54',205866,'/home'),
(488753,'2014-02-28 08:24:56',205867,'/lander-2'),
(488754,'2014-02-28 08:25:33',205868,'/lander-3'),
(488755,'2014-02-28 08:25:42',205867,'/products'),
(488756,'2014-02-28 08:28:58',205869,'/lander-4'),
(488757,'2014-02-28 08:29:51',205867,'/the-original-mr-fuzzy'),
(488758,'2014-02-28 08:32:27',205869,'/products'),
(488759,'2014-02-28 08:33:04',205867,'/cart'),
(488760,'2014-02-28 08:33:36',205867,'/shipping'),
(488761,'2014-02-28 08:34:30',205869,'/the-original-mr-fuzzy'),
(488762,'2014-02-28 08:34:38',205867,'/billing-2'),
(488763,'2014-02-28 08:37:19',205870,'/lander-3'),
(488764,'2014-02-28 08:40:22',205871,'/lander-3'),
(488765,'2014-02-28 08:40:57',205872,'/lander-2'),
(488766,'2014-02-28 08:42:13',205870,'/products'),
(488767,'2014-02-28 08:42:49',205873,'/lander-3'),
(488768,'2014-02-28 08:44:14',205870,'/the-forever-love-bear'),
(488769,'2014-02-28 08:45:58',205870,'/cart'),
(488770,'2014-02-28 08:46:35',205874,'/lander-4'),
(488771,'2014-02-28 08:47:10',205870,'/shipping'),
(488772,'2014-02-28 08:47:30',205874,'/products'),
(488773,'2014-02-28 08:49:37',205875,'/lander-2'),
(488774,'2014-02-28 08:50:23',205876,'/home'),
(488775,'2014-02-28 08:51:11',205874,'/the-original-mr-fuzzy'),
(488776,'2014-02-28 08:51:28',205877,'/home'),
(488777,'2014-02-28 08:51:38',205875,'/products'),
(488778,'2014-02-28 08:52:18',205878,'/lander-3'),
(488779,'2014-02-28 08:53:24',205874,'/cart'),
(488780,'2014-02-28 08:53:29',205879,'/home'),
(488781,'2014-02-28 08:53:30',205876,'/products'),
(488782,'2014-02-28 08:53:55',205874,'/shipping'),
(488783,'2014-02-28 08:54:37',205879,'/products'),
(488784,'2014-02-28 08:54:56',205875,'/the-original-mr-fuzzy'),
(488785,'2014-02-28 08:55:22',205879,'/the-original-mr-fuzzy'),
(488786,'2014-02-28 08:55:33',205880,'/lander-3'),
(488787,'2014-02-28 08:56:45',205875,'/cart'),
(488788,'2014-02-28 08:58:58',205875,'/shipping'),
(488789,'2014-02-28 09:06:26',205881,'/home'),
(488790,'2014-02-28 09:07:24',205882,'/lander-3'),
(488791,'2014-02-28 09:11:46',205881,'/products'),
(488792,'2014-02-28 09:11:54',205883,'/home'),
(488793,'2014-02-28 09:13:32',205884,'/home'),
(488794,'2014-02-28 09:14:06',205885,'/lander-3'),
(488795,'2014-02-28 09:14:11',205881,'/the-original-mr-fuzzy'),
(488796,'2014-02-28 09:14:13',205886,'/lander-3'),
(488797,'2014-02-28 09:17:25',205883,'/products'),
(488798,'2014-02-28 09:18:12',205883,'/the-original-mr-fuzzy'),
(488799,'2014-02-28 09:20:36',205887,'/lander-2'),
(488800,'2014-02-28 09:23:37',205888,'/lander-2'),
(488801,'2014-02-28 09:23:44',205889,'/home'),
(488802,'2014-02-28 09:24:02',205887,'/products'),
(488803,'2014-02-28 09:24:07',205890,'/home'),
(488804,'2014-02-28 09:24:19',205891,'/lander-4'),
(488805,'2014-02-28 09:24:51',205887,'/the-original-mr-fuzzy'),
(488806,'2014-02-28 09:25:18',205890,'/products'),
(488807,'2014-02-28 09:25:25',205892,'/lander-2'),
(488808,'2014-02-28 09:27:02',205893,'/home'),
(488809,'2014-02-28 09:28:23',205888,'/products'),
(488810,'2014-02-28 09:29:51',205888,'/the-original-mr-fuzzy'),
(488811,'2014-02-28 09:29:56',205890,'/the-forever-love-bear'),
(488812,'2014-02-28 09:31:56',205890,'/cart'),
(488813,'2014-02-28 09:33:28',205894,'/home'),
(488814,'2014-02-28 09:33:41',205895,'/home'),
(488815,'2014-02-28 09:33:53',205896,'/lander-2'),
(488816,'2014-02-28 09:33:54',205897,'/home'),
(488817,'2014-02-28 09:33:56',205890,'/shipping'),
(488818,'2014-02-28 09:35:04',205890,'/billing-2'),
(488819,'2014-02-28 09:36:28',205898,'/lander-3'),
(488820,'2014-02-28 09:37:12',205899,'/lander-2'),
(488821,'2014-02-28 09:37:32',205896,'/products'),
(488822,'2014-02-28 09:37:43',205900,'/home'),
(488823,'2014-02-28 09:38:35',205894,'/products'),
(488824,'2014-02-28 09:38:38',205895,'/products'),
(488825,'2014-02-28 09:39:27',205901,'/lander-3'),
(488826,'2014-02-28 09:39:28',205894,'/the-original-mr-fuzzy'),
(488827,'2014-02-28 09:40:29',205890,'/thank-you-for-your-order'),
(488828,'2014-02-28 09:40:52',205900,'/products'),
(488829,'2014-02-28 09:41:02',205896,'/the-birthday-sugar-panda'),
(488830,'2014-02-28 09:41:11',205898,'/products'),
(488831,'2014-02-28 09:41:24',205900,'/the-original-mr-fuzzy'),
(488832,'2014-02-28 09:41:31',205896,'/cart'),
(488833,'2014-02-28 09:42:34',205898,'/the-original-mr-fuzzy'),
(488834,'2014-02-28 09:43:24',205902,'/lander-2'),
(488835,'2014-02-28 09:44:34',205896,'/shipping'),
(488836,'2014-02-28 09:45:53',205898,'/cart'),
(488837,'2014-02-28 09:46:02',205903,'/home'),
(488838,'2014-02-28 09:46:48',205896,'/billing-2'),
(488839,'2014-02-28 09:46:50',205903,'/products'),
(488840,'2014-02-28 09:46:54',205904,'/lander-3'),
(488841,'2014-02-28 09:46:56',205905,'/lander-4'),
(488842,'2014-02-28 09:47:39',205898,'/shipping'),
(488843,'2014-02-28 09:48:06',205902,'/products'),
(488844,'2014-02-28 09:48:19',205906,'/lander-4'),
(488845,'2014-02-28 09:49:06',205907,'/lander-3'),
(488846,'2014-02-28 09:49:16',205898,'/billing-2'),
(488847,'2014-02-28 09:49:48',205903,'/the-original-mr-fuzzy'),
(488848,'2014-02-28 09:50:43',205907,'/products'),
(488849,'2014-02-28 09:50:50',205902,'/the-original-mr-fuzzy'),
(488850,'2014-02-28 09:51:27',205907,'/the-original-mr-fuzzy'),
(488851,'2014-02-28 09:51:44',205908,'/lander-2'),
(488852,'2014-02-28 09:51:53',205909,'/lander-2'),
(488853,'2014-02-28 09:52:05',205906,'/products'),
(488854,'2014-02-28 09:54:04',205906,'/the-original-mr-fuzzy'),
(488855,'2014-02-28 09:55:30',205910,'/lander-3'),
(488856,'2014-02-28 09:56:08',205911,'/lander-2'),
(488857,'2014-02-28 09:57:09',205909,'/products'),
(488858,'2014-02-28 09:58:00',205912,'/lander-3'),
(488859,'2014-02-28 09:59:03',205909,'/the-original-mr-fuzzy'),
(488860,'2014-02-28 09:59:34',205913,'/home'),
(488861,'2014-02-28 10:00:29',205914,'/lander-3'),
(488862,'2014-02-28 10:01:08',205915,'/lander-3'),
(488863,'2014-02-28 10:01:25',205916,'/lander-2'),
(488864,'2014-02-28 10:01:32',205917,'/lander-3'),
(488865,'2014-02-28 10:01:34',205911,'/products'),
(488866,'2014-02-28 10:01:45',205913,'/products'),
(488867,'2014-02-28 10:02:14',205912,'/products'),
(488868,'2014-02-28 10:02:48',205909,'/cart'),
(488869,'2014-02-28 10:03:12',205918,'/lander-3'),
(488870,'2014-02-28 10:03:46',205916,'/products'),
(488871,'2014-02-28 10:04:27',205917,'/products'),
(488872,'2014-02-28 10:04:29',205919,'/home'),
(488873,'2014-02-28 10:04:30',205913,'/the-original-mr-fuzzy'),
(488874,'2014-02-28 10:04:51',205912,'/the-original-mr-fuzzy'),
(488875,'2014-02-28 10:05:01',205916,'/the-birthday-sugar-panda'),
(488876,'2014-02-28 10:05:29',205913,'/cart'),
(488877,'2014-02-28 10:05:43',205909,'/shipping'),
(488878,'2014-02-28 10:05:55',205912,'/cart'),
(488879,'2014-02-28 10:06:20',205916,'/cart'),
(488880,'2014-02-28 10:06:34',205917,'/the-original-mr-fuzzy'),
(488881,'2014-02-28 10:06:45',205909,'/billing-2'),
(488882,'2014-02-28 10:07:06',205920,'/home'),
(488883,'2014-02-28 10:07:41',205912,'/shipping'),
(488884,'2014-02-28 10:07:47',205921,'/lander-3'),
(488885,'2014-02-28 10:08:35',205919,'/products'),
(488886,'2014-02-28 10:08:49',205913,'/shipping'),
(488887,'2014-02-28 10:08:49',205922,'/lander-3'),
(488888,'2014-02-28 10:10:13',205916,'/shipping'),
(488889,'2014-02-28 10:10:45',205919,'/the-original-mr-fuzzy'),
(488890,'2014-02-28 10:11:44',205913,'/billing-2'),
(488891,'2014-02-28 10:12:35',205923,'/home'),
(488892,'2014-02-28 10:12:43',205913,'/thank-you-for-your-order'),
(488893,'2014-02-28 10:13:59',205919,'/cart'),
(488894,'2014-02-28 10:14:15',205923,'/products'),
(488895,'2014-02-28 10:15:54',205919,'/shipping'),
(488896,'2014-02-28 10:18:13',205924,'/lander-3'),
(488897,'2014-02-28 10:18:18',205919,'/billing-2'),
(488898,'2014-02-28 10:18:29',205923,'/the-original-mr-fuzzy'),
(488899,'2014-02-28 10:19:21',205923,'/cart'),
(488900,'2014-02-28 10:19:59',205924,'/products'),
(488901,'2014-02-28 10:20:33',205923,'/shipping'),
(488902,'2014-02-28 10:20:41',205925,'/home'),
(488903,'2014-02-28 10:20:43',205926,'/lander-2'),
(488904,'2014-02-28 10:21:08',205924,'/the-original-mr-fuzzy'),
(488905,'2014-02-28 10:21:34',205927,'/home'),
(488906,'2014-02-28 10:22:05',205919,'/thank-you-for-your-order'),
(488907,'2014-02-28 10:23:14',205928,'/lander-3'),
(488908,'2014-02-28 10:23:29',205923,'/billing-2'),
(488909,'2014-02-28 10:23:30',205929,'/lander-3'),
(488910,'2014-02-28 10:26:17',205930,'/home'),
(488911,'2014-02-28 10:27:10',205931,'/lander-3'),
(488912,'2014-02-28 10:27:59',205930,'/products'),
(488913,'2014-02-28 10:28:29',205923,'/thank-you-for-your-order'),
(488914,'2014-02-28 10:29:13',205932,'/home'),
(488915,'2014-02-28 10:29:37',205930,'/the-original-mr-fuzzy'),
(488916,'2014-02-28 10:30:18',205931,'/products'),
(488917,'2014-02-28 10:30:41',205933,'/lander-3'),
(488918,'2014-02-28 10:31:06',205930,'/cart'),
(488919,'2014-02-28 10:31:13',205934,'/lander-3'),
(488920,'2014-02-28 10:32:48',205935,'/lander-3'),
(488921,'2014-02-28 10:34:17',205936,'/lander-3'),
(488922,'2014-02-28 10:34:34',205930,'/shipping'),
(488923,'2014-02-28 10:35:53',205930,'/billing-2'),
(488924,'2014-02-28 10:36:47',205934,'/products'),
(488925,'2014-02-28 10:38:29',205937,'/lander-3'),
(488926,'2014-02-28 10:41:07',205938,'/lander-3'),
(488927,'2014-02-28 10:41:18',205934,'/the-original-mr-fuzzy'),
(488928,'2014-02-28 10:41:18',205939,'/home'),
(488929,'2014-02-28 10:42:03',205934,'/cart'),
(488930,'2014-02-28 10:42:09',205940,'/lander-3'),
(488931,'2014-02-28 10:42:12',205937,'/products'),
(488932,'2014-02-28 10:42:37',205941,'/lander-3'),
(488933,'2014-02-28 10:42:56',205940,'/products'),
(488934,'2014-02-28 10:43:38',205942,'/home'),
(488935,'2014-02-28 10:44:44',205934,'/shipping'),
(488936,'2014-02-28 10:44:47',205942,'/products'),
(488937,'2014-02-28 10:45:15',205943,'/home'),
(488938,'2014-02-28 10:45:16',205944,'/lander-2'),
(488939,'2014-02-28 10:45:28',205940,'/the-original-mr-fuzzy'),
(488940,'2014-02-28 10:45:31',205942,'/the-original-mr-fuzzy'),
(488941,'2014-02-28 10:45:51',205945,'/home'),
(488942,'2014-02-28 10:45:52',205941,'/products'),
(488943,'2014-02-28 10:46:09',205946,'/lander-3'),
(488944,'2014-02-28 10:46:21',205937,'/the-original-mr-fuzzy'),
(488945,'2014-02-28 10:46:25',205943,'/products'),
(488946,'2014-02-28 10:46:32',205944,'/products'),
(488947,'2014-02-28 10:47:07',205947,'/lander-3'),
(488948,'2014-02-28 10:47:25',205942,'/cart'),
(488949,'2014-02-28 10:47:48',205948,'/lander-3'),
(488950,'2014-02-28 10:48:53',205937,'/cart'),
(488951,'2014-02-28 10:50:00',205943,'/the-original-mr-fuzzy'),
(488952,'2014-02-28 10:50:14',205941,'/the-original-mr-fuzzy'),
(488953,'2014-02-28 10:51:32',205937,'/shipping'),
(488954,'2014-02-28 10:52:21',205949,'/lander-4'),
(488955,'2014-02-28 10:52:57',205941,'/cart'),
(488956,'2014-02-28 10:53:58',205950,'/lander-3'),
(488957,'2014-02-28 10:54:47',205937,'/billing-2'),
(488958,'2014-02-28 10:54:50',205951,'/lander-3'),
(488959,'2014-02-28 10:55:12',205952,'/home'),
(488960,'2014-02-28 10:57:07',205951,'/products'),
(488961,'2014-02-28 10:57:10',205953,'/home'),
(488962,'2014-02-28 10:59:08',205954,'/home'),
(488963,'2014-02-28 10:59:49',205955,'/lander-3'),
(488964,'2014-02-28 11:00:03',205956,'/lander-2'),
(488965,'2014-02-28 11:00:23',205952,'/products'),
(488966,'2014-02-28 11:02:08',205955,'/products'),
(488967,'2014-02-28 11:02:59',205953,'/products'),
(488968,'2014-02-28 11:05:12',205953,'/the-original-mr-fuzzy'),
(488969,'2014-02-28 11:06:11',205957,'/lander-3'),
(488970,'2014-02-28 11:06:34',205957,'/products'),
(488971,'2014-02-28 11:06:38',205955,'/the-original-mr-fuzzy'),
(488972,'2014-02-28 11:10:25',205958,'/lander-3'),
(488973,'2014-02-28 11:11:17',205959,'/lander-4'),
(488974,'2014-02-28 11:11:54',205960,'/home'),
(488975,'2014-02-28 11:12:44',205958,'/products'),
(488976,'2014-02-28 11:13:20',205960,'/products'),
(488977,'2014-02-28 11:15:07',205958,'/the-original-mr-fuzzy'),
(488978,'2014-02-28 11:15:12',205961,'/lander-3'),
(488979,'2014-02-28 11:15:53',205960,'/the-original-mr-fuzzy'),
(488980,'2014-02-28 11:17:00',205962,'/lander-3'),
(488981,'2014-02-28 11:17:20',205963,'/lander-3'),
(488982,'2014-02-28 11:20:26',205963,'/products'),
(488983,'2014-02-28 11:27:16',205964,'/lander-4'),
(488984,'2014-02-28 11:31:32',205965,'/lander-3'),
(488985,'2014-02-28 11:31:52',205966,'/lander-2'),
(488986,'2014-02-28 11:32:27',205966,'/products'),
(488987,'2014-02-28 11:33:05',205967,'/lander-2'),
(488988,'2014-02-28 11:33:48',205966,'/the-original-mr-fuzzy'),
(488989,'2014-02-28 11:34:45',205966,'/cart'),
(488990,'2014-02-28 11:34:55',205967,'/products'),
(488991,'2014-02-28 11:35:15',205968,'/home'),
(488992,'2014-02-28 11:37:01',205968,'/products'),
(488993,'2014-02-28 11:37:02',205965,'/products'),
(488994,'2014-02-28 11:37:26',205968,'/the-original-mr-fuzzy'),
(488995,'2014-02-28 11:37:33',205969,'/lander-3'),
(488996,'2014-02-28 11:38:00',205965,'/the-original-mr-fuzzy'),
(488997,'2014-02-28 11:38:23',205968,'/cart'),
(488998,'2014-02-28 11:38:31',205967,'/the-original-mr-fuzzy'),
(488999,'2014-02-28 11:38:54',205969,'/products'),
(489000,'2014-02-28 11:39:39',205968,'/shipping'),
(489001,'2014-02-28 11:40:49',205967,'/cart'),
(489002,'2014-02-28 11:41:16',205970,'/lander-4'),
(489003,'2014-02-28 11:41:18',205971,'/lander-3'),
(489004,'2014-02-28 11:41:32',205972,'/lander-4'),
(489005,'2014-02-28 11:42:51',205968,'/billing-2'),
(489006,'2014-02-28 11:43:12',205969,'/the-original-mr-fuzzy'),
(489007,'2014-02-28 11:44:21',205973,'/lander-4'),
(489008,'2014-02-28 11:44:26',205970,'/products'),
(489009,'2014-02-28 11:44:50',205974,'/lander-2'),
(489010,'2014-02-28 11:44:58',205973,'/products'),
(489011,'2014-02-28 11:44:58',205975,'/home'),
(489012,'2014-02-28 11:45:20',205974,'/products'),
(489013,'2014-02-28 11:45:28',205968,'/thank-you-for-your-order'),
(489014,'2014-02-28 11:45:38',205976,'/lander-2'),
(489015,'2014-02-28 11:45:41',205972,'/products'),
(489016,'2014-02-28 11:45:48',205975,'/products'),
(489017,'2014-02-28 11:46:07',205977,'/lander-3'),
(489018,'2014-02-28 11:47:49',205973,'/the-birthday-sugar-panda'),
(489019,'2014-02-28 11:47:58',205978,'/lander-2'),
(489020,'2014-02-28 11:48:00',205972,'/the-original-mr-fuzzy'),
(489021,'2014-02-28 11:48:00',205974,'/the-original-mr-fuzzy'),
(489022,'2014-02-28 11:48:11',205979,'/lander-2'),
(489023,'2014-02-28 11:49:02',205972,'/cart'),
(489024,'2014-02-28 11:49:12',205980,'/lander-2'),
(489025,'2014-02-28 11:49:31',205981,'/home'),
(489026,'2014-02-28 11:49:46',205973,'/cart'),
(489027,'2014-02-28 11:49:57',205982,'/lander-3'),
(489028,'2014-02-28 11:50:24',205973,'/shipping'),
(489029,'2014-02-28 11:50:32',205974,'/cart'),
(489030,'2014-02-28 11:50:42',205972,'/shipping'),
(489031,'2014-02-28 11:50:58',205981,'/products'),
(489032,'2014-02-28 11:51:26',205977,'/products'),
(489033,'2014-02-28 11:51:26',205983,'/lander-3'),
(489034,'2014-02-28 11:51:50',205984,'/home'),
(489035,'2014-02-28 11:51:54',205979,'/products'),
(489036,'2014-02-28 11:51:54',205985,'/lander-4'),
(489037,'2014-02-28 11:51:57',205974,'/shipping'),
(489038,'2014-02-28 11:52:27',205986,'/lander-2'),
(489039,'2014-02-28 11:52:46',205973,'/billing-2'),
(489040,'2014-02-28 11:52:50',205979,'/the-birthday-sugar-panda'),
(489041,'2014-02-28 11:52:56',205987,'/lander-3'),
(489042,'2014-02-28 11:53:23',205987,'/products'),
(489043,'2014-02-28 11:53:45',205972,'/billing-2'),
(489044,'2014-02-28 11:55:12',205981,'/the-forever-love-bear'),
(489045,'2014-02-28 11:55:17',205988,'/lander-4'),
(489046,'2014-02-28 11:55:23',205989,'/home'),
(489047,'2014-02-28 11:55:43',205986,'/products'),
(489048,'2014-02-28 11:55:45',205987,'/the-original-mr-fuzzy'),
(489049,'2014-02-28 11:55:45',205990,'/lander-4'),
(489050,'2014-02-28 11:55:55',205977,'/the-original-mr-fuzzy'),
(489051,'2014-02-28 11:56:08',205986,'/the-original-mr-fuzzy'),
(489052,'2014-02-28 11:56:33',205972,'/thank-you-for-your-order'),
(489053,'2014-02-28 11:56:35',205991,'/lander-4'),
(489054,'2014-02-28 11:57:56',205992,'/lander-3'),
(489055,'2014-02-28 11:58:14',205986,'/cart'),
(489056,'2014-02-28 11:58:19',205973,'/thank-you-for-your-order'),
(489057,'2014-02-28 11:58:40',205977,'/cart'),
(489058,'2014-02-28 11:58:57',205993,'/lander-3'),
(489059,'2014-02-28 11:59:57',205977,'/shipping'),
(489060,'2014-02-28 12:00:04',205986,'/shipping'),
(489061,'2014-02-28 12:01:31',205994,'/lander-3'),
(489062,'2014-02-28 12:01:37',205986,'/billing-2'),
(489063,'2014-02-28 12:01:52',205991,'/products'),
(489064,'2014-02-28 12:02:11',205995,'/lander-4'),
(489065,'2014-02-28 12:02:20',205977,'/billing-2'),
(489066,'2014-02-28 12:03:23',205991,'/the-original-mr-fuzzy'),
(489067,'2014-02-28 12:04:25',205996,'/lander-2'),
(489068,'2014-02-28 12:04:51',205994,'/products'),
(489069,'2014-02-28 12:05:07',205994,'/the-original-mr-fuzzy'),
(489070,'2014-02-28 12:05:24',205997,'/lander-4'),
(489071,'2014-02-28 12:05:30',205977,'/thank-you-for-your-order'),
(489072,'2014-02-28 12:07:50',205998,'/lander-3'),
(489073,'2014-02-28 12:07:52',205995,'/products'),
(489074,'2014-02-28 12:08:00',205999,'/home'),
(489075,'2014-02-28 12:08:27',206000,'/lander-2'),
(489076,'2014-02-28 12:08:49',205995,'/the-original-mr-fuzzy'),
(489077,'2014-02-28 12:09:00',206001,'/lander-3'),
(489078,'2014-02-28 12:09:46',205997,'/products'),
(489079,'2014-02-28 12:10:12',206002,'/home'),
(489080,'2014-02-28 12:10:32',206001,'/products'),
(489081,'2014-02-28 12:11:25',206003,'/lander-3'),
(489082,'2014-02-28 12:12:04',206004,'/lander-3'),
(489083,'2014-02-28 12:12:38',206001,'/the-birthday-sugar-panda'),
(489084,'2014-02-28 12:13:27',205997,'/the-original-mr-fuzzy'),
(489085,'2014-02-28 12:13:29',206005,'/lander-2'),
(489086,'2014-02-28 12:14:29',206004,'/products'),
(489087,'2014-02-28 12:15:13',206005,'/products'),
(489088,'2014-02-28 12:15:25',206006,'/home'),
(489089,'2014-02-28 12:15:52',206007,'/home'),
(489090,'2014-02-28 12:17:21',206008,'/lander-3'),
(489091,'2014-02-28 12:18:19',206009,'/lander-2'),
(489092,'2014-02-28 12:20:07',206009,'/products'),
(489093,'2014-02-28 12:20:13',206008,'/products'),
(489094,'2014-02-28 12:21:31',206010,'/lander-3'),
(489095,'2014-02-28 12:21:35',206011,'/lander-2'),
(489096,'2014-02-28 12:22:24',206012,'/lander-4'),
(489097,'2014-02-28 12:23:12',206013,'/home'),
(489098,'2014-02-28 12:23:42',206009,'/the-original-mr-fuzzy'),
(489099,'2014-02-28 12:24:03',206010,'/products'),
(489100,'2014-02-28 12:25:30',206009,'/cart'),
(489101,'2014-02-28 12:25:31',206011,'/products'),
(489102,'2014-02-28 12:26:35',206010,'/the-original-mr-fuzzy'),
(489103,'2014-02-28 12:26:54',206009,'/shipping'),
(489104,'2014-02-28 12:30:07',206009,'/billing-2'),
(489105,'2014-02-28 12:30:12',206014,'/home'),
(489106,'2014-02-28 12:31:14',206015,'/lander-2'),
(489107,'2014-02-28 12:31:32',206016,'/lander-2'),
(489108,'2014-02-28 12:32:09',206017,'/home'),
(489109,'2014-02-28 12:32:41',206018,'/home'),
(489110,'2014-02-28 12:33:57',206009,'/thank-you-for-your-order'),
(489111,'2014-02-28 12:34:41',206016,'/products'),
(489112,'2014-02-28 12:34:54',206018,'/products'),
(489113,'2014-02-28 12:34:59',206019,'/lander-2'),
(489114,'2014-02-28 12:35:32',206018,'/the-original-mr-fuzzy'),
(489115,'2014-02-28 12:35:57',206014,'/products'),
(489116,'2014-02-28 12:35:58',206020,'/lander-3'),
(489117,'2014-02-28 12:36:23',206016,'/the-birthday-sugar-panda'),
(489118,'2014-02-28 12:37:20',206021,'/lander-2'),
(489119,'2014-02-28 12:38:05',206022,'/lander-2'),
(489120,'2014-02-28 12:38:41',206019,'/products'),
(489121,'2014-02-28 12:38:51',206023,'/lander-3'),
(489122,'2014-02-28 12:40:03',206024,'/lander-2'),
(489123,'2014-02-28 12:40:40',206020,'/products'),
(489124,'2014-02-28 12:40:54',206019,'/the-original-mr-fuzzy'),
(489125,'2014-02-28 12:41:49',206025,'/home'),
(489126,'2014-02-28 12:42:44',206021,'/products'),
(489127,'2014-02-28 12:44:22',206026,'/lander-3'),
(489128,'2014-02-28 12:45:06',206021,'/the-original-mr-fuzzy'),
(489129,'2014-02-28 12:45:10',206020,'/the-original-mr-fuzzy'),
(489130,'2014-02-28 12:47:22',206027,'/lander-3'),
(489131,'2014-02-28 12:49:39',206028,'/lander-4'),
(489132,'2014-02-28 12:49:56',206029,'/lander-3'),
(489133,'2014-02-28 12:50:57',206030,'/lander-4'),
(489134,'2014-02-28 12:51:02',206031,'/lander-4'),
(489135,'2014-02-28 12:52:34',206028,'/products'),
(489136,'2014-02-28 12:52:45',206032,'/lander-2'),
(489137,'2014-02-28 12:53:25',206033,'/lander-3'),
(489138,'2014-02-28 12:55:04',206028,'/the-birthday-sugar-panda'),
(489139,'2014-02-28 12:56:24',206034,'/lander-3'),
(489140,'2014-02-28 12:57:37',206035,'/lander-3'),
(489141,'2014-02-28 12:58:07',206032,'/products'),
(489142,'2014-02-28 12:59:47',206036,'/home'),
(489143,'2014-02-28 13:00:27',206037,'/lander-4'),
(489144,'2014-02-28 13:01:19',206038,'/lander-3'),
(489145,'2014-02-28 13:01:30',206035,'/products'),
(489146,'2014-02-28 13:02:42',206039,'/lander-3'),
(489147,'2014-02-28 13:02:55',206036,'/products'),
(489148,'2014-02-28 13:03:25',206040,'/lander-3'),
(489149,'2014-02-28 13:03:26',206038,'/products'),
(489150,'2014-02-28 13:03:40',206036,'/the-original-mr-fuzzy'),
(489151,'2014-02-28 13:06:10',206041,'/home'),
(489152,'2014-02-28 13:06:29',206040,'/products'),
(489153,'2014-02-28 13:06:32',206042,'/home'),
(489154,'2014-02-28 13:09:31',206043,'/lander-2'),
(489155,'2014-02-28 13:11:03',206044,'/lander-4'),
(489156,'2014-02-28 13:11:47',206043,'/products'),
(489157,'2014-02-28 13:11:53',206041,'/products'),
(489158,'2014-02-28 13:12:11',206045,'/lander-3'),
(489159,'2014-02-28 13:12:17',206041,'/the-original-mr-fuzzy'),
(489160,'2014-02-28 13:14:36',206041,'/cart'),
(489161,'2014-02-28 13:14:54',206046,'/lander-4'),
(489162,'2014-02-28 13:15:43',206043,'/the-original-mr-fuzzy'),
(489163,'2014-02-28 13:15:47',206041,'/shipping'),
(489164,'2014-02-28 13:17:25',206047,'/lander-2'),
(489165,'2014-02-28 13:18:39',206048,'/home'),
(489166,'2014-02-28 13:18:59',206049,'/home'),
(489167,'2014-02-28 13:22:56',206050,'/lander-3'),
(489168,'2014-02-28 13:23:26',206048,'/products'),
(489169,'2014-02-28 13:23:39',206051,'/lander-4'),
(489170,'2014-02-28 13:23:44',206052,'/lander-2'),
(489171,'2014-02-28 13:24:00',206048,'/the-original-mr-fuzzy'),
(489172,'2014-02-28 13:25:28',206053,'/lander-2'),
(489173,'2014-02-28 13:25:58',206054,'/lander-3'),
(489174,'2014-02-28 13:26:02',206055,'/lander-3'),
(489175,'2014-02-28 13:26:06',206048,'/cart'),
(489176,'2014-02-28 13:26:32',206056,'/lander-3'),
(489177,'2014-02-28 13:27:05',206055,'/products'),
(489178,'2014-02-28 13:27:08',206052,'/products'),
(489179,'2014-02-28 13:27:28',206048,'/shipping'),
(489180,'2014-02-28 13:27:40',206057,'/lander-3'),
(489181,'2014-02-28 13:28:05',206058,'/lander-2'),
(489182,'2014-02-28 13:28:40',206059,'/lander-3'),
(489183,'2014-02-28 13:28:51',206054,'/products'),
(489184,'2014-02-28 13:29:01',206057,'/products'),
(489185,'2014-02-28 13:29:29',206057,'/the-original-mr-fuzzy'),
(489186,'2014-02-28 13:29:46',206048,'/billing-2'),
(489187,'2014-02-28 13:30:03',206060,'/home'),
(489188,'2014-02-28 13:31:05',206061,'/home'),
(489189,'2014-02-28 13:31:09',206052,'/the-birthday-sugar-panda'),
(489190,'2014-02-28 13:31:15',206062,'/lander-2'),
(489191,'2014-02-28 13:31:39',206061,'/products'),
(489192,'2014-02-28 13:33:03',206062,'/products'),
(489193,'2014-02-28 13:33:45',206063,'/lander-3'),
(489194,'2014-02-28 13:34:17',206052,'/cart'),
(489195,'2014-02-28 13:34:22',206064,'/lander-2'),
(489196,'2014-02-28 13:34:24',206065,'/lander-3'),
(489197,'2014-02-28 13:34:28',206062,'/the-original-mr-fuzzy'),
(489198,'2014-02-28 13:34:55',206061,'/the-original-mr-fuzzy'),
(489199,'2014-02-28 13:35:50',206066,'/lander-2'),
(489200,'2014-02-28 13:36:08',206062,'/cart'),
(489201,'2014-02-28 13:37:16',206052,'/shipping'),
(489202,'2014-02-28 13:38:40',206067,'/home'),
(489203,'2014-02-28 13:38:46',206052,'/billing-2'),
(489204,'2014-02-28 13:39:45',206066,'/products'),
(489205,'2014-02-28 13:40:17',206068,'/home'),
(489206,'2014-02-28 13:40:27',206069,'/lander-2'),
(489207,'2014-02-28 13:40:33',206070,'/lander-3'),
(489208,'2014-02-28 13:41:15',206066,'/the-original-mr-fuzzy'),
(489209,'2014-02-28 13:41:39',206071,'/lander-4'),
(489210,'2014-02-28 13:41:55',206072,'/home'),
(489211,'2014-02-28 13:42:11',206069,'/products'),
(489212,'2014-02-28 13:42:41',206052,'/thank-you-for-your-order'),
(489213,'2014-02-28 13:44:52',206073,'/lander-3'),
(489214,'2014-02-28 13:44:52',206074,'/lander-4'),
(489215,'2014-02-28 13:45:01',206070,'/products'),
(489216,'2014-02-28 13:45:08',206069,'/the-original-mr-fuzzy'),
(489217,'2014-02-28 13:46:12',206070,'/the-original-mr-fuzzy'),
(489218,'2014-02-28 13:47:04',206071,'/products'),
(489219,'2014-02-28 13:47:08',206075,'/home'),
(489220,'2014-02-28 13:47:25',206076,'/lander-2'),
(489221,'2014-02-28 13:48:00',206077,'/lander-2'),
(489222,'2014-02-28 13:48:18',206071,'/the-forever-love-bear'),
(489223,'2014-02-28 13:48:26',206078,'/lander-3'),
(489224,'2014-02-28 13:49:36',206077,'/products'),
(489225,'2014-02-28 13:50:10',206079,'/lander-3'),
(489226,'2014-02-28 13:50:12',206073,'/products'),
(489227,'2014-02-28 13:50:41',206074,'/products'),
(489228,'2014-02-28 13:50:47',206080,'/home'),
(489229,'2014-02-28 13:51:27',206078,'/products'),
(489230,'2014-02-28 13:51:42',206080,'/products'),
(489231,'2014-02-28 13:51:59',206081,'/lander-3'),
(489232,'2014-02-28 13:52:07',206082,'/home'),
(489233,'2014-02-28 13:52:51',206083,'/lander-4'),
(489234,'2014-02-28 13:53:05',206074,'/the-original-mr-fuzzy'),
(489235,'2014-02-28 13:53:11',206077,'/the-original-mr-fuzzy'),
(489236,'2014-02-28 13:53:19',206080,'/the-original-mr-fuzzy'),
(489237,'2014-02-28 13:54:55',206080,'/cart'),
(489238,'2014-02-28 13:55:19',206077,'/cart'),
(489239,'2014-02-28 13:55:19',206082,'/products'),
(489240,'2014-02-28 13:55:38',206084,'/lander-3'),
(489241,'2014-02-28 13:55:53',206085,'/lander-3'),
(489242,'2014-02-28 13:56:52',206082,'/the-birthday-sugar-panda'),
(489243,'2014-02-28 13:58:31',206080,'/shipping'),
(489244,'2014-02-28 13:58:31',206085,'/products'),
(489245,'2014-02-28 13:58:37',206077,'/shipping'),
(489246,'2014-02-28 14:00:17',206086,'/lander-3'),
(489247,'2014-02-28 14:01:01',206080,'/billing-2'),
(489248,'2014-02-28 14:01:50',206077,'/billing-2'),
(489249,'2014-02-28 14:01:56',206087,'/home'),
(489250,'2014-02-28 14:02:14',206088,'/lander-4'),
(489251,'2014-02-28 14:02:18',206087,'/products'),
(489252,'2014-02-28 14:03:21',206080,'/thank-you-for-your-order'),
(489253,'2014-02-28 14:04:56',206087,'/the-original-mr-fuzzy'),
(489254,'2014-02-28 14:05:30',206089,'/home'),
(489255,'2014-02-28 14:06:04',206086,'/products'),
(489256,'2014-02-28 14:06:07',206087,'/cart'),
(489257,'2014-02-28 14:06:36',206090,'/lander-4'),
(489258,'2014-02-28 14:06:44',206091,'/lander-2'),
(489259,'2014-02-28 14:06:45',206087,'/shipping'),
(489260,'2014-02-28 14:07:03',206092,'/lander-4'),
(489261,'2014-02-28 14:07:12',206093,'/home'),
(489262,'2014-02-28 14:09:01',206094,'/home'),
(489263,'2014-02-28 14:09:17',206087,'/billing-2'),
(489264,'2014-02-28 14:11:55',206095,'/home'),
(489265,'2014-02-28 14:11:56',206092,'/products'),
(489266,'2014-02-28 14:12:35',206094,'/products'),
(489267,'2014-02-28 14:13:49',206087,'/thank-you-for-your-order'),
(489268,'2014-02-28 14:14:39',206096,'/lander-4'),
(489269,'2014-02-28 14:15:17',206097,'/home'),
(489270,'2014-02-28 14:15:21',206098,'/home'),
(489271,'2014-02-28 14:15:45',206092,'/the-original-mr-fuzzy'),
(489272,'2014-02-28 14:15:59',206099,'/lander-3'),
(489273,'2014-02-28 14:16:41',206100,'/lander-3'),
(489274,'2014-02-28 14:17:23',206101,'/lander-3'),
(489275,'2014-02-28 14:17:25',206098,'/products'),
(489276,'2014-02-28 14:19:33',206098,'/the-original-mr-fuzzy'),
(489277,'2014-02-28 14:19:41',206102,'/lander-4'),
(489278,'2014-02-28 14:21:12',206103,'/lander-2'),
(489279,'2014-02-28 14:21:30',206104,'/lander-2'),
(489280,'2014-02-28 14:22:45',206105,'/home'),
(489281,'2014-02-28 14:22:59',206102,'/products'),
(489282,'2014-02-28 14:23:01',206106,'/lander-3'),
(489283,'2014-02-28 14:25:16',206107,'/lander-2'),
(489284,'2014-02-28 14:25:40',206108,'/lander-4'),
(489285,'2014-02-28 14:26:23',206102,'/the-original-mr-fuzzy'),
(489286,'2014-02-28 14:26:28',206105,'/products'),
(489287,'2014-02-28 14:26:57',206108,'/products'),
(489288,'2014-02-28 14:27:07',206102,'/cart'),
(489289,'2014-02-28 14:27:58',206105,'/the-forever-love-bear'),
(489290,'2014-02-28 14:28:41',206107,'/products'),
(489291,'2014-02-28 14:29:27',206108,'/the-birthday-sugar-panda'),
(489292,'2014-02-28 14:29:54',206102,'/shipping'),
(489293,'2014-02-28 14:30:08',206107,'/the-original-mr-fuzzy'),
(489294,'2014-02-28 14:31:49',206102,'/billing-2'),
(489295,'2014-02-28 14:32:13',206109,'/lander-3'),
(489296,'2014-02-28 14:33:27',206107,'/cart'),
(489297,'2014-02-28 14:35:16',206110,'/lander-4'),
(489298,'2014-02-28 14:35:16',206111,'/lander-4'),
(489299,'2014-02-28 14:36:18',206112,'/lander-2'),
(489300,'2014-02-28 14:37:13',206111,'/products'),
(489301,'2014-02-28 14:37:13',206113,'/lander-2'),
(489302,'2014-02-28 14:37:13',206114,'/lander-3'),
(489303,'2014-02-28 14:38:00',206111,'/the-original-mr-fuzzy'),
(489304,'2014-02-28 14:38:50',206110,'/products'),
(489305,'2014-02-28 14:39:44',206115,'/lander-2'),
(489306,'2014-02-28 14:40:17',206116,'/home'),
(489307,'2014-02-28 14:41:03',206117,'/lander-4'),
(489308,'2014-02-28 14:41:04',206118,'/lander-2'),
(489309,'2014-02-28 14:41:11',206114,'/products'),
(489310,'2014-02-28 14:41:34',206119,'/lander-3'),
(489311,'2014-02-28 14:41:59',206113,'/products'),
(489312,'2014-02-28 14:42:06',206112,'/products'),
(489313,'2014-02-28 14:42:18',206110,'/the-original-mr-fuzzy'),
(489314,'2014-02-28 14:42:43',206120,'/lander-3'),
(489315,'2014-02-28 14:43:26',206114,'/the-original-mr-fuzzy'),
(489316,'2014-02-28 14:43:46',206118,'/products'),
(489317,'2014-02-28 14:44:08',206119,'/products'),
(489318,'2014-02-28 14:44:13',206112,'/the-original-mr-fuzzy'),
(489319,'2014-02-28 14:44:32',206114,'/cart'),
(489320,'2014-02-28 14:45:28',206120,'/products'),
(489321,'2014-02-28 14:45:31',206113,'/the-original-mr-fuzzy'),
(489322,'2014-02-28 14:45:32',206121,'/lander-4'),
(489323,'2014-02-28 14:45:51',206122,'/lander-4'),
(489324,'2014-02-28 14:46:48',206117,'/products'),
(489325,'2014-02-28 14:47:10',206117,'/the-forever-love-bear'),
(489326,'2014-02-28 14:47:14',206112,'/cart'),
(489327,'2014-02-28 14:47:29',206118,'/the-original-mr-fuzzy'),
(489328,'2014-02-28 14:47:37',206114,'/shipping'),
(489329,'2014-02-28 14:48:09',206112,'/shipping'),
(489330,'2014-02-28 14:49:04',206123,'/lander-3'),
(489331,'2014-02-28 14:49:23',206122,'/products'),
(489332,'2014-02-28 14:49:46',206114,'/billing-2'),
(489333,'2014-02-28 14:49:48',206112,'/billing-2'),
(489334,'2014-02-28 14:50:30',206117,'/cart'),
(489335,'2014-02-28 14:50:54',206124,'/lander-2'),
(489336,'2014-02-28 14:51:46',206125,'/home'),
(489337,'2014-02-28 14:52:05',206117,'/shipping'),
(489338,'2014-02-28 14:53:20',206122,'/the-forever-love-bear'),
(489339,'2014-02-28 14:54:27',206126,'/home'),
(489340,'2014-02-28 14:54:37',206117,'/billing-2'),
(489341,'2014-02-28 14:55:20',206122,'/cart'),
(489342,'2014-02-28 14:55:22',206125,'/products'),
(489343,'2014-02-28 14:55:47',206127,'/home'),
(489344,'2014-02-28 14:55:54',206128,'/home'),
(489345,'2014-02-28 14:57:16',206122,'/shipping'),
(489346,'2014-02-28 14:57:33',206129,'/lander-3'),
(489347,'2014-02-28 14:59:18',206126,'/products'),
(489348,'2014-02-28 14:59:19',206125,'/the-original-mr-fuzzy'),
(489349,'2014-02-28 14:59:20',206117,'/thank-you-for-your-order'),
(489350,'2014-02-28 15:00:12',206130,'/lander-3'),
(489351,'2014-02-28 15:00:16',206122,'/billing-2'),
(489352,'2014-02-28 15:00:31',206128,'/products'),
(489353,'2014-02-28 15:02:30',206126,'/the-original-mr-fuzzy'),
(489354,'2014-02-28 15:02:53',206131,'/lander-4'),
(489355,'2014-02-28 15:02:59',206132,'/lander-4'),
(489356,'2014-02-28 15:04:07',206133,'/lander-4'),
(489357,'2014-02-28 15:04:25',206128,'/the-original-mr-fuzzy'),
(489358,'2014-02-28 15:04:32',206134,'/home'),
(489359,'2014-02-28 15:07:37',206128,'/cart'),
(489360,'2014-02-28 15:08:36',206128,'/shipping'),
(489361,'2014-02-28 15:08:50',206134,'/products'),
(489362,'2014-02-28 15:09:40',206134,'/the-original-mr-fuzzy'),
(489363,'2014-02-28 15:09:49',206128,'/billing-2'),
(489364,'2014-02-28 15:11:34',206135,'/lander-4'),
(489365,'2014-02-28 15:11:56',206134,'/cart'),
(489366,'2014-02-28 15:13:01',206136,'/lander-3'),
(489367,'2014-02-28 15:14:18',206134,'/shipping'),
(489368,'2014-02-28 15:15:49',206137,'/home'),
(489369,'2014-02-28 15:16:43',206138,'/lander-4'),
(489370,'2014-02-28 15:16:52',206134,'/billing-2'),
(489371,'2014-02-28 15:18:08',206139,'/home'),
(489372,'2014-02-28 15:18:28',206136,'/products'),
(489373,'2014-02-28 15:19:35',206139,'/products'),
(489374,'2014-02-28 15:20:11',206140,'/lander-4'),
(489375,'2014-02-28 15:20:37',206139,'/the-original-mr-fuzzy'),
(489376,'2014-02-28 15:21:05',206134,'/thank-you-for-your-order'),
(489377,'2014-02-28 15:21:16',206141,'/lander-3'),
(489378,'2014-02-28 15:21:55',206142,'/lander-2'),
(489379,'2014-02-28 15:22:21',206142,'/products'),
(489380,'2014-02-28 15:22:26',206143,'/lander-4'),
(489381,'2014-02-28 15:22:30',206140,'/products'),
(489382,'2014-02-28 15:23:07',206144,'/lander-3'),
(489383,'2014-02-28 15:23:14',206145,'/lander-2'),
(489384,'2014-02-28 15:23:33',206146,'/lander-2'),
(489385,'2014-02-28 15:24:56',206140,'/the-birthday-sugar-panda'),
(489386,'2014-02-28 15:25:40',206143,'/products'),
(489387,'2014-02-28 15:26:18',206140,'/cart'),
(489388,'2014-02-28 15:26:44',206142,'/the-original-mr-fuzzy'),
(489389,'2014-02-28 15:26:47',206143,'/the-original-mr-fuzzy'),
(489390,'2014-02-28 15:27:09',206147,'/lander-4'),
(489391,'2014-02-28 15:27:42',206140,'/shipping'),
(489392,'2014-02-28 15:28:05',206148,'/lander-3'),
(489393,'2014-02-28 15:29:59',206148,'/products'),
(489394,'2014-02-28 15:30:01',206143,'/cart'),
(489395,'2014-02-28 15:30:28',206149,'/lander-4'),
(489396,'2014-02-28 15:30:42',206140,'/billing-2'),
(489397,'2014-02-28 15:31:03',206150,'/home'),
(489398,'2014-02-28 15:31:52',206140,'/thank-you-for-your-order'),
(489399,'2014-02-28 15:32:08',206147,'/products'),
(489400,'2014-02-28 15:32:13',206151,'/lander-4'),
(489401,'2014-02-28 15:33:11',206147,'/the-birthday-sugar-panda'),
(489402,'2014-02-28 15:33:28',206150,'/products'),
(489403,'2014-02-28 15:33:51',206150,'/the-forever-love-bear'),
(489404,'2014-02-28 15:33:55',206147,'/cart'),
(489405,'2014-02-28 15:34:12',206149,'/products'),
(489406,'2014-02-28 15:34:56',206152,'/lander-3'),
(489407,'2014-02-28 15:35:51',206149,'/the-original-mr-fuzzy'),
(489408,'2014-02-28 15:37:04',206147,'/shipping'),
(489409,'2014-02-28 15:37:08',206153,'/lander-4'),
(489410,'2014-02-28 15:38:14',206147,'/billing-2'),
(489411,'2014-02-28 15:39:20',206152,'/products'),
(489412,'2014-02-28 15:39:36',206154,'/home'),
(489413,'2014-02-28 15:39:45',206155,'/lander-3'),
(489414,'2014-02-28 15:40:31',206152,'/the-original-mr-fuzzy'),
(489415,'2014-02-28 15:42:43',206156,'/lander-4'),
(489416,'2014-02-28 15:43:03',206157,'/lander-2'),
(489417,'2014-02-28 15:43:06',206158,'/lander-3'),
(489418,'2014-02-28 15:43:26',206159,'/lander-4'),
(489419,'2014-02-28 15:45:00',206160,'/home'),
(489420,'2014-02-28 15:45:09',206161,'/home'),
(489421,'2014-02-28 15:45:43',206159,'/products'),
(489422,'2014-02-28 15:46:13',206162,'/lander-3'),
(489423,'2014-02-28 15:46:39',206159,'/the-original-mr-fuzzy'),
(489424,'2014-02-28 15:47:14',206162,'/products'),
(489425,'2014-02-28 15:47:24',206160,'/products'),
(489426,'2014-02-28 15:47:35',206163,'/lander-2'),
(489427,'2014-02-28 15:47:45',206162,'/the-original-mr-fuzzy'),
(489428,'2014-02-28 15:48:06',206158,'/products'),
(489429,'2014-02-28 15:49:49',206164,'/lander-2'),
(489430,'2014-02-28 15:50:12',206165,'/lander-2'),
(489431,'2014-02-28 15:50:30',206166,'/lander-3'),
(489432,'2014-02-28 15:50:49',206167,'/lander-3'),
(489433,'2014-02-28 15:51:07',206163,'/products'),
(489434,'2014-02-28 15:51:39',206160,'/the-original-mr-fuzzy'),
(489435,'2014-02-28 15:52:35',206158,'/the-original-mr-fuzzy'),
(489436,'2014-02-28 15:53:25',206158,'/cart'),
(489437,'2014-02-28 15:53:38',206168,'/lander-4'),
(489438,'2014-02-28 15:53:53',206158,'/shipping'),
(489439,'2014-02-28 15:53:59',206163,'/the-original-mr-fuzzy'),
(489440,'2014-02-28 15:54:51',206165,'/products'),
(489441,'2014-02-28 15:55:06',206168,'/products'),
(489442,'2014-02-28 15:55:52',206168,'/the-original-mr-fuzzy'),
(489443,'2014-02-28 15:56:13',206158,'/billing-2'),
(489444,'2014-02-28 15:56:49',206169,'/home'),
(489445,'2014-02-28 15:57:24',206168,'/cart'),
(489446,'2014-02-28 15:58:33',206165,'/the-original-mr-fuzzy'),
(489447,'2014-02-28 15:59:25',206170,'/home'),
(489448,'2014-02-28 16:00:36',206170,'/products'),
(489449,'2014-02-28 16:00:41',206171,'/home'),
(489450,'2014-02-28 16:00:43',206168,'/shipping'),
(489451,'2014-02-28 16:00:45',206172,'/lander-2'),
(489452,'2014-02-28 16:01:37',206173,'/lander-4'),
(489453,'2014-02-28 16:01:58',206170,'/the-forever-love-bear'),
(489454,'2014-02-28 16:02:01',206174,'/lander-3'),
(489455,'2014-02-28 16:02:28',206174,'/products'),
(489456,'2014-02-28 16:02:42',206168,'/billing-2'),
(489457,'2014-02-28 16:03:06',206170,'/cart'),
(489458,'2014-02-28 16:03:35',206170,'/shipping'),
(489459,'2014-02-28 16:05:02',206171,'/products'),
(489460,'2014-02-28 16:05:05',206175,'/lander-2'),
(489461,'2014-02-28 16:05:27',206176,'/lander-2'),
(489462,'2014-02-28 16:05:45',206168,'/thank-you-for-your-order'),
(489463,'2014-02-28 16:05:49',206177,'/home'),
(489464,'2014-02-28 16:06:09',206170,'/billing-2'),
(489465,'2014-02-28 16:06:54',206170,'/thank-you-for-your-order'),
(489466,'2014-02-28 16:07:33',206178,'/lander-3'),
(489467,'2014-02-28 16:07:38',206179,'/lander-3'),
(489468,'2014-02-28 16:07:59',206180,'/lander-3'),
(489469,'2014-02-28 16:08:32',206175,'/products'),
(489470,'2014-02-28 16:09:17',206171,'/the-original-mr-fuzzy'),
(489471,'2014-02-28 16:12:02',206178,'/products'),
(489472,'2014-02-28 16:12:12',206175,'/the-original-mr-fuzzy'),
(489473,'2014-02-28 16:12:50',206175,'/cart'),
(489474,'2014-02-28 16:12:57',206178,'/the-original-mr-fuzzy'),
(489475,'2014-02-28 16:14:12',206181,'/lander-2'),
(489476,'2014-02-28 16:15:43',206175,'/shipping'),
(489477,'2014-02-28 16:16:28',206175,'/billing-2'),
(489478,'2014-02-28 16:16:37',206182,'/lander-4'),
(489479,'2014-02-28 16:17:26',206182,'/products'),
(489480,'2014-02-28 16:18:04',206183,'/lander-2'),
(489481,'2014-02-28 16:18:17',206181,'/products'),
(489482,'2014-02-28 16:18:24',206184,'/lander-4'),
(489483,'2014-02-28 16:19:49',206185,'/lander-3'),
(489484,'2014-02-28 16:19:57',206186,'/lander-3'),
(489485,'2014-02-28 16:20:28',206181,'/the-original-mr-fuzzy'),
(489486,'2014-02-28 16:20:54',206182,'/the-original-mr-fuzzy'),
(489487,'2014-02-28 16:20:57',206184,'/products'),
(489488,'2014-02-28 16:20:59',206175,'/thank-you-for-your-order'),
(489489,'2014-02-28 16:22:40',206184,'/the-original-mr-fuzzy'),
(489490,'2014-02-28 16:22:42',206187,'/lander-4'),
(489491,'2014-02-28 16:23:52',206182,'/cart'),
(489492,'2014-02-28 16:25:47',206182,'/shipping'),
(489493,'2014-02-28 16:26:48',206188,'/home'),
(489494,'2014-02-28 16:27:18',206182,'/billing-2'),
(489495,'2014-02-28 16:28:08',206189,'/lander-4'),
(489496,'2014-02-28 16:30:04',206189,'/products'),
(489497,'2014-02-28 16:31:27',206182,'/thank-you-for-your-order'),
(489498,'2014-02-28 16:32:14',206190,'/lander-3'),
(489499,'2014-02-28 16:32:26',206189,'/the-birthday-sugar-panda'),
(489500,'2014-02-28 16:34:04',206189,'/cart'),
(489501,'2014-02-28 16:34:37',206189,'/shipping'),
(489502,'2014-02-28 16:35:56',206191,'/lander-4'),
(489503,'2014-02-28 16:36:39',206191,'/products'),
(489504,'2014-02-28 16:38:38',206191,'/the-original-mr-fuzzy'),
(489505,'2014-02-28 16:39:49',206192,'/lander-3'),
(489506,'2014-02-28 16:41:04',206191,'/cart'),
(489507,'2014-02-28 16:42:16',206193,'/lander-3'),
(489508,'2014-02-28 16:43:11',206192,'/products'),
(489509,'2014-02-28 16:44:40',206194,'/lander-3'),
(489510,'2014-02-28 16:45:06',206195,'/lander-2'),
(489511,'2014-02-28 16:45:44',206192,'/the-original-mr-fuzzy'),
(489512,'2014-02-28 16:46:33',206196,'/lander-2'),
(489513,'2014-02-28 16:49:21',206195,'/products'),
(489514,'2014-02-28 16:49:21',206196,'/products'),
(489515,'2014-02-28 16:50:11',206197,'/lander-2'),
(489516,'2014-02-28 16:50:55',206198,'/lander-4'),
(489517,'2014-02-28 16:51:30',206195,'/the-forever-love-bear'),
(489518,'2014-02-28 16:52:12',206196,'/the-original-mr-fuzzy'),
(489519,'2014-02-28 16:52:29',206199,'/home'),
(489520,'2014-02-28 16:53:38',206197,'/products'),
(489521,'2014-02-28 16:54:58',206200,'/lander-2'),
(489522,'2014-02-28 16:55:01',206201,'/lander-2'),
(489523,'2014-02-28 16:55:26',206196,'/cart'),
(489524,'2014-02-28 16:56:23',206200,'/products'),
(489525,'2014-02-28 16:56:44',206197,'/the-original-mr-fuzzy'),
(489526,'2014-02-28 16:57:16',206202,'/home'),
(489527,'2014-02-28 16:57:26',206199,'/products'),
(489528,'2014-02-28 16:57:53',206197,'/cart'),
(489529,'2014-02-28 16:58:27',206202,'/products'),
(489530,'2014-02-28 16:58:57',206201,'/products'),
(489531,'2014-02-28 16:59:19',206203,'/lander-2'),
(489532,'2014-02-28 17:00:33',206202,'/the-original-mr-fuzzy'),
(489533,'2014-02-28 17:00:46',206203,'/products'),
(489534,'2014-02-28 17:01:17',206201,'/the-birthday-sugar-panda'),
(489535,'2014-02-28 17:02:44',206204,'/lander-2'),
(489536,'2014-02-28 17:03:36',206205,'/home'),
(489537,'2014-02-28 17:03:57',206206,'/lander-2'),
(489538,'2014-02-28 17:03:59',206203,'/the-original-mr-fuzzy'),
(489539,'2014-02-28 17:04:32',206207,'/lander-2'),
(489540,'2014-02-28 17:04:46',206208,'/home'),
(489541,'2014-02-28 17:05:11',206209,'/lander-2'),
(489542,'2014-02-28 17:06:10',206210,'/lander-3'),
(489543,'2014-02-28 17:06:26',206211,'/lander-3'),
(489544,'2014-02-28 17:06:53',206203,'/cart'),
(489545,'2014-02-28 17:08:12',206212,'/lander-3'),
(489546,'2014-02-28 17:09:38',206213,'/lander-4'),
(489547,'2014-02-28 17:09:51',206210,'/products'),
(489548,'2014-02-28 17:10:35',206210,'/the-forever-love-bear'),
(489549,'2014-02-28 17:11:50',206214,'/lander-3'),
(489550,'2014-02-28 17:12:48',206215,'/home'),
(489551,'2014-02-28 17:13:56',206210,'/cart'),
(489552,'2014-02-28 17:14:02',206215,'/products'),
(489553,'2014-02-28 17:18:26',206216,'/lander-3'),
(489554,'2014-02-28 17:18:56',206217,'/lander-3'),
(489555,'2014-02-28 17:20:10',206218,'/home'),
(489556,'2014-02-28 17:22:49',206219,'/lander-4'),
(489557,'2014-02-28 17:22:55',206216,'/products'),
(489558,'2014-02-28 17:23:14',206220,'/home'),
(489559,'2014-02-28 17:23:59',206218,'/products'),
(489560,'2014-02-28 17:24:32',206217,'/products'),
(489561,'2014-02-28 17:24:36',206221,'/home'),
(489562,'2014-02-28 17:25:29',206216,'/the-original-mr-fuzzy'),
(489563,'2014-02-28 17:25:30',206219,'/products'),
(489564,'2014-02-28 17:26:06',206217,'/the-original-mr-fuzzy'),
(489565,'2014-02-28 17:26:49',206222,'/lander-3'),
(489566,'2014-02-28 17:27:36',206223,'/lander-2'),
(489567,'2014-02-28 17:27:57',206224,'/home'),
(489568,'2014-02-28 17:28:18',206218,'/the-original-mr-fuzzy'),
(489569,'2014-02-28 17:28:52',206219,'/the-original-mr-fuzzy'),
(489570,'2014-02-28 17:28:52',206225,'/home'),
(489571,'2014-02-28 17:29:27',206216,'/cart'),
(489572,'2014-02-28 17:29:56',206223,'/products'),
(489573,'2014-02-28 17:30:21',206218,'/cart'),
(489574,'2014-02-28 17:31:12',206225,'/products'),
(489575,'2014-02-28 17:32:11',206224,'/products'),
(489576,'2014-02-28 17:32:42',206225,'/the-original-mr-fuzzy'),
(489577,'2014-02-28 17:33:18',206216,'/shipping'),
(489578,'2014-02-28 17:33:18',206218,'/shipping'),
(489579,'2014-02-28 17:33:34',206223,'/the-original-mr-fuzzy'),
(489580,'2014-02-28 17:34:37',206226,'/lander-2'),
(489581,'2014-02-28 17:34:50',206227,'/lander-4'),
(489582,'2014-02-28 17:35:11',206225,'/cart'),
(489583,'2014-02-28 17:35:12',206223,'/cart'),
(489584,'2014-02-28 17:35:24',206216,'/billing-2'),
(489585,'2014-02-28 17:35:36',206224,'/the-original-mr-fuzzy'),
(489586,'2014-02-28 17:35:59',206218,'/billing-2'),
(489587,'2014-02-28 17:36:50',206225,'/shipping'),
(489588,'2014-02-28 17:37:09',206224,'/cart'),
(489589,'2014-02-28 17:37:22',206218,'/thank-you-for-your-order'),
(489590,'2014-02-28 17:37:32',206228,'/lander-4'),
(489591,'2014-02-28 17:37:47',206229,'/lander-2'),
(489592,'2014-02-28 17:38:43',206230,'/home'),
(489593,'2014-02-28 17:38:54',206226,'/products'),
(489594,'2014-02-28 17:39:14',206225,'/billing-2'),
(489595,'2014-02-28 17:40:02',206224,'/shipping'),
(489596,'2014-02-28 17:40:18',206226,'/the-original-mr-fuzzy'),
(489597,'2014-02-28 17:41:02',206224,'/billing-2'),
(489598,'2014-02-28 17:41:28',206231,'/lander-3'),
(489599,'2014-02-28 17:41:29',206229,'/products'),
(489600,'2014-02-28 17:43:36',206225,'/thank-you-for-your-order'),
(489601,'2014-02-28 17:43:46',206229,'/the-original-mr-fuzzy'),
(489602,'2014-02-28 17:43:54',206232,'/home'),
(489603,'2014-02-28 17:43:58',206226,'/cart'),
(489604,'2014-02-28 17:46:55',206229,'/cart'),
(489605,'2014-02-28 17:47:11',206233,'/home'),
(489606,'2014-02-28 17:47:51',206234,'/home'),
(489607,'2014-02-28 17:48:11',206235,'/lander-3'),
(489608,'2014-02-28 17:53:08',206236,'/home'),
(489609,'2014-02-28 17:53:32',206234,'/products'),
(489610,'2014-02-28 17:55:39',206237,'/home'),
(489611,'2014-02-28 17:56:06',206234,'/the-original-mr-fuzzy'),
(489612,'2014-02-28 17:57:52',206238,'/lander-4'),
(489613,'2014-02-28 17:58:18',206239,'/home'),
(489614,'2014-02-28 17:59:06',206240,'/lander-3'),
(489615,'2014-02-28 17:59:24',206239,'/products'),
(489616,'2014-02-28 17:59:50',206240,'/products'),
(489617,'2014-02-28 18:01:09',206238,'/products'),
(489618,'2014-02-28 18:02:27',206238,'/the-original-mr-fuzzy'),
(489619,'2014-02-28 18:02:47',206240,'/the-original-mr-fuzzy'),
(489620,'2014-02-28 18:02:54',206241,'/lander-4'),
(489621,'2014-02-28 18:03:06',206242,'/lander-4'),
(489622,'2014-02-28 18:03:08',206238,'/cart'),
(489623,'2014-02-28 18:03:40',206242,'/products'),
(489624,'2014-02-28 18:05:26',206243,'/home'),
(489625,'2014-02-28 18:05:30',206244,'/lander-3'),
(489626,'2014-02-28 18:05:56',206238,'/shipping'),
(489627,'2014-02-28 18:07:44',206242,'/the-original-mr-fuzzy'),
(489628,'2014-02-28 18:08:19',206243,'/products'),
(489629,'2014-02-28 18:08:33',206245,'/lander-4'),
(489630,'2014-02-28 18:08:43',206241,'/products'),
(489631,'2014-02-28 18:09:35',206242,'/cart'),
(489632,'2014-02-28 18:09:56',206243,'/the-original-mr-fuzzy'),
(489633,'2014-02-28 18:10:06',206245,'/products'),
(489634,'2014-02-28 18:10:28',206241,'/the-original-mr-fuzzy'),
(489635,'2014-02-28 18:10:28',206246,'/lander-3'),
(489636,'2014-02-28 18:11:20',206241,'/cart'),
(489637,'2014-02-28 18:11:48',206247,'/home'),
(489638,'2014-02-28 18:12:24',206242,'/shipping'),
(489639,'2014-02-28 18:12:30',206243,'/cart'),
(489640,'2014-02-28 18:12:56',206241,'/shipping'),
(489641,'2014-02-28 18:13:02',206247,'/products'),
(489642,'2014-02-28 18:13:11',206242,'/billing-2'),
(489643,'2014-02-28 18:14:19',206248,'/lander-3'),
(489644,'2014-02-28 18:14:34',206245,'/the-birthday-sugar-panda'),
(489645,'2014-02-28 18:15:46',206241,'/billing-2'),
(489646,'2014-02-28 18:17:01',206247,'/the-original-mr-fuzzy'),
(489647,'2014-02-28 18:17:04',206249,'/lander-4'),
(489648,'2014-02-28 18:17:11',206250,'/lander-3'),
(489649,'2014-02-28 18:17:16',206241,'/thank-you-for-your-order'),
(489650,'2014-02-28 18:17:26',206242,'/thank-you-for-your-order'),
(489651,'2014-02-28 18:17:47',206245,'/cart'),
(489652,'2014-02-28 18:18:26',206251,'/home'),
(489653,'2014-02-28 18:18:53',206248,'/products'),
(489654,'2014-02-28 18:19:31',206252,'/lander-4'),
(489655,'2014-02-28 18:19:34',206245,'/shipping'),
(489656,'2014-02-28 18:19:48',206253,'/lander-2'),
(489657,'2014-02-28 18:20:30',206245,'/billing-2'),
(489658,'2014-02-28 18:20:55',206253,'/products'),
(489659,'2014-02-28 18:21:05',206245,'/thank-you-for-your-order'),
(489660,'2014-02-28 18:22:23',206253,'/the-forever-love-bear'),
(489661,'2014-02-28 18:23:00',206251,'/products'),
(489662,'2014-02-28 18:23:23',206254,'/lander-3'),
(489663,'2014-02-28 18:24:36',206255,'/home'),
(489664,'2014-02-28 18:24:51',206251,'/the-original-mr-fuzzy'),
(489665,'2014-02-28 18:25:14',206256,'/lander-3'),
(489666,'2014-02-28 18:25:31',206251,'/cart'),
(489667,'2014-02-28 18:27:09',206257,'/lander-2'),
(489668,'2014-02-28 18:28:10',206258,'/lander-3'),
(489669,'2014-02-28 18:29:39',206256,'/products'),
(489670,'2014-02-28 18:30:21',206257,'/products'),
(489671,'2014-02-28 18:30:48',206259,'/home'),
(489672,'2014-02-28 18:31:12',206256,'/the-forever-love-bear'),
(489673,'2014-02-28 18:33:22',206260,'/home'),
(489674,'2014-02-28 18:33:27',206257,'/the-forever-love-bear'),
(489675,'2014-02-28 18:33:46',206261,'/lander-3'),
(489676,'2014-02-28 18:36:19',206261,'/products'),
(489677,'2014-02-28 18:36:57',206262,'/lander-3'),
(489678,'2014-02-28 18:37:08',206263,'/lander-4'),
(489679,'2014-02-28 18:37:42',206262,'/products'),
(489680,'2014-02-28 18:38:22',206264,'/lander-3'),
(489681,'2014-02-28 18:38:57',206265,'/lander-4'),
(489682,'2014-02-28 18:39:26',206262,'/the-original-mr-fuzzy'),
(489683,'2014-02-28 18:40:00',206262,'/cart'),
(489684,'2014-02-28 18:40:07',206263,'/products'),
(489685,'2014-02-28 18:40:33',206266,'/home'),
(489686,'2014-02-28 18:41:21',206267,'/home'),
(489687,'2014-02-28 18:41:28',206264,'/products'),
(489688,'2014-02-28 18:43:28',206268,'/home'),
(489689,'2014-02-28 18:43:39',206263,'/the-original-mr-fuzzy'),
(489690,'2014-02-28 18:43:43',206262,'/shipping'),
(489691,'2014-02-28 18:44:05',206263,'/cart'),
(489692,'2014-02-28 18:44:53',206264,'/the-original-mr-fuzzy'),
(489693,'2014-02-28 18:45:40',206262,'/billing-2'),
(489694,'2014-02-28 18:46:09',206269,'/home'),
(489695,'2014-02-28 18:46:16',206263,'/shipping'),
(489696,'2014-02-28 18:47:06',206263,'/billing-2'),
(489697,'2014-02-28 18:47:58',206268,'/products'),
(489698,'2014-02-28 18:48:11',206270,'/lander-4'),
(489699,'2014-02-28 18:50:08',206263,'/thank-you-for-your-order'),
(489700,'2014-02-28 18:50:41',206271,'/home'),
(489701,'2014-02-28 18:50:54',206262,'/thank-you-for-your-order'),
(489702,'2014-02-28 18:51:04',206272,'/lander-3'),
(489703,'2014-02-28 18:51:31',206269,'/products'),
(489704,'2014-02-28 18:53:18',206269,'/the-original-mr-fuzzy'),
(489705,'2014-02-28 18:54:12',206273,'/home'),
(489706,'2014-02-28 18:56:43',206273,'/products'),
(489707,'2014-02-28 18:56:59',206269,'/cart'),
(489708,'2014-02-28 18:59:35',206273,'/the-forever-love-bear'),
(489709,'2014-02-28 19:01:43',206273,'/cart'),
(489710,'2014-02-28 19:01:43',206274,'/home'),
(489711,'2014-02-28 19:04:19',206275,'/lander-3'),
(489712,'2014-02-28 19:05:31',206276,'/home'),
(489713,'2014-02-28 19:06:31',206276,'/products'),
(489714,'2014-02-28 19:10:18',206277,'/lander-3'),
(489715,'2014-02-28 19:10:42',206277,'/products'),
(489716,'2014-02-28 19:10:50',206278,'/lander-2'),
(489717,'2014-02-28 19:13:41',206278,'/products'),
(489718,'2014-02-28 19:14:16',206279,'/lander-3'),
(489719,'2014-02-28 19:17:57',206278,'/the-original-mr-fuzzy'),
(489720,'2014-02-28 19:19:24',206279,'/products'),
(489721,'2014-02-28 19:20:40',206280,'/lander-3'),
(489722,'2014-02-28 19:23:05',206279,'/the-birthday-sugar-panda'),
(489723,'2014-02-28 19:23:07',206281,'/lander-4'),
(489724,'2014-02-28 19:23:19',206282,'/lander-3'),
(489725,'2014-02-28 19:24:47',206283,'/home'),
(489726,'2014-02-28 19:24:54',206284,'/lander-2'),
(489727,'2014-02-28 19:25:05',206285,'/lander-4'),
(489728,'2014-02-28 19:26:34',206281,'/products'),
(489729,'2014-02-28 19:27:03',206284,'/products'),
(489730,'2014-02-28 19:27:33',206281,'/the-original-mr-fuzzy'),
(489731,'2014-02-28 19:28:17',206282,'/products'),
(489732,'2014-02-28 19:29:28',206283,'/products'),
(489733,'2014-02-28 19:30:25',206281,'/cart'),
(489734,'2014-02-28 19:31:26',206284,'/the-original-mr-fuzzy'),
(489735,'2014-02-28 19:31:52',206283,'/the-original-mr-fuzzy'),
(489736,'2014-02-28 19:32:15',206286,'/lander-3'),
(489737,'2014-02-28 19:33:23',206281,'/shipping'),
(489738,'2014-02-28 19:34:12',206284,'/cart'),
(489739,'2014-02-28 19:35:12',206287,'/lander-3'),
(489740,'2014-02-28 19:35:41',206283,'/cart'),
(489741,'2014-02-28 19:36:09',206284,'/shipping'),
(489742,'2014-02-28 19:36:29',206283,'/shipping'),
(489743,'2014-02-28 19:37:02',206284,'/billing-2'),
(489744,'2014-02-28 19:41:09',206284,'/thank-you-for-your-order'),
(489745,'2014-02-28 19:43:13',206288,'/lander-4'),
(489746,'2014-02-28 19:44:05',206289,'/lander-3'),
(489747,'2014-02-28 19:45:23',206290,'/lander-3'),
(489748,'2014-02-28 19:46:41',206289,'/products'),
(489749,'2014-02-28 19:46:52',206288,'/products'),
(489750,'2014-02-28 19:48:04',206288,'/the-original-mr-fuzzy'),
(489751,'2014-02-28 19:50:32',206291,'/lander-2'),
(489752,'2014-02-28 19:51:10',206292,'/lander-3'),
(489753,'2014-02-28 19:52:03',206292,'/products'),
(489754,'2014-02-28 19:52:05',206293,'/lander-3'),
(489755,'2014-02-28 19:53:47',206294,'/lander-4'),
(489756,'2014-02-28 19:55:20',206295,'/lander-3'),
(489757,'2014-02-28 20:02:27',206296,'/lander-2'),
(489758,'2014-02-28 20:03:19',206296,'/products'),
(489759,'2014-02-28 20:03:20',206297,'/lander-4'),
(489760,'2014-02-28 20:04:47',206296,'/the-original-mr-fuzzy'),
(489761,'2014-02-28 20:04:55',206298,'/lander-3'),
(489762,'2014-02-28 20:07:42',206299,'/lander-2'),
(489763,'2014-02-28 20:10:01',206299,'/products'),
(489764,'2014-02-28 20:10:12',206300,'/home'),
(489765,'2014-02-28 20:13:15',206301,'/lander-2'),
(489766,'2014-02-28 20:13:31',206299,'/the-original-mr-fuzzy'),
(489767,'2014-02-28 20:14:31',206300,'/products'),
(489768,'2014-02-28 20:15:23',206301,'/products'),
(489769,'2014-02-28 20:15:29',206299,'/cart'),
(489770,'2014-02-28 20:15:51',206302,'/home'),
(489771,'2014-02-28 20:15:54',206301,'/the-original-mr-fuzzy'),
(489772,'2014-02-28 20:16:46',206303,'/lander-4'),
(489773,'2014-02-28 20:17:08',206303,'/products'),
(489774,'2014-02-28 20:18:32',206300,'/the-original-mr-fuzzy'),
(489775,'2014-02-28 20:18:56',206299,'/shipping'),
(489776,'2014-02-28 20:19:42',206300,'/cart'),
(489777,'2014-02-28 20:20:31',206299,'/billing-2'),
(489778,'2014-02-28 20:20:37',206303,'/the-original-mr-fuzzy'),
(489779,'2014-02-28 20:21:05',206304,'/lander-3'),
(489780,'2014-02-28 20:23:43',206303,'/cart'),
(489781,'2014-02-28 20:25:17',206305,'/lander-2'),
(489782,'2014-02-28 20:26:14',206299,'/thank-you-for-your-order'),
(489783,'2014-02-28 20:27:36',206303,'/shipping'),
(489784,'2014-02-28 20:29:36',206303,'/billing-2'),
(489785,'2014-02-28 20:30:43',206306,'/lander-2'),
(489786,'2014-02-28 20:33:59',206306,'/products'),
(489787,'2014-02-28 20:34:51',206303,'/thank-you-for-your-order'),
(489788,'2014-02-28 20:35:52',206307,'/home'),
(489789,'2014-02-28 20:36:22',206306,'/the-original-mr-fuzzy'),
(489790,'2014-02-28 20:38:02',206307,'/products'),
(489791,'2014-02-28 20:43:50',206308,'/lander-4'),
(489792,'2014-02-28 20:44:45',206309,'/lander-2'),
(489793,'2014-02-28 20:46:25',206308,'/products'),
(489794,'2014-02-28 20:47:37',206308,'/the-original-mr-fuzzy'),
(489795,'2014-02-28 20:49:24',206310,'/home'),
(489796,'2014-02-28 20:53:52',206310,'/products'),
(489797,'2014-02-28 20:53:53',206311,'/lander-3'),
(489798,'2014-02-28 20:56:50',206312,'/home'),
(489799,'2014-02-28 20:57:40',206313,'/lander-4'),
(489800,'2014-02-28 20:57:44',206312,'/products'),
(489801,'2014-02-28 20:59:16',206314,'/home'),
(489802,'2014-02-28 21:00:47',206312,'/the-original-mr-fuzzy'),
(489803,'2014-02-28 21:01:28',206312,'/cart'),
(489804,'2014-02-28 21:01:31',206315,'/lander-4'),
(489805,'2014-02-28 21:01:35',206316,'/lander-3'),
(489806,'2014-02-28 21:01:54',206317,'/lander-4'),
(489807,'2014-02-28 21:02:35',206318,'/lander-4'),
(489808,'2014-02-28 21:03:04',206312,'/shipping'),
(489809,'2014-02-28 21:04:49',206319,'/home'),
(489810,'2014-02-28 21:05:11',206318,'/products'),
(489811,'2014-02-28 21:05:54',206317,'/products'),
(489812,'2014-02-28 21:06:15',206315,'/products'),
(489813,'2014-02-28 21:06:34',206320,'/lander-3'),
(489814,'2014-02-28 21:06:45',206321,'/lander-3'),
(489815,'2014-02-28 21:08:49',206315,'/the-original-mr-fuzzy'),
(489816,'2014-02-28 21:09:20',206317,'/the-original-mr-fuzzy'),
(489817,'2014-02-28 21:09:46',206315,'/cart'),
(489818,'2014-02-28 21:10:13',206319,'/products'),
(489819,'2014-02-28 21:10:37',206319,'/the-original-mr-fuzzy'),
(489820,'2014-02-28 21:10:47',206322,'/lander-2'),
(489821,'2014-02-28 21:11:14',206320,'/products'),
(489822,'2014-02-28 21:11:32',206320,'/the-original-mr-fuzzy'),
(489823,'2014-02-28 21:11:39',206317,'/cart'),
(489824,'2014-02-28 21:11:43',206323,'/home'),
(489825,'2014-02-28 21:12:18',206324,'/lander-3'),
(489826,'2014-02-28 21:12:34',206320,'/cart'),
(489827,'2014-02-28 21:12:54',206315,'/shipping'),
(489828,'2014-02-28 21:13:38',206325,'/lander-3'),
(489829,'2014-02-28 21:14:54',206315,'/billing-2'),
(489830,'2014-02-28 21:15:02',206317,'/shipping'),
(489831,'2014-02-28 21:15:46',206317,'/billing-2'),
(489832,'2014-02-28 21:18:35',206325,'/products'),
(489833,'2014-02-28 21:18:36',206326,'/lander-4'),
(489834,'2014-02-28 21:19:05',206317,'/thank-you-for-your-order'),
(489835,'2014-02-28 21:20:08',206326,'/products'),
(489836,'2014-02-28 21:24:35',206326,'/the-original-mr-fuzzy'),
(489837,'2014-02-28 21:31:05',206327,'/lander-4'),
(489838,'2014-02-28 21:33:58',206328,'/home'),
(489839,'2014-02-28 21:35:33',206327,'/products'),
(489840,'2014-02-28 21:38:19',206328,'/products'),
(489841,'2014-02-28 21:38:58',206327,'/the-original-mr-fuzzy'),
(489842,'2014-02-28 21:40:25',206327,'/cart'),
(489843,'2014-02-28 21:41:48',206328,'/the-original-mr-fuzzy'),
(489844,'2014-02-28 21:42:48',206329,'/lander-4'),
(489845,'2014-02-28 21:45:49',206330,'/lander-4'),
(489846,'2014-02-28 21:46:45',206331,'/lander-3'),
(489847,'2014-02-28 21:48:27',206329,'/products'),
(489848,'2014-02-28 21:53:32',206332,'/lander-2'),
(489849,'2014-02-28 21:57:12',206333,'/lander-3'),
(489850,'2014-02-28 21:57:15',206332,'/products'),
(489851,'2014-02-28 21:59:47',206332,'/the-original-mr-fuzzy'),
(489852,'2014-02-28 22:08:24',206334,'/home'),
(489853,'2014-02-28 22:20:09',206335,'/home'),
(489854,'2014-02-28 22:23:46',206336,'/lander-2'),
(489855,'2014-02-28 22:25:35',206336,'/products'),
(489856,'2014-02-28 22:27:34',206336,'/the-original-mr-fuzzy'),
(489857,'2014-02-28 22:27:37',206337,'/lander-2'),
(489858,'2014-02-28 22:31:18',206336,'/cart'),
(489859,'2014-02-28 22:31:34',206338,'/lander-2'),
(489860,'2014-02-28 22:31:50',206339,'/lander-4'),
(489861,'2014-02-28 22:32:30',206340,'/lander-2'),
(489862,'2014-02-28 22:32:36',206341,'/lander-4'),
(489863,'2014-02-28 22:33:28',206342,'/lander-4'),
(489864,'2014-02-28 22:33:52',206343,'/home'),
(489865,'2014-02-28 22:34:55',206336,'/shipping'),
(489866,'2014-02-28 22:35:18',206340,'/products'),
(489867,'2014-02-28 22:37:10',206338,'/products'),
(489868,'2014-02-28 22:37:21',206340,'/the-original-mr-fuzzy'),
(489869,'2014-02-28 22:38:07',206336,'/billing-2'),
(489870,'2014-02-28 22:39:10',206344,'/home'),
(489871,'2014-02-28 22:39:35',206345,'/lander-3'),
(489872,'2014-02-28 22:40:15',206344,'/products'),
(489873,'2014-02-28 22:40:18',206340,'/cart'),
(489874,'2014-02-28 22:40:46',206346,'/lander-3'),
(489875,'2014-02-28 22:43:38',206336,'/thank-you-for-your-order'),
(489876,'2014-02-28 22:44:23',206346,'/products'),
(489877,'2014-02-28 22:48:24',206346,'/the-original-mr-fuzzy'),
(489878,'2014-02-28 22:48:48',206347,'/lander-4'),
(489879,'2014-02-28 22:52:29',206348,'/lander-2'),
(489880,'2014-02-28 22:54:14',206349,'/lander-2'),
(489881,'2014-02-28 22:55:59',206350,'/lander-4'),
(489882,'2014-02-28 22:56:11',206351,'/lander-3'),
(489883,'2014-02-28 22:56:46',206348,'/products'),
(489884,'2014-02-28 22:56:49',206352,'/lander-4'),
(489885,'2014-02-28 22:56:53',206353,'/lander-4'),
(489886,'2014-02-28 22:57:11',206348,'/the-original-mr-fuzzy'),
(489887,'2014-02-28 22:59:35',206351,'/products'),
(489888,'2014-02-28 23:02:39',206351,'/the-birthday-sugar-panda'),
(489889,'2014-02-28 23:09:23',206354,'/lander-2'),
(489890,'2014-02-28 23:14:20',206355,'/lander-2'),
(489891,'2014-02-28 23:16:00',206355,'/products'),
(489892,'2014-02-28 23:16:35',206355,'/the-original-mr-fuzzy'),
(489893,'2014-02-28 23:20:43',206356,'/lander-3'),
(489894,'2014-02-28 23:25:07',206356,'/products'),
(489895,'2014-02-28 23:26:50',206357,'/lander-3'),
(489896,'2014-02-28 23:28:42',206357,'/products'),
(489897,'2014-02-28 23:31:02',206357,'/the-original-mr-fuzzy'),
(489898,'2014-02-28 23:32:32',206358,'/home'),
(489899,'2014-02-28 23:33:10',206358,'/products'),
(489900,'2014-02-28 23:33:57',206358,'/the-original-mr-fuzzy'),
(489901,'2014-02-28 23:37:03',206358,'/cart'),
(489902,'2014-02-28 23:37:28',206358,'/shipping'),
(489903,'2014-02-28 23:39:17',206358,'/billing-2'),
(489904,'2014-02-28 23:40:45',206358,'/thank-you-for-your-order'),
(489905,'2014-02-28 23:41:35',206359,'/lander-3'),
(489906,'2014-02-28 23:47:41',206360,'/lander-4'),
(489907,'2014-02-28 23:53:18',206360,'/products'),
(489908,'2014-02-28 23:54:22',206360,'/the-original-mr-fuzzy'),
(489909,'2014-02-28 23:56:57',206360,'/cart'),
(489910,'2014-02-28 23:58:37',206360,'/shipping'),
(489911,'2014-02-28 23:58:38',206361,'/lander-2'),
(489912,'2014-03-01 00:00:40',206360,'/billing-2'),
(489913,'2014-03-01 00:01:08',206361,'/products'),
(489914,'2014-03-01 00:01:17',206360,'/thank-you-for-your-order'),
(489915,'2014-03-01 00:18:13',206362,'/lander-3'),
(489916,'2014-03-01 00:20:03',206363,'/lander-3'),
(489917,'2014-03-01 00:21:59',206364,'/lander-3'),
(489918,'2014-03-01 00:25:06',206365,'/lander-2'),
(489919,'2014-03-01 00:27:55',206366,'/lander-2'),
(489920,'2014-03-01 00:28:29',206367,'/lander-4'),
(489921,'2014-03-01 00:28:51',206366,'/products'),
(489922,'2014-03-01 00:29:28',206365,'/products'),
(489923,'2014-03-01 00:29:50',206368,'/lander-2'),
(489924,'2014-03-01 00:30:15',206367,'/products'),
(489925,'2014-03-01 00:31:38',206366,'/the-original-mr-fuzzy'),
(489926,'2014-03-01 00:31:54',206367,'/the-original-mr-fuzzy'),
(489927,'2014-03-01 00:33:09',206368,'/products'),
(489928,'2014-03-01 00:34:28',206369,'/home'),
(489929,'2014-03-01 00:36:53',206369,'/products'),
(489930,'2014-03-01 00:39:56',206370,'/lander-3'),
(489931,'2014-03-01 00:40:54',206369,'/the-original-mr-fuzzy'),
(489932,'2014-03-01 00:41:48',206371,'/lander-2'),
(489933,'2014-03-01 00:43:57',206372,'/lander-2'),
(489934,'2014-03-01 00:45:35',206371,'/products'),
(489935,'2014-03-01 00:46:06',206372,'/products'),
(489936,'2014-03-01 00:46:32',206372,'/the-original-mr-fuzzy'),
(489937,'2014-03-01 00:47:15',206371,'/the-birthday-sugar-panda'),
(489938,'2014-03-01 00:49:53',206373,'/lander-2'),
(489939,'2014-03-01 00:50:26',206371,'/cart'),
(489940,'2014-03-01 00:51:44',206373,'/products'),
(489941,'2014-03-01 00:51:44',206374,'/lander-3'),
(489942,'2014-03-01 00:53:05',206373,'/the-original-mr-fuzzy'),
(489943,'2014-03-01 00:53:33',206373,'/cart'),
(489944,'2014-03-01 00:53:34',206371,'/shipping'),
(489945,'2014-03-01 00:54:46',206375,'/home'),
(489946,'2014-03-01 00:55:05',206371,'/billing-2'),
(489947,'2014-03-01 00:56:44',206373,'/shipping'),
(489948,'2014-03-01 00:57:53',206373,'/billing-2'),
(489949,'2014-03-01 00:58:29',206371,'/thank-you-for-your-order'),
(489950,'2014-03-01 00:59:02',206376,'/lander-2'),
(489951,'2014-03-01 01:00:21',206376,'/products'),
(489952,'2014-03-01 01:01:46',206377,'/lander-2'),
(489953,'2014-03-01 01:04:49',206378,'/lander-3'),
(489954,'2014-03-01 01:07:24',206379,'/home'),
(489955,'2014-03-01 01:10:41',206380,'/lander-4'),
(489956,'2014-03-01 01:11:49',206381,'/lander-2'),
(489957,'2014-03-01 01:12:29',206379,'/products'),
(489958,'2014-03-01 01:13:14',206380,'/products'),
(489959,'2014-03-01 01:13:16',206379,'/the-birthday-sugar-panda'),
(489960,'2014-03-01 01:15:31',206381,'/products'),
(489961,'2014-03-01 01:16:36',206379,'/cart'),
(489962,'2014-03-01 01:17:14',206380,'/the-birthday-sugar-panda'),
(489963,'2014-03-01 01:19:13',206379,'/shipping'),
(489964,'2014-03-01 01:20:04',206379,'/billing-2'),
(489965,'2014-03-01 01:21:07',206380,'/cart'),
(489966,'2014-03-01 01:22:16',206382,'/home'),
(489967,'2014-03-01 01:24:13',206379,'/thank-you-for-your-order'),
(489968,'2014-03-01 01:24:18',206380,'/shipping'),
(489969,'2014-03-01 01:24:44',206380,'/billing-2'),
(489970,'2014-03-01 01:33:50',206383,'/lander-3'),
(489971,'2014-03-01 01:47:05',206384,'/lander-3'),
(489972,'2014-03-01 01:51:07',206384,'/products'),
(489973,'2014-03-01 01:55:18',206384,'/the-original-mr-fuzzy'),
(489974,'2014-03-01 01:57:00',206384,'/cart'),
(489975,'2014-03-01 01:57:34',206384,'/shipping'),
(489976,'2014-03-01 01:59:49',206384,'/billing-2'),
(489977,'2014-03-01 02:04:37',206384,'/thank-you-for-your-order'),
(489978,'2014-03-01 02:05:10',206385,'/lander-2'),
(489979,'2014-03-01 02:07:54',206386,'/home'),
(489980,'2014-03-01 02:11:54',206387,'/lander-4'),
(489981,'2014-03-01 02:14:37',206388,'/lander-3'),
(489982,'2014-03-01 02:18:46',206389,'/lander-4'),
(489983,'2014-03-01 02:19:52',206390,'/lander-3'),
(489984,'2014-03-01 02:20:05',206389,'/products'),
(489985,'2014-03-01 02:20:14',206388,'/products'),
(489986,'2014-03-01 02:20:17',206390,'/products'),
(489987,'2014-03-01 02:24:14',206390,'/the-forever-love-bear'),
(489988,'2014-03-01 02:24:19',206389,'/the-original-mr-fuzzy'),
(489989,'2014-03-01 02:26:36',206390,'/cart'),
(489990,'2014-03-01 02:28:05',206389,'/cart'),
(489991,'2014-03-01 02:28:39',206390,'/shipping'),
(489992,'2014-03-01 02:31:46',206389,'/shipping'),
(489993,'2014-03-01 02:32:25',206391,'/lander-4'),
(489994,'2014-03-01 02:32:38',206389,'/billing-2'),
(489995,'2014-03-01 02:33:12',206389,'/thank-you-for-your-order'),
(489996,'2014-03-01 02:35:24',206391,'/products'),
(489997,'2014-03-01 02:35:49',206392,'/lander-2'),
(489998,'2014-03-01 02:38:08',206393,'/lander-4'),
(489999,'2014-03-01 02:53:09',206394,'/lander-3'),
(490000,'2014-03-01 02:56:36',206395,'/lander-4'),
(490001,'2014-03-01 02:57:59',206396,'/lander-3'),
(490002,'2014-03-01 02:59:46',206396,'/products'),
(490003,'2014-03-01 03:22:32',206397,'/home'),
(490004,'2014-03-01 03:23:36',206398,'/lander-3'),
(490005,'2014-03-01 03:23:41',206397,'/products'),
(490006,'2014-03-01 03:24:38',206399,'/lander-4'),
(490007,'2014-03-01 03:27:23',206399,'/products'),
(490008,'2014-03-01 03:29:46',206399,'/the-original-mr-fuzzy'),
(490009,'2014-03-01 03:32:07',206400,'/home'),
(490010,'2014-03-01 03:36:32',206401,'/lander-2'),
(490011,'2014-03-01 03:40:39',206401,'/products'),
(490012,'2014-03-01 03:44:52',206401,'/the-forever-love-bear'),
(490013,'2014-03-01 03:47:55',206402,'/lander-3'),
(490014,'2014-03-01 03:57:15',206403,'/home'),
(490015,'2014-03-01 03:59:50',206404,'/lander-2'),
(490016,'2014-03-01 03:59:57',206403,'/products'),
(490017,'2014-03-01 04:00:24',206403,'/the-original-mr-fuzzy'),
(490018,'2014-03-01 04:01:53',206404,'/products'),
(490019,'2014-03-01 04:04:09',206403,'/cart'),
(490020,'2014-03-01 04:04:31',206404,'/the-original-mr-fuzzy'),
(490021,'2014-03-01 04:06:01',206405,'/lander-4'),
(490022,'2014-03-01 04:06:37',206403,'/shipping'),
(490023,'2014-03-01 04:07:31',206405,'/products'),
(490024,'2014-03-01 04:08:28',206404,'/cart'),
(490025,'2014-03-01 04:10:13',206405,'/the-original-mr-fuzzy'),
(490026,'2014-03-01 04:10:59',206405,'/cart'),
(490027,'2014-03-01 04:13:15',206405,'/shipping'),
(490028,'2014-03-01 04:16:20',206405,'/billing-2'),
(490029,'2014-03-01 04:17:28',206406,'/lander-2'),
(490030,'2014-03-01 04:42:58',206407,'/lander-3'),
(490031,'2014-03-01 04:51:09',206408,'/lander-2'),
(490032,'2014-03-01 04:51:45',206408,'/products'),
(490033,'2014-03-01 04:52:43',206408,'/the-forever-love-bear'),
(490034,'2014-03-01 04:55:17',206409,'/lander-2'),
(490035,'2014-03-01 04:56:59',206409,'/products'),
(490036,'2014-03-01 04:57:52',206409,'/the-original-mr-fuzzy'),
(490037,'2014-03-01 05:05:14',206410,'/lander-3'),
(490038,'2014-03-01 05:10:00',206410,'/products'),
(490039,'2014-03-01 05:11:17',206410,'/the-forever-love-bear'),
(490040,'2014-03-01 05:13:48',206410,'/cart'),
(490041,'2014-03-01 05:17:25',206410,'/shipping'),
(490042,'2014-03-01 05:18:13',206410,'/billing-2'),
(490043,'2014-03-01 05:21:50',206411,'/lander-2'),
(490044,'2014-03-01 05:25:37',206412,'/home'),
(490045,'2014-03-01 05:27:21',206411,'/products'),
(490046,'2014-03-01 05:29:11',206413,'/lander-2'),
(490047,'2014-03-01 05:29:32',206413,'/products'),
(490048,'2014-03-01 05:31:13',206412,'/products'),
(490049,'2014-03-01 05:34:08',206413,'/the-original-mr-fuzzy'),
(490050,'2014-03-01 05:34:43',206412,'/the-original-mr-fuzzy'),
(490051,'2014-03-01 05:37:18',206412,'/cart'),
(490052,'2014-03-01 05:41:02',206412,'/shipping'),
(490053,'2014-03-01 05:42:52',206414,'/lander-3'),
(490054,'2014-03-01 05:44:04',206414,'/products'),
(490055,'2014-03-01 05:44:14',206412,'/billing-2'),
(490056,'2014-03-01 05:47:28',206414,'/the-original-mr-fuzzy'),
(490057,'2014-03-01 05:47:45',206412,'/thank-you-for-your-order'),
(490058,'2014-03-01 05:49:40',206415,'/lander-4'),
(490059,'2014-03-01 06:04:40',206416,'/home'),
(490060,'2014-03-01 06:17:17',206417,'/lander-3'),
(490061,'2014-03-01 06:28:09',206418,'/lander-2'),
(490062,'2014-03-01 06:31:21',206419,'/lander-2'),
(490063,'2014-03-01 06:37:17',206420,'/home'),
(490064,'2014-03-01 06:39:28',206420,'/products'),
(490065,'2014-03-01 06:42:27',206420,'/the-original-mr-fuzzy'),
(490066,'2014-03-01 06:45:08',206421,'/lander-4'),
(490067,'2014-03-01 06:45:29',206422,'/home'),
(490068,'2014-03-01 06:46:12',206422,'/products'),
(490069,'2014-03-01 06:50:38',206422,'/the-original-mr-fuzzy'),
(490070,'2014-03-01 06:55:26',206423,'/lander-4'),
(490071,'2014-03-01 06:57:01',206424,'/home'),
(490072,'2014-03-01 07:10:39',206425,'/home'),
(490073,'2014-03-01 07:12:01',206425,'/products'),
(490074,'2014-03-01 07:16:09',206425,'/the-forever-love-bear'),
(490075,'2014-03-01 07:16:09',206426,'/home'),
(490076,'2014-03-01 07:17:26',206425,'/cart'),
(490077,'2014-03-01 07:17:48',206425,'/shipping'),
(490078,'2014-03-01 07:18:14',206427,'/lander-3'),
(490079,'2014-03-01 07:19:23',206425,'/billing-2'),
(490080,'2014-03-01 07:34:41',206428,'/lander-2'),
(490081,'2014-03-01 07:40:19',206428,'/products'),
(490082,'2014-03-01 07:43:01',206428,'/the-original-mr-fuzzy'),
(490083,'2014-03-01 07:53:24',206429,'/lander-3'),
(490084,'2014-03-01 07:53:58',206429,'/products'),
(490085,'2014-03-01 07:54:43',206430,'/lander-2'),
(490086,'2014-03-01 07:54:51',206429,'/the-original-mr-fuzzy'),
(490087,'2014-03-01 07:56:44',206429,'/cart'),
(490088,'2014-03-01 07:57:45',206429,'/shipping'),
(490089,'2014-03-01 07:58:36',206431,'/lander-4'),
(490090,'2014-03-01 07:58:37',206429,'/billing-2'),
(490091,'2014-03-01 07:59:16',206430,'/products'),
(490092,'2014-03-01 07:59:42',206430,'/the-original-mr-fuzzy'),
(490093,'2014-03-01 08:01:13',206430,'/cart'),
(490094,'2014-03-01 08:04:52',206430,'/shipping'),
(490095,'2014-03-01 08:06:28',206432,'/lander-2'),
(490096,'2014-03-01 08:07:04',206430,'/billing-2'),
(490097,'2014-03-01 08:09:12',206433,'/home'),
(490098,'2014-03-01 08:10:22',206432,'/products'),
(490099,'2014-03-01 08:14:06',206432,'/the-original-mr-fuzzy'),
(490100,'2014-03-01 08:15:35',206432,'/cart'),
(490101,'2014-03-01 08:19:25',206434,'/home'),
(490102,'2014-03-01 08:24:35',206435,'/lander-4'),
(490103,'2014-03-01 08:24:52',206436,'/lander-2'),
(490104,'2014-03-01 08:27:48',206437,'/lander-3'),
(490105,'2014-03-01 08:28:08',206435,'/products'),
(490106,'2014-03-01 08:28:54',206438,'/lander-2'),
(490107,'2014-03-01 08:32:00',206435,'/the-original-mr-fuzzy'),
(490108,'2014-03-01 08:34:28',206435,'/cart'),
(490109,'2014-03-01 08:35:02',206435,'/shipping'),
(490110,'2014-03-01 08:36:29',206439,'/lander-2'),
(490111,'2014-03-01 08:36:38',206440,'/home'),
(490112,'2014-03-01 08:37:16',206435,'/billing-2'),
(490113,'2014-03-01 08:38:14',206439,'/products'),
(490114,'2014-03-01 08:42:11',206435,'/thank-you-for-your-order'),
(490115,'2014-03-01 08:54:13',206441,'/lander-3'),
(490116,'2014-03-01 08:55:43',206442,'/lander-4'),
(490117,'2014-03-01 08:59:56',206441,'/products'),
(490118,'2014-03-01 09:01:51',206443,'/lander-4'),
(490119,'2014-03-01 09:02:03',206444,'/lander-2'),
(490120,'2014-03-01 09:02:13',206445,'/lander-3'),
(490121,'2014-03-01 09:03:22',206441,'/the-original-mr-fuzzy'),
(490122,'2014-03-01 09:07:13',206441,'/cart'),
(490123,'2014-03-01 09:07:26',206443,'/products'),
(490124,'2014-03-01 09:08:19',206443,'/the-original-mr-fuzzy'),
(490125,'2014-03-01 09:08:45',206443,'/cart'),
(490126,'2014-03-01 09:11:00',206443,'/shipping'),
(490127,'2014-03-01 09:11:43',206446,'/lander-4'),
(490128,'2014-03-01 09:12:18',206443,'/billing-2'),
(490129,'2014-03-01 09:13:01',206447,'/home'),
(490130,'2014-03-01 09:13:16',206446,'/products'),
(490131,'2014-03-01 09:15:19',206443,'/thank-you-for-your-order'),
(490132,'2014-03-01 09:16:01',206446,'/the-original-mr-fuzzy'),
(490133,'2014-03-01 09:17:13',206446,'/cart'),
(490134,'2014-03-01 09:17:35',206448,'/home'),
(490135,'2014-03-01 09:17:44',206449,'/home'),
(490136,'2014-03-01 09:19:17',206446,'/shipping'),
(490137,'2014-03-01 09:20:42',206450,'/lander-4'),
(490138,'2014-03-01 09:21:39',206446,'/billing-2'),
(490139,'2014-03-01 09:21:43',206451,'/lander-2'),
(490140,'2014-03-01 09:21:54',206448,'/products'),
(490141,'2014-03-01 09:25:37',206452,'/lander-4'),
(490142,'2014-03-01 09:25:39',206451,'/products'),
(490143,'2014-03-01 09:26:40',206446,'/thank-you-for-your-order'),
(490144,'2014-03-01 09:27:38',206451,'/the-original-mr-fuzzy'),
(490145,'2014-03-01 09:28:09',206453,'/lander-3'),
(490146,'2014-03-01 09:28:13',206451,'/cart'),
(490147,'2014-03-01 09:29:49',206454,'/home'),
(490148,'2014-03-01 09:30:24',206454,'/products'),
(490149,'2014-03-01 09:31:27',206451,'/shipping'),
(490150,'2014-03-01 09:31:53',206455,'/lander-2'),
(490151,'2014-03-01 09:33:15',206451,'/billing-2'),
(490152,'2014-03-01 09:35:34',206456,'/lander-2'),
(490153,'2014-03-01 09:40:10',206457,'/lander-3'),
(490154,'2014-03-01 09:40:19',206458,'/home'),
(490155,'2014-03-01 09:43:23',206459,'/lander-2'),
(490156,'2014-03-01 09:43:25',206460,'/home'),
(490157,'2014-03-01 09:44:43',206458,'/products'),
(490158,'2014-03-01 09:47:32',206460,'/products'),
(490159,'2014-03-01 09:48:33',206461,'/lander-3'),
(490160,'2014-03-01 09:48:57',206460,'/the-birthday-sugar-panda'),
(490161,'2014-03-01 09:51:08',206462,'/lander-3'),
(490162,'2014-03-01 09:54:18',206463,'/home'),
(490163,'2014-03-01 09:59:25',206464,'/lander-3'),
(490164,'2014-03-01 10:01:31',206464,'/products'),
(490165,'2014-03-01 10:02:25',206464,'/the-original-mr-fuzzy'),
(490166,'2014-03-01 10:03:30',206465,'/lander-2'),
(490167,'2014-03-01 10:04:53',206466,'/home'),
(490168,'2014-03-01 10:06:13',206467,'/lander-3'),
(490169,'2014-03-01 10:06:23',206468,'/lander-4'),
(490170,'2014-03-01 10:08:02',206468,'/products'),
(490171,'2014-03-01 10:08:45',206469,'/home'),
(490172,'2014-03-01 10:10:58',206470,'/home'),
(490173,'2014-03-01 10:15:15',206470,'/products'),
(490174,'2014-03-01 10:19:05',206471,'/home'),
(490175,'2014-03-01 10:19:21',206472,'/lander-4'),
(490176,'2014-03-01 10:19:38',206470,'/the-original-mr-fuzzy'),
(490177,'2014-03-01 10:21:24',206473,'/lander-2'),
(490178,'2014-03-01 10:22:11',206470,'/cart'),
(490179,'2014-03-01 10:24:38',206470,'/shipping'),
(490180,'2014-03-01 10:26:11',206470,'/billing-2'),
(490181,'2014-03-01 10:26:47',206474,'/home'),
(490182,'2014-03-01 10:28:47',206474,'/products'),
(490183,'2014-03-01 10:29:32',206475,'/lander-3'),
(490184,'2014-03-01 10:30:18',206476,'/lander-4'),
(490185,'2014-03-01 10:30:34',206477,'/lander-3'),
(490186,'2014-03-01 10:30:59',206478,'/home'),
(490187,'2014-03-01 10:31:15',206470,'/thank-you-for-your-order'),
(490188,'2014-03-01 10:35:54',206479,'/lander-3'),
(490189,'2014-03-01 10:36:14',206480,'/lander-3'),
(490190,'2014-03-01 10:36:28',206478,'/products'),
(490191,'2014-03-01 10:37:46',206478,'/the-forever-love-bear'),
(490192,'2014-03-01 10:39:18',206480,'/products'),
(490193,'2014-03-01 10:39:41',206481,'/lander-2'),
(490194,'2014-03-01 10:39:58',206479,'/products'),
(490195,'2014-03-01 10:41:03',206478,'/cart'),
(490196,'2014-03-01 10:41:14',206480,'/the-original-mr-fuzzy'),
(490197,'2014-03-01 10:42:23',206482,'/lander-3'),
(490198,'2014-03-01 10:43:16',206478,'/shipping'),
(490199,'2014-03-01 10:45:19',206478,'/billing-2'),
(490200,'2014-03-01 10:45:56',206483,'/home'),
(490201,'2014-03-01 10:48:30',206483,'/products'),
(490202,'2014-03-01 10:49:38',206483,'/the-original-mr-fuzzy'),
(490203,'2014-03-01 10:49:47',206484,'/home'),
(490204,'2014-03-01 10:50:41',206483,'/cart'),
(490205,'2014-03-01 10:50:53',206485,'/lander-3'),
(490206,'2014-03-01 10:54:00',206486,'/lander-3'),
(490207,'2014-03-01 10:54:06',206483,'/shipping'),
(490208,'2014-03-01 10:54:10',206485,'/products'),
(490209,'2014-03-01 10:55:37',206487,'/home'),
(490210,'2014-03-01 10:56:27',206483,'/billing-2'),
(490211,'2014-03-01 10:58:48',206488,'/lander-2'),
(490212,'2014-03-01 11:00:19',206489,'/home'),
(490213,'2014-03-01 11:00:56',206483,'/thank-you-for-your-order'),
(490214,'2014-03-01 11:01:07',206487,'/products'),
(490215,'2014-03-01 11:01:45',206490,'/lander-2'),
(490216,'2014-03-01 11:03:20',206488,'/products'),
(490217,'2014-03-01 11:03:27',206491,'/lander-3'),
(490218,'2014-03-01 11:04:33',206489,'/products'),
(490219,'2014-03-01 11:04:50',206492,'/lander-4'),
(490220,'2014-03-01 11:05:09',206487,'/the-original-mr-fuzzy'),
(490221,'2014-03-01 11:05:33',206492,'/products'),
(490222,'2014-03-01 11:06:17',206493,'/lander-3'),
(490223,'2014-03-01 11:06:28',206492,'/the-original-mr-fuzzy'),
(490224,'2014-03-01 11:06:28',206494,'/lander-2'),
(490225,'2014-03-01 11:06:36',206488,'/the-forever-love-bear'),
(490226,'2014-03-01 11:06:46',206495,'/lander-4'),
(490227,'2014-03-01 11:07:02',206490,'/products'),
(490228,'2014-03-01 11:07:08',206488,'/cart'),
(490229,'2014-03-01 11:07:14',206494,'/products'),
(490230,'2014-03-01 11:07:26',206487,'/cart'),
(490231,'2014-03-01 11:08:31',206489,'/the-original-mr-fuzzy'),
(490232,'2014-03-01 11:08:33',206494,'/the-forever-love-bear'),
(490233,'2014-03-01 11:09:39',206496,'/lander-2'),
(490234,'2014-03-01 11:10:06',206488,'/shipping'),
(490235,'2014-03-01 11:10:11',206496,'/products'),
(490236,'2014-03-01 11:12:26',206488,'/billing-2'),
(490237,'2014-03-01 11:13:44',206496,'/the-original-mr-fuzzy'),
(490238,'2014-03-01 11:18:37',206497,'/home'),
(490239,'2014-03-01 11:20:22',206498,'/lander-3'),
(490240,'2014-03-01 11:20:27',206499,'/lander-2'),
(490241,'2014-03-01 11:22:30',206500,'/lander-3'),
(490242,'2014-03-01 11:23:54',206501,'/lander-4'),
(490243,'2014-03-01 11:24:22',206499,'/products'),
(490244,'2014-03-01 11:24:39',206499,'/the-original-mr-fuzzy'),
(490245,'2014-03-01 11:25:21',206502,'/lander-2'),
(490246,'2014-03-01 11:27:22',206499,'/cart'),
(490247,'2014-03-01 11:28:01',206499,'/shipping'),
(490248,'2014-03-01 11:29:22',206499,'/billing-2'),
(490249,'2014-03-01 11:31:00',206503,'/lander-4'),
(490250,'2014-03-01 11:31:41',206504,'/home'),
(490251,'2014-03-01 11:32:31',206505,'/home'),
(490252,'2014-03-01 11:32:37',206506,'/home'),
(490253,'2014-03-01 11:33:21',206506,'/products'),
(490254,'2014-03-01 11:34:30',206506,'/the-original-mr-fuzzy'),
(490255,'2014-03-01 11:34:37',206507,'/lander-3'),
(490256,'2014-03-01 11:35:07',206506,'/cart'),
(490257,'2014-03-01 11:35:21',206508,'/lander-2'),
(490258,'2014-03-01 11:35:34',206505,'/products'),
(490259,'2014-03-01 11:35:48',206509,'/home'),
(490260,'2014-03-01 11:36:03',206504,'/products'),
(490261,'2014-03-01 11:36:16',206506,'/shipping'),
(490262,'2014-03-01 11:36:22',206504,'/the-original-mr-fuzzy'),
(490263,'2014-03-01 11:36:46',206503,'/products'),
(490264,'2014-03-01 11:38:35',206506,'/billing-2'),
(490265,'2014-03-01 11:38:41',206505,'/the-original-mr-fuzzy'),
(490266,'2014-03-01 11:39:38',206508,'/products'),
(490267,'2014-03-01 11:40:05',206506,'/thank-you-for-your-order'),
(490268,'2014-03-01 11:40:12',206508,'/the-original-mr-fuzzy'),
(490269,'2014-03-01 11:40:35',206503,'/the-birthday-sugar-panda'),
(490270,'2014-03-01 11:42:02',206508,'/cart'),
(490271,'2014-03-01 11:45:31',206508,'/shipping'),
(490272,'2014-03-01 11:46:53',206508,'/billing-2'),
(490273,'2014-03-01 11:57:54',206510,'/lander-2'),
(490274,'2014-03-01 12:01:58',206511,'/lander-4'),
(490275,'2014-03-01 12:02:15',206510,'/products'),
(490276,'2014-03-01 12:05:49',206510,'/the-forever-love-bear'),
(490277,'2014-03-01 12:06:35',206511,'/products'),
(490278,'2014-03-01 12:08:40',206512,'/lander-4'),
(490279,'2014-03-01 12:09:05',206510,'/cart'),
(490280,'2014-03-01 12:09:13',206511,'/the-original-mr-fuzzy'),
(490281,'2014-03-01 12:11:58',206510,'/shipping'),
(490282,'2014-03-01 12:12:18',206511,'/cart'),
(490283,'2014-03-01 12:13:38',206513,'/lander-2'),
(490284,'2014-03-01 12:14:17',206514,'/lander-3'),
(490285,'2014-03-01 12:14:26',206510,'/billing-2'),
(490286,'2014-03-01 12:14:27',206515,'/lander-3'),
(490287,'2014-03-01 12:16:21',206516,'/lander-4'),
(490288,'2014-03-01 12:18:16',206513,'/products'),
(490289,'2014-03-01 12:18:21',206510,'/thank-you-for-your-order'),
(490290,'2014-03-01 12:19:28',206517,'/lander-3'),
(490291,'2014-03-01 12:20:29',206513,'/the-original-mr-fuzzy'),
(490292,'2014-03-01 12:21:35',206516,'/products'),
(490293,'2014-03-01 12:21:56',206518,'/lander-3'),
(490294,'2014-03-01 12:23:30',206519,'/lander-3'),
(490295,'2014-03-01 12:24:31',206516,'/the-original-mr-fuzzy'),
(490296,'2014-03-01 12:27:06',206519,'/products'),
(490297,'2014-03-01 12:32:16',206520,'/lander-4'),
(490298,'2014-03-01 12:32:50',206521,'/lander-2'),
(490299,'2014-03-01 12:33:38',206520,'/products'),
(490300,'2014-03-01 12:36:58',206520,'/the-original-mr-fuzzy'),
(490301,'2014-03-01 12:37:35',206521,'/products'),
(490302,'2014-03-01 12:38:30',206520,'/cart'),
(490303,'2014-03-01 12:39:22',206522,'/home'),
(490304,'2014-03-01 12:39:34',206523,'/lander-4'),
(490305,'2014-03-01 12:40:48',206521,'/the-original-mr-fuzzy'),
(490306,'2014-03-01 12:41:37',206524,'/lander-4'),
(490307,'2014-03-01 12:42:27',206521,'/cart'),
(490308,'2014-03-01 12:43:57',206524,'/products'),
(490309,'2014-03-01 12:45:06',206525,'/lander-3'),
(490310,'2014-03-01 12:45:21',206524,'/the-original-mr-fuzzy'),
(490311,'2014-03-01 12:45:53',206526,'/lander-3'),
(490312,'2014-03-01 12:50:49',206527,'/lander-4'),
(490313,'2014-03-01 12:51:06',206528,'/home'),
(490314,'2014-03-01 12:52:11',206529,'/lander-4'),
(490315,'2014-03-01 12:53:52',206527,'/products'),
(490316,'2014-03-01 12:53:56',206530,'/lander-2'),
(490317,'2014-03-01 12:54:10',206528,'/products'),
(490318,'2014-03-01 12:54:22',206531,'/lander-2'),
(490319,'2014-03-01 12:55:23',206527,'/the-original-mr-fuzzy'),
(490320,'2014-03-01 12:57:18',206528,'/the-forever-love-bear'),
(490321,'2014-03-01 12:57:48',206529,'/products'),
(490322,'2014-03-01 12:59:21',206530,'/products'),
(490323,'2014-03-01 12:59:46',206530,'/the-birthday-sugar-panda'),
(490324,'2014-03-01 12:59:49',206529,'/the-original-mr-fuzzy'),
(490325,'2014-03-01 13:00:43',206532,'/home'),
(490326,'2014-03-01 13:03:00',206530,'/cart'),
(490327,'2014-03-01 13:06:22',206533,'/lander-2'),
(490328,'2014-03-01 13:07:02',206534,'/home'),
(490329,'2014-03-01 13:09:44',206535,'/lander-4'),
(490330,'2014-03-01 13:12:23',206534,'/products'),
(490331,'2014-03-01 13:12:57',206535,'/products'),
(490332,'2014-03-01 13:17:00',206535,'/the-original-mr-fuzzy'),
(490333,'2014-03-01 13:17:02',206534,'/the-original-mr-fuzzy'),
(490334,'2014-03-01 13:20:08',206536,'/lander-4'),
(490335,'2014-03-01 13:20:29',206535,'/cart'),
(490336,'2014-03-01 13:20:37',206537,'/lander-3'),
(490337,'2014-03-01 13:22:51',206537,'/products'),
(490338,'2014-03-01 13:23:11',206537,'/the-original-mr-fuzzy'),
(490339,'2014-03-01 13:23:25',206536,'/products'),
(490340,'2014-03-01 13:25:05',206536,'/the-original-mr-fuzzy'),
(490341,'2014-03-01 13:26:50',206537,'/cart'),
(490342,'2014-03-01 13:28:11',206538,'/lander-2'),
(490343,'2014-03-01 13:35:10',206539,'/lander-2'),
(490344,'2014-03-01 13:42:01',206540,'/lander-3'),
(490345,'2014-03-01 13:48:34',206541,'/lander-2'),
(490346,'2014-03-01 13:51:45',206542,'/lander-3'),
(490347,'2014-03-01 14:03:10',206543,'/lander-2'),
(490348,'2014-03-01 14:04:06',206544,'/lander-2'),
(490349,'2014-03-01 14:06:15',206545,'/lander-3'),
(490350,'2014-03-01 14:06:24',206543,'/products'),
(490351,'2014-03-01 14:07:14',206543,'/the-original-mr-fuzzy'),
(490352,'2014-03-01 14:10:59',206543,'/cart'),
(490353,'2014-03-01 14:14:37',206543,'/shipping'),
(490354,'2014-03-01 14:16:43',206543,'/billing-2'),
(490355,'2014-03-01 14:17:42',206546,'/lander-3'),
(490356,'2014-03-01 14:21:02',206547,'/lander-3'),
(490357,'2014-03-01 14:23:26',206548,'/lander-4'),
(490358,'2014-03-01 14:24:29',206549,'/lander-4'),
(490359,'2014-03-01 14:24:56',206550,'/lander-2'),
(490360,'2014-03-01 14:25:52',206547,'/products'),
(490361,'2014-03-01 14:26:44',206549,'/products'),
(490362,'2014-03-01 14:28:39',206548,'/products'),
(490363,'2014-03-01 14:28:42',206551,'/home'),
(490364,'2014-03-01 14:28:49',206547,'/the-original-mr-fuzzy'),
(490365,'2014-03-01 14:29:01',206549,'/the-original-mr-fuzzy'),
(490366,'2014-03-01 14:29:09',206550,'/products'),
(490367,'2014-03-01 14:30:49',206550,'/the-original-mr-fuzzy'),
(490368,'2014-03-01 14:31:49',206548,'/the-original-mr-fuzzy'),
(490369,'2014-03-01 14:32:01',206552,'/lander-2'),
(490370,'2014-03-01 14:32:38',206552,'/products'),
(490371,'2014-03-01 14:34:16',206553,'/lander-2'),
(490372,'2014-03-01 14:38:19',206554,'/lander-2'),
(490373,'2014-03-01 14:42:02',206554,'/products'),
(490374,'2014-03-01 14:42:59',206555,'/lander-3'),
(490375,'2014-03-01 14:43:18',206554,'/the-original-mr-fuzzy'),
(490376,'2014-03-01 14:47:10',206556,'/lander-4'),
(490377,'2014-03-01 14:48:43',206557,'/lander-2'),
(490378,'2014-03-01 14:48:50',206558,'/lander-2'),
(490379,'2014-03-01 14:51:11',206556,'/products'),
(490380,'2014-03-01 14:52:15',206556,'/the-original-mr-fuzzy'),
(490381,'2014-03-01 14:52:45',206558,'/products'),
(490382,'2014-03-01 14:54:03',206558,'/the-birthday-sugar-panda'),
(490383,'2014-03-01 14:58:36',206559,'/lander-2'),
(490384,'2014-03-01 14:59:40',206560,'/lander-2'),
(490385,'2014-03-01 15:02:15',206561,'/lander-2'),
(490386,'2014-03-01 15:02:44',206560,'/products'),
(490387,'2014-03-01 15:05:45',206560,'/the-birthday-sugar-panda'),
(490388,'2014-03-01 15:10:49',206562,'/lander-3'),
(490389,'2014-03-01 15:11:56',206563,'/lander-4'),
(490390,'2014-03-01 15:12:01',206564,'/home'),
(490391,'2014-03-01 15:16:12',206563,'/products'),
(490392,'2014-03-01 15:17:13',206564,'/products'),
(490393,'2014-03-01 15:18:19',206563,'/the-original-mr-fuzzy'),
(490394,'2014-03-01 15:18:31',206564,'/the-original-mr-fuzzy'),
(490395,'2014-03-01 15:22:13',206564,'/cart'),
(490396,'2014-03-01 15:24:12',206564,'/shipping'),
(490397,'2014-03-01 15:28:15',206565,'/lander-2'),
(490398,'2014-03-01 15:33:11',206565,'/products'),
(490399,'2014-03-01 15:37:04',206566,'/lander-4'),
(490400,'2014-03-01 15:37:25',206567,'/home'),
(490401,'2014-03-01 15:37:30',206565,'/the-original-mr-fuzzy'),
(490402,'2014-03-01 15:39:15',206567,'/products'),
(490403,'2014-03-01 15:40:43',206565,'/cart'),
(490404,'2014-03-01 15:43:02',206565,'/shipping'),
(490405,'2014-03-01 15:43:26',206567,'/the-forever-love-bear'),
(490406,'2014-03-01 15:45:48',206565,'/billing-2'),
(490407,'2014-03-01 15:46:49',206568,'/lander-3'),
(490408,'2014-03-01 15:51:12',206569,'/lander-3'),
(490409,'2014-03-01 15:54:15',206570,'/lander-4'),
(490410,'2014-03-01 15:56:31',206570,'/products'),
(490411,'2014-03-01 15:59:47',206570,'/the-original-mr-fuzzy'),
(490412,'2014-03-01 16:05:20',206571,'/home'),
(490413,'2014-03-01 16:07:51',206571,'/products'),
(490414,'2014-03-01 16:10:50',206572,'/home'),
(490415,'2014-03-01 16:11:25',206571,'/the-original-mr-fuzzy'),
(490416,'2014-03-01 16:11:53',206573,'/home'),
(490417,'2014-03-01 16:12:20',206571,'/cart'),
(490418,'2014-03-01 16:14:42',206572,'/products'),
(490419,'2014-03-01 16:14:50',206574,'/lander-3'),
(490420,'2014-03-01 16:15:40',206573,'/products'),
(490421,'2014-03-01 16:17:07',206573,'/the-original-mr-fuzzy'),
(490422,'2014-03-01 16:18:04',206572,'/the-original-mr-fuzzy'),
(490423,'2014-03-01 16:18:57',206573,'/cart'),
(490424,'2014-03-01 16:19:49',206575,'/home'),
(490425,'2014-03-01 16:20:37',206573,'/shipping'),
(490426,'2014-03-01 16:21:58',206573,'/billing-2'),
(490427,'2014-03-01 16:22:48',206576,'/home'),
(490428,'2014-03-01 16:25:47',206577,'/lander-3'),
(490429,'2014-03-01 16:26:03',206573,'/thank-you-for-your-order'),
(490430,'2014-03-01 16:26:57',206578,'/lander-2'),
(490431,'2014-03-01 16:28:26',206576,'/products'),
(490432,'2014-03-01 16:30:23',206579,'/lander-2'),
(490433,'2014-03-01 16:30:53',206580,'/lander-2'),
(490434,'2014-03-01 16:31:14',206577,'/products'),
(490435,'2014-03-01 16:32:35',206577,'/the-original-mr-fuzzy'),
(490436,'2014-03-01 16:32:49',206580,'/products'),
(490437,'2014-03-01 16:32:58',206581,'/home'),
(490438,'2014-03-01 16:34:03',206582,'/lander-4'),
(490439,'2014-03-01 16:34:57',206579,'/products'),
(490440,'2014-03-01 16:37:04',206579,'/the-original-mr-fuzzy'),
(490441,'2014-03-01 16:37:46',206583,'/lander-4'),
(490442,'2014-03-01 16:38:08',206581,'/products'),
(490443,'2014-03-01 16:38:26',206582,'/products'),
(490444,'2014-03-01 16:40:02',206581,'/the-original-mr-fuzzy'),
(490445,'2014-03-01 16:41:21',206582,'/the-original-mr-fuzzy'),
(490446,'2014-03-01 16:42:22',206581,'/cart'),
(490447,'2014-03-01 16:42:34',206584,'/lander-3'),
(490448,'2014-03-01 16:43:04',206584,'/products'),
(490449,'2014-03-01 17:04:29',206585,'/home'),
(490450,'2014-03-01 17:05:18',206585,'/products'),
(490451,'2014-03-01 17:07:37',206586,'/lander-4'),
(490452,'2014-03-01 17:08:36',206587,'/lander-4'),
(490453,'2014-03-01 17:09:28',206585,'/the-birthday-sugar-panda'),
(490454,'2014-03-01 17:11:15',206586,'/products'),
(490455,'2014-03-01 17:11:36',206585,'/cart'),
(490456,'2014-03-01 17:12:41',206585,'/shipping'),
(490457,'2014-03-01 17:14:18',206586,'/the-original-mr-fuzzy'),
(490458,'2014-03-01 17:14:50',206588,'/lander-4'),
(490459,'2014-03-01 17:20:25',206589,'/home'),
(490460,'2014-03-01 17:24:21',206590,'/home'),
(490461,'2014-03-01 17:24:52',206591,'/lander-3'),
(490462,'2014-03-01 17:28:40',206590,'/products'),
(490463,'2014-03-01 17:31:08',206590,'/the-birthday-sugar-panda'),
(490464,'2014-03-01 17:41:01',206592,'/lander-2'),
(490465,'2014-03-01 17:43:38',206593,'/lander-3'),
(490466,'2014-03-01 17:44:03',206594,'/lander-3'),
(490467,'2014-03-01 17:49:46',206595,'/home'),
(490468,'2014-03-01 17:49:47',206594,'/products'),
(490469,'2014-03-01 17:52:42',206594,'/the-original-mr-fuzzy'),
(490470,'2014-03-01 17:53:51',206596,'/lander-3'),
(490471,'2014-03-01 17:54:52',206595,'/products'),
(490472,'2014-03-01 17:55:54',206594,'/cart'),
(490473,'2014-03-01 17:57:05',206597,'/lander-3'),
(490474,'2014-03-01 17:57:12',206596,'/products'),
(490475,'2014-03-01 17:57:25',206595,'/the-original-mr-fuzzy'),
(490476,'2014-03-01 17:59:22',206598,'/home'),
(490477,'2014-03-01 17:59:34',206594,'/shipping'),
(490478,'2014-03-01 18:00:19',206598,'/products'),
(490479,'2014-03-01 18:00:37',206594,'/billing-2'),
(490480,'2014-03-01 18:02:14',206599,'/lander-2'),
(490481,'2014-03-01 18:04:01',206600,'/lander-3'),
(490482,'2014-03-01 18:04:04',206598,'/the-original-mr-fuzzy'),
(490483,'2014-03-01 18:07:56',206599,'/products'),
(490484,'2014-03-01 18:07:56',206601,'/home'),
(490485,'2014-03-01 18:08:54',206602,'/lander-4'),
(490486,'2014-03-01 18:09:55',206599,'/the-original-mr-fuzzy'),
(490487,'2014-03-01 18:16:26',206603,'/lander-3'),
(490488,'2014-03-01 18:23:15',206604,'/home'),
(490489,'2014-03-01 18:26:10',206604,'/products'),
(490490,'2014-03-01 18:36:56',206605,'/lander-3'),
(490491,'2014-03-01 18:38:32',206605,'/products'),
(490492,'2014-03-01 18:40:25',206606,'/lander-3'),
(490493,'2014-03-01 18:41:24',206605,'/the-original-mr-fuzzy'),
(490494,'2014-03-01 18:43:19',206605,'/cart'),
(490495,'2014-03-01 18:43:44',206605,'/shipping'),
(490496,'2014-03-01 18:44:34',206605,'/billing-2'),
(490497,'2014-03-01 18:45:13',206606,'/products'),
(490498,'2014-03-01 18:47:27',206605,'/thank-you-for-your-order'),
(490499,'2014-03-01 18:48:57',206606,'/the-original-mr-fuzzy'),
(490500,'2014-03-01 18:52:11',206606,'/cart'),
(490501,'2014-03-01 18:53:43',206606,'/shipping'),
(490502,'2014-03-01 18:54:24',206606,'/billing-2'),
(490503,'2014-03-01 18:56:02',206606,'/thank-you-for-your-order'),
(490504,'2014-03-01 18:57:38',206607,'/lander-4'),
(490505,'2014-03-01 18:58:30',206608,'/lander-4'),
(490506,'2014-03-01 19:00:17',206609,'/home'),
(490507,'2014-03-01 19:02:12',206610,'/home'),
(490508,'2014-03-01 19:03:06',206609,'/products'),
(490509,'2014-03-01 19:04:03',206609,'/the-forever-love-bear'),
(490510,'2014-03-01 19:04:17',206610,'/products'),
(490511,'2014-03-01 19:06:26',206610,'/the-original-mr-fuzzy'),
(490512,'2014-03-01 19:06:32',206611,'/lander-4'),
(490513,'2014-03-01 19:06:42',206609,'/cart'),
(490514,'2014-03-01 19:07:15',206612,'/home'),
(490515,'2014-03-01 19:08:42',206613,'/lander-3'),
(490516,'2014-03-01 19:10:41',206614,'/home'),
(490517,'2014-03-01 19:12:18',206612,'/products'),
(490518,'2014-03-01 19:14:28',206613,'/products'),
(490519,'2014-03-01 19:15:31',206612,'/the-original-mr-fuzzy'),
(490520,'2014-03-01 19:17:02',206615,'/home'),
(490521,'2014-03-01 19:18:41',206612,'/cart'),
(490522,'2014-03-01 19:21:08',206612,'/shipping'),
(490523,'2014-03-01 19:21:24',206616,'/lander-3'),
(490524,'2014-03-01 19:21:25',206617,'/lander-2'),
(490525,'2014-03-01 19:21:30',206618,'/home'),
(490526,'2014-03-01 19:22:28',206618,'/products'),
(490527,'2014-03-01 19:24:07',206618,'/the-original-mr-fuzzy'),
(490528,'2014-03-01 19:24:10',206619,'/lander-3'),
(490529,'2014-03-01 19:24:54',206616,'/products'),
(490530,'2014-03-01 19:25:26',206616,'/the-original-mr-fuzzy'),
(490531,'2014-03-01 19:26:42',206619,'/products'),
(490532,'2014-03-01 19:28:38',206619,'/the-forever-love-bear'),
(490533,'2014-03-01 19:29:12',206616,'/cart'),
(490534,'2014-03-01 19:30:09',206620,'/lander-2'),
(490535,'2014-03-01 19:33:08',206620,'/products'),
(490536,'2014-03-01 19:37:37',206620,'/the-birthday-sugar-panda'),
(490537,'2014-03-01 19:39:18',206620,'/cart'),
(490538,'2014-03-01 19:43:01',206620,'/shipping'),
(490539,'2014-03-01 19:43:36',206620,'/billing-2'),
(490540,'2014-03-01 19:45:25',206621,'/lander-3'),
(490541,'2014-03-01 19:47:46',206620,'/thank-you-for-your-order'),
(490542,'2014-03-01 19:48:06',206622,'/lander-2'),
(490543,'2014-03-01 19:48:10',206623,'/home'),
(490544,'2014-03-01 19:53:54',206624,'/home'),
(490545,'2014-03-01 19:53:57',206623,'/products'),
(490546,'2014-03-01 19:56:59',206624,'/products'),
(490547,'2014-03-01 20:15:32',206625,'/lander-4'),
(490548,'2014-03-01 20:17:59',206626,'/lander-2'),
(490549,'2014-03-01 20:19:41',206625,'/products'),
(490550,'2014-03-01 20:21:23',206627,'/lander-2'),
(490551,'2014-03-01 20:22:48',206625,'/the-original-mr-fuzzy'),
(490552,'2014-03-01 20:23:49',206626,'/products'),
(490553,'2014-03-01 20:24:40',206627,'/products'),
(490554,'2014-03-01 20:25:42',206626,'/the-forever-love-bear'),
(490555,'2014-03-01 20:26:44',206625,'/cart'),
(490556,'2014-03-01 20:28:34',206628,'/lander-3'),
(490557,'2014-03-01 20:28:55',206627,'/the-original-mr-fuzzy'),
(490558,'2014-03-01 20:29:00',206626,'/cart'),
(490559,'2014-03-01 20:29:31',206628,'/products'),
(490560,'2014-03-01 20:30:30',206625,'/shipping'),
(490561,'2014-03-01 20:31:01',206625,'/billing-2'),
(490562,'2014-03-01 20:32:45',206626,'/shipping'),
(490563,'2014-03-01 20:33:16',206626,'/billing-2'),
(490564,'2014-03-01 20:34:42',206626,'/thank-you-for-your-order'),
(490565,'2014-03-01 20:36:00',206625,'/thank-you-for-your-order'),
(490566,'2014-03-01 20:36:37',206629,'/lander-3'),
(490567,'2014-03-01 20:38:17',206630,'/lander-2'),
(490568,'2014-03-01 20:44:59',206631,'/lander-2'),
(490569,'2014-03-01 20:47:25',206631,'/products'),
(490570,'2014-03-01 20:49:32',206631,'/the-original-mr-fuzzy'),
(490571,'2014-03-01 20:51:02',206632,'/lander-3'),
(490572,'2014-03-01 20:54:06',206633,'/lander-3'),
(490573,'2014-03-01 20:58:22',206634,'/lander-3'),
(490574,'2014-03-01 20:58:28',206633,'/products'),
(490575,'2014-03-01 21:00:27',206633,'/the-original-mr-fuzzy'),
(490576,'2014-03-01 21:11:34',206635,'/lander-4'),
(490577,'2014-03-01 21:14:05',206635,'/products'),
(490578,'2014-03-01 21:39:09',206636,'/lander-4'),
(490579,'2014-03-01 21:42:16',206636,'/products'),
(490580,'2014-03-01 21:45:36',206636,'/the-original-mr-fuzzy'),
(490581,'2014-03-01 21:46:40',206637,'/lander-2'),
(490582,'2014-03-01 22:02:09',206638,'/lander-2'),
(490583,'2014-03-01 22:06:17',206639,'/home'),
(490584,'2014-03-01 22:06:38',206640,'/lander-4'),
(490585,'2014-03-01 22:20:19',206641,'/home'),
(490586,'2014-03-01 22:21:38',206642,'/home'),
(490587,'2014-03-01 22:25:58',206642,'/products'),
(490588,'2014-03-01 22:27:34',206642,'/the-original-mr-fuzzy'),
(490589,'2014-03-01 22:28:13',206642,'/cart'),
(490590,'2014-03-01 22:31:44',206642,'/shipping'),
(490591,'2014-03-01 22:32:27',206642,'/billing-2'),
(490592,'2014-03-01 22:34:00',206643,'/home'),
(490593,'2014-03-01 22:34:33',206644,'/lander-2'),
(490594,'2014-03-01 22:35:24',206645,'/lander-4'),
(490595,'2014-03-01 22:36:50',206645,'/products'),
(490596,'2014-03-01 22:36:59',206644,'/products'),
(490597,'2014-03-01 22:37:40',206643,'/products'),
(490598,'2014-03-01 22:38:30',206646,'/lander-2'),
(490599,'2014-03-01 22:38:41',206647,'/lander-3'),
(490600,'2014-03-01 22:39:14',206646,'/products'),
(490601,'2014-03-01 22:39:50',206643,'/the-original-mr-fuzzy'),
(490602,'2014-03-01 22:40:18',206648,'/lander-3'),
(490603,'2014-03-01 22:40:35',206646,'/the-forever-love-bear'),
(490604,'2014-03-01 22:44:26',206646,'/cart'),
(490605,'2014-03-01 22:46:52',206646,'/shipping'),
(490606,'2014-03-01 22:48:32',206646,'/billing-2'),
(490607,'2014-03-01 22:48:40',206649,'/home'),
(490608,'2014-03-01 22:50:03',206649,'/products'),
(490609,'2014-03-01 22:54:30',206649,'/the-birthday-sugar-panda'),
(490610,'2014-03-01 22:56:47',206649,'/cart'),
(490611,'2014-03-01 22:58:03',206649,'/shipping'),
(490612,'2014-03-01 23:01:01',206649,'/billing-2'),
(490613,'2014-03-01 23:02:27',206650,'/lander-4'),
(490614,'2014-03-01 23:03:06',206649,'/thank-you-for-your-order'),
(490615,'2014-03-01 23:23:09',206651,'/lander-3'),
(490616,'2014-03-01 23:27:45',206651,'/products'),
(490617,'2014-03-01 23:28:02',206651,'/the-original-mr-fuzzy'),
(490618,'2014-03-01 23:45:07',206652,'/lander-3'),
(490619,'2014-03-01 23:48:13',206653,'/lander-3'),
(490620,'2014-03-01 23:48:48',206652,'/products'),
(490621,'2014-03-01 23:49:16',206653,'/products'),
(490622,'2014-03-01 23:49:53',206652,'/the-original-mr-fuzzy'),
(490623,'2014-03-01 23:51:34',206654,'/home'),
(490624,'2014-03-01 23:52:52',206655,'/home'),
(490625,'2014-03-01 23:53:34',206653,'/the-original-mr-fuzzy'),
(490626,'2014-03-01 23:53:38',206655,'/products'),
(490627,'2014-03-01 23:55:01',206656,'/lander-4'),
(490628,'2014-03-01 23:56:36',206657,'/lander-4'),
(490629,'2014-03-01 23:56:40',206653,'/cart'),
(490630,'2014-03-01 23:57:01',206657,'/products'),
(490631,'2014-03-01 23:57:20',206657,'/the-forever-love-bear'),
(490632,'2014-03-01 23:58:18',206657,'/cart'),
(490633,'2014-03-02 00:00:13',206658,'/home'),
(490634,'2014-03-02 00:00:36',206657,'/shipping'),
(490635,'2014-03-02 00:01:19',206657,'/billing-2'),
(490636,'2014-03-02 00:06:26',206659,'/home'),
(490637,'2014-03-02 00:06:51',206657,'/thank-you-for-your-order'),
(490638,'2014-03-02 00:09:20',206660,'/lander-4'),
(490639,'2014-03-02 00:09:44',206660,'/products'),
(490640,'2014-03-02 00:10:28',206659,'/products'),
(490641,'2014-03-02 00:12:08',206659,'/the-original-mr-fuzzy'),
(490642,'2014-03-02 00:12:29',206660,'/the-original-mr-fuzzy'),
(490643,'2014-03-02 00:14:52',206660,'/cart'),
(490644,'2014-03-02 00:18:38',206660,'/shipping'),
(490645,'2014-03-02 00:21:46',206660,'/billing-2'),
(490646,'2014-03-02 00:27:01',206660,'/thank-you-for-your-order'),
(490647,'2014-03-02 00:34:01',206661,'/lander-4'),
(490648,'2014-03-02 00:35:57',206661,'/products'),
(490649,'2014-03-02 00:39:00',206662,'/lander-4'),
(490650,'2014-03-02 00:40:01',206661,'/the-original-mr-fuzzy'),
(490651,'2014-03-02 00:41:22',206661,'/cart'),
(490652,'2014-03-02 00:42:13',206661,'/shipping'),
(490653,'2014-03-02 00:43:45',206661,'/billing-2'),
(490654,'2014-03-02 00:50:12',206663,'/lander-4'),
(490655,'2014-03-02 00:50:43',206664,'/lander-2'),
(490656,'2014-03-02 00:51:31',206665,'/lander-2'),
(490657,'2014-03-02 00:54:55',206666,'/lander-2'),
(490658,'2014-03-02 00:56:29',206666,'/products'),
(490659,'2014-03-02 00:59:30',206666,'/the-original-mr-fuzzy'),
(490660,'2014-03-02 01:01:18',206667,'/lander-2'),
(490661,'2014-03-02 01:02:17',206666,'/cart'),
(490662,'2014-03-02 01:05:31',206667,'/products'),
(490663,'2014-03-02 01:05:40',206666,'/shipping'),
(490664,'2014-03-02 01:06:31',206666,'/billing-2'),
(490665,'2014-03-02 01:08:08',206667,'/the-forever-love-bear'),
(490666,'2014-03-02 01:10:17',206667,'/cart'),
(490667,'2014-03-02 01:10:25',206666,'/thank-you-for-your-order'),
(490668,'2014-03-02 01:13:33',206667,'/shipping'),
(490669,'2014-03-02 01:24:03',206668,'/lander-2'),
(490670,'2014-03-02 01:24:52',206669,'/home'),
(490671,'2014-03-02 01:25:46',206670,'/lander-3'),
(490672,'2014-03-02 01:26:36',206671,'/lander-3'),
(490673,'2014-03-02 01:27:20',206669,'/products'),
(490674,'2014-03-02 01:29:58',206672,'/home'),
(490675,'2014-03-02 01:30:25',206672,'/products'),
(490676,'2014-03-02 01:31:04',206673,'/lander-4'),
(490677,'2014-03-02 01:31:06',206669,'/the-original-mr-fuzzy'),
(490678,'2014-03-02 01:32:20',206672,'/the-forever-love-bear'),
(490679,'2014-03-02 01:33:04',206669,'/cart'),
(490680,'2014-03-02 01:35:15',206674,'/home'),
(490681,'2014-03-02 01:35:19',206669,'/shipping'),
(490682,'2014-03-02 01:35:24',206673,'/products'),
(490683,'2014-03-02 01:37:52',206673,'/the-forever-love-bear'),
(490684,'2014-03-02 01:38:33',206675,'/lander-2'),
(490685,'2014-03-02 01:46:26',206676,'/lander-2'),
(490686,'2014-03-02 02:01:04',206677,'/lander-2'),
(490687,'2014-03-02 02:08:35',206678,'/lander-3'),
(490688,'2014-03-02 02:40:53',206679,'/lander-3'),
(490689,'2014-03-02 03:00:40',206680,'/lander-3'),
(490690,'2014-03-02 03:02:32',206681,'/lander-3'),
(490691,'2014-03-02 03:24:23',206682,'/lander-2'),
(490692,'2014-03-02 03:27:45',206682,'/products'),
(490693,'2014-03-02 03:31:30',206683,'/lander-3'),
(490694,'2014-03-02 03:31:49',206684,'/lander-3'),
(490695,'2014-03-02 03:45:43',206685,'/lander-4'),
(490696,'2014-03-02 03:50:58',206685,'/products'),
(490697,'2014-03-02 03:52:54',206685,'/the-original-mr-fuzzy'),
(490698,'2014-03-02 04:00:17',206686,'/lander-3'),
(490699,'2014-03-02 04:03:05',206687,'/home'),
(490700,'2014-03-02 04:08:07',206687,'/products'),
(490701,'2014-03-02 04:10:07',206687,'/the-original-mr-fuzzy'),
(490702,'2014-03-02 04:27:08',206688,'/lander-2'),
(490703,'2014-03-02 04:27:54',206688,'/products'),
(490704,'2014-03-02 04:31:50',206688,'/the-original-mr-fuzzy'),
(490705,'2014-03-02 04:34:51',206688,'/cart'),
(490706,'2014-03-02 04:35:58',206688,'/shipping'),
(490707,'2014-03-02 04:38:10',206688,'/billing-2'),
(490708,'2014-03-02 04:38:42',206689,'/lander-4'),
(490709,'2014-03-02 04:41:20',206688,'/thank-you-for-your-order'),
(490710,'2014-03-02 04:43:05',206689,'/products'),
(490711,'2014-03-02 04:47:40',206689,'/the-original-mr-fuzzy'),
(490712,'2014-03-02 04:49:18',206690,'/lander-4'),
(490713,'2014-03-02 04:49:39',206691,'/home'),
(490714,'2014-03-02 04:51:52',206692,'/lander-2'),
(490715,'2014-03-02 04:54:15',206693,'/lander-4'),
(490716,'2014-03-02 04:55:40',206693,'/products'),
(490717,'2014-03-02 04:56:44',206692,'/products'),
(490718,'2014-03-02 04:57:43',206693,'/the-original-mr-fuzzy'),
(490719,'2014-03-02 05:20:41',206694,'/lander-3'),
(490720,'2014-03-02 05:35:47',206695,'/home'),
(490721,'2014-03-02 05:41:07',206696,'/lander-2'),
(490722,'2014-03-02 05:46:41',206696,'/products'),
(490723,'2014-03-02 05:47:19',206696,'/the-original-mr-fuzzy'),
(490724,'2014-03-02 06:05:20',206697,'/home'),
(490725,'2014-03-02 06:05:42',206697,'/products'),
(490726,'2014-03-02 06:06:52',206697,'/the-original-mr-fuzzy'),
(490727,'2014-03-02 06:08:42',206698,'/home'),
(490728,'2014-03-02 06:14:13',206698,'/products'),
(490729,'2014-03-02 06:17:13',206699,'/lander-3'),
(490730,'2014-03-02 06:28:19',206700,'/lander-4'),
(490731,'2014-03-02 06:37:58',206701,'/lander-3'),
(490732,'2014-03-02 06:38:21',206702,'/home'),
(490733,'2014-03-02 06:42:02',206702,'/products'),
(490734,'2014-03-02 06:44:57',206703,'/lander-3'),
(490735,'2014-03-02 06:45:47',206702,'/the-original-mr-fuzzy'),
(490736,'2014-03-02 06:50:14',206704,'/home'),
(490737,'2014-03-02 06:51:46',206705,'/lander-4'),
(490738,'2014-03-02 06:53:36',206705,'/products'),
(490739,'2014-03-02 06:53:44',206704,'/products'),
(490740,'2014-03-02 06:54:58',206705,'/the-original-mr-fuzzy'),
(490741,'2014-03-02 06:55:25',206704,'/the-original-mr-fuzzy'),
(490742,'2014-03-02 06:56:51',206704,'/cart'),
(490743,'2014-03-02 06:58:35',206706,'/home'),
(490744,'2014-03-02 07:06:26',206707,'/lander-2'),
(490745,'2014-03-02 07:17:28',206708,'/lander-2'),
(490746,'2014-03-02 07:21:39',206709,'/lander-3'),
(490747,'2014-03-02 07:22:21',206709,'/products'),
(490748,'2014-03-02 07:23:03',206710,'/lander-3'),
(490749,'2014-03-02 07:23:13',206708,'/products'),
(490750,'2014-03-02 07:23:46',206711,'/home'),
(490751,'2014-03-02 07:24:46',206708,'/the-birthday-sugar-panda'),
(490752,'2014-03-02 07:25:43',206709,'/the-original-mr-fuzzy'),
(490753,'2014-03-02 07:25:52',206710,'/products'),
(490754,'2014-03-02 07:26:16',206712,'/home'),
(490755,'2014-03-02 07:26:58',206712,'/products'),
(490756,'2014-03-02 07:27:50',206712,'/the-original-mr-fuzzy'),
(490757,'2014-03-02 07:29:00',206710,'/the-forever-love-bear'),
(490758,'2014-03-02 07:44:38',206713,'/lander-4'),
(490759,'2014-03-02 08:03:26',206714,'/lander-2'),
(490760,'2014-03-02 08:06:56',206715,'/home'),
(490761,'2014-03-02 08:09:21',206716,'/lander-4'),
(490762,'2014-03-02 08:17:11',206717,'/lander-4'),
(490763,'2014-03-02 08:17:19',206718,'/lander-4'),
(490764,'2014-03-02 08:22:35',206717,'/products'),
(490765,'2014-03-02 08:26:08',206717,'/the-original-mr-fuzzy'),
(490766,'2014-03-02 08:27:35',206719,'/home'),
(490767,'2014-03-02 08:31:07',206720,'/lander-4'),
(490768,'2014-03-02 08:31:48',206721,'/lander-2'),
(490769,'2014-03-02 08:32:37',206719,'/products'),
(490770,'2014-03-02 08:34:13',206719,'/the-original-mr-fuzzy'),
(490771,'2014-03-02 08:35:36',206719,'/cart'),
(490772,'2014-03-02 08:36:48',206720,'/products'),
(490773,'2014-03-02 08:37:41',206719,'/shipping'),
(490774,'2014-03-02 08:38:22',206720,'/the-original-mr-fuzzy'),
(490775,'2014-03-02 08:39:02',206722,'/lander-3'),
(490776,'2014-03-02 08:40:00',206719,'/billing-2'),
(490777,'2014-03-02 08:40:32',206720,'/cart'),
(490778,'2014-03-02 08:43:44',206720,'/shipping'),
(490779,'2014-03-02 08:44:49',206723,'/lander-3'),
(490780,'2014-03-02 08:45:25',206720,'/billing-2'),
(490781,'2014-03-02 08:45:35',206724,'/lander-2'),
(490782,'2014-03-02 08:47:41',206724,'/products'),
(490783,'2014-03-02 08:49:25',206725,'/home'),
(490784,'2014-03-02 08:50:27',206724,'/the-forever-love-bear'),
(490785,'2014-03-02 08:51:01',206726,'/lander-3'),
(490786,'2014-03-02 08:51:25',206727,'/home'),
(490787,'2014-03-02 08:51:38',206725,'/products'),
(490788,'2014-03-02 08:56:08',206725,'/the-original-mr-fuzzy'),
(490789,'2014-03-02 08:59:36',206728,'/lander-3'),
(490790,'2014-03-02 09:01:59',206729,'/home'),
(490791,'2014-03-02 09:04:07',206730,'/home'),
(490792,'2014-03-02 09:05:43',206729,'/products'),
(490793,'2014-03-02 09:06:14',206730,'/products'),
(490794,'2014-03-02 09:06:22',206729,'/the-original-mr-fuzzy'),
(490795,'2014-03-02 09:09:30',206731,'/lander-3'),
(490796,'2014-03-02 09:15:45',206732,'/lander-4'),
(490797,'2014-03-02 09:18:36',206733,'/home'),
(490798,'2014-03-02 09:21:00',206734,'/home'),
(490799,'2014-03-02 09:22:36',206733,'/products'),
(490800,'2014-03-02 09:38:41',206735,'/lander-3'),
(490801,'2014-03-02 09:40:15',206736,'/home'),
(490802,'2014-03-02 09:45:27',206737,'/lander-2'),
(490803,'2014-03-02 09:47:50',206738,'/lander-3'),
(490804,'2014-03-02 09:51:52',206738,'/products'),
(490805,'2014-03-02 09:54:40',206738,'/the-original-mr-fuzzy'),
(490806,'2014-03-02 09:55:15',206739,'/home'),
(490807,'2014-03-02 09:59:52',206740,'/home'),
(490808,'2014-03-02 10:00:00',206741,'/lander-3'),
(490809,'2014-03-02 10:00:59',206741,'/products'),
(490810,'2014-03-02 10:01:33',206742,'/lander-4'),
(490811,'2014-03-02 10:02:02',206743,'/lander-2'),
(490812,'2014-03-02 10:02:37',206743,'/products'),
(490813,'2014-03-02 10:05:42',206744,'/home'),
(490814,'2014-03-02 10:09:23',206744,'/products'),
(490815,'2014-03-02 10:10:03',206745,'/home'),
(490816,'2014-03-02 10:14:14',206745,'/products'),
(490817,'2014-03-02 10:17:11',206745,'/the-birthday-sugar-panda'),
(490818,'2014-03-02 10:19:47',206745,'/cart'),
(490819,'2014-03-02 10:21:23',206746,'/home'),
(490820,'2014-03-02 10:21:51',206746,'/products'),
(490821,'2014-03-02 10:21:58',206745,'/shipping'),
(490822,'2014-03-02 10:22:39',206747,'/home'),
(490823,'2014-03-02 10:23:09',206745,'/billing-2'),
(490824,'2014-03-02 10:23:32',206746,'/the-original-mr-fuzzy'),
(490825,'2014-03-02 10:23:32',206748,'/lander-4'),
(490826,'2014-03-02 10:25:37',206749,'/lander-3'),
(490827,'2014-03-02 10:25:57',206746,'/cart'),
(490828,'2014-03-02 10:31:22',206750,'/home'),
(490829,'2014-03-02 10:32:16',206751,'/lander-4'),
(490830,'2014-03-02 10:33:41',206752,'/lander-3'),
(490831,'2014-03-02 10:33:43',206753,'/lander-2'),
(490832,'2014-03-02 10:37:05',206750,'/products'),
(490833,'2014-03-02 10:39:43',206754,'/lander-3'),
(490834,'2014-03-02 10:40:48',206750,'/the-original-mr-fuzzy'),
(490835,'2014-03-02 10:42:05',206755,'/lander-3'),
(490836,'2014-03-02 10:43:44',206756,'/home'),
(490837,'2014-03-02 10:46:23',206757,'/lander-3'),
(490838,'2014-03-02 10:47:38',206755,'/products'),
(490839,'2014-03-02 10:49:31',206757,'/products'),
(490840,'2014-03-02 10:50:44',206758,'/lander-3'),
(490841,'2014-03-02 10:51:04',206759,'/lander-2'),
(490842,'2014-03-02 10:53:40',206760,'/lander-3'),
(490843,'2014-03-02 10:53:58',206757,'/the-birthday-sugar-panda'),
(490844,'2014-03-02 10:56:23',206761,'/lander-3'),
(490845,'2014-03-02 10:57:52',206757,'/cart'),
(490846,'2014-03-02 10:58:53',206762,'/lander-3'),
(490847,'2014-03-02 10:58:54',206757,'/shipping'),
(490848,'2014-03-02 10:59:24',206757,'/billing-2'),
(490849,'2014-03-02 11:00:22',206762,'/products'),
(490850,'2014-03-02 11:02:23',206762,'/the-original-mr-fuzzy'),
(490851,'2014-03-02 11:02:59',206757,'/thank-you-for-your-order'),
(490852,'2014-03-02 11:03:12',206763,'/lander-3'),
(490853,'2014-03-02 11:03:15',206762,'/cart'),
(490854,'2014-03-02 11:05:07',206762,'/shipping'),
(490855,'2014-03-02 11:06:40',206762,'/billing-2'),
(490856,'2014-03-02 11:07:34',206763,'/products'),
(490857,'2014-03-02 11:08:28',206763,'/the-original-mr-fuzzy'),
(490858,'2014-03-02 11:13:33',206764,'/home'),
(490859,'2014-03-02 11:14:36',206765,'/home'),
(490860,'2014-03-02 11:17:47',206765,'/products'),
(490861,'2014-03-02 11:20:25',206765,'/the-original-mr-fuzzy'),
(490862,'2014-03-02 11:23:53',206766,'/lander-2'),
(490863,'2014-03-02 11:24:33',206767,'/lander-4'),
(490864,'2014-03-02 11:26:45',206766,'/products'),
(490865,'2014-03-02 11:27:43',206767,'/products'),
(490866,'2014-03-02 11:28:06',206766,'/the-original-mr-fuzzy'),
(490867,'2014-03-02 11:30:44',206767,'/the-original-mr-fuzzy'),
(490868,'2014-03-02 11:34:20',206768,'/lander-2'),
(490869,'2014-03-02 11:37:17',206769,'/lander-2'),
(490870,'2014-03-02 11:37:39',206770,'/lander-3'),
(490871,'2014-03-02 11:39:39',206768,'/products'),
(490872,'2014-03-02 11:40:04',206770,'/products'),
(490873,'2014-03-02 11:40:21',206771,'/lander-3'),
(490874,'2014-03-02 11:40:36',206770,'/the-original-mr-fuzzy'),
(490875,'2014-03-02 11:40:52',206769,'/products'),
(490876,'2014-03-02 11:41:37',206768,'/the-original-mr-fuzzy'),
(490877,'2014-03-02 11:42:38',206770,'/cart'),
(490878,'2014-03-02 11:44:35',206770,'/shipping'),
(490879,'2014-03-02 11:44:49',206768,'/cart'),
(490880,'2014-03-02 11:45:47',206770,'/billing-2'),
(490881,'2014-03-02 11:47:06',206768,'/shipping'),
(490882,'2014-03-02 11:48:28',206770,'/thank-you-for-your-order'),
(490883,'2014-03-02 11:50:05',206768,'/billing-2'),
(490884,'2014-03-02 11:51:34',206772,'/lander-2'),
(490885,'2014-03-02 12:00:24',206773,'/lander-3'),
(490886,'2014-03-02 12:01:25',206774,'/home'),
(490887,'2014-03-02 12:03:38',206775,'/lander-4'),
(490888,'2014-03-02 12:04:33',206776,'/lander-4'),
(490889,'2014-03-02 12:05:30',206773,'/products'),
(490890,'2014-03-02 12:06:25',206773,'/the-forever-love-bear'),
(490891,'2014-03-02 12:07:52',206777,'/home'),
(490892,'2014-03-02 12:08:07',206778,'/home'),
(490893,'2014-03-02 12:09:41',206779,'/lander-4'),
(490894,'2014-03-02 12:10:09',206779,'/products'),
(490895,'2014-03-02 12:12:53',206779,'/the-original-mr-fuzzy'),
(490896,'2014-03-02 12:13:20',206780,'/lander-2'),
(490897,'2014-03-02 12:14:56',206780,'/products'),
(490898,'2014-03-02 12:16:36',206781,'/lander-4'),
(490899,'2014-03-02 12:16:46',206780,'/the-original-mr-fuzzy'),
(490900,'2014-03-02 12:20:04',206781,'/products'),
(490901,'2014-03-02 12:20:46',206781,'/the-forever-love-bear'),
(490902,'2014-03-02 12:24:35',206781,'/cart'),
(490903,'2014-03-02 12:30:46',206782,'/lander-3'),
(490904,'2014-03-02 12:36:43',206783,'/home'),
(490905,'2014-03-02 12:40:09',206784,'/home'),
(490906,'2014-03-02 12:44:16',206785,'/lander-4'),
(490907,'2014-03-02 12:45:19',206786,'/home'),
(490908,'2014-03-02 12:47:45',206787,'/lander-2'),
(490909,'2014-03-02 12:50:06',206786,'/products'),
(490910,'2014-03-02 12:52:18',206786,'/the-birthday-sugar-panda'),
(490911,'2014-03-02 12:53:55',206786,'/cart'),
(490912,'2014-03-02 12:54:31',206788,'/lander-4'),
(490913,'2014-03-02 12:56:26',206786,'/shipping'),
(490914,'2014-03-02 12:59:00',206786,'/billing-2'),
(490915,'2014-03-02 13:01:07',206786,'/thank-you-for-your-order'),
(490916,'2014-03-02 13:02:38',206789,'/lander-4'),
(490917,'2014-03-02 13:03:42',206790,'/lander-2'),
(490918,'2014-03-02 13:05:02',206791,'/lander-3'),
(490919,'2014-03-02 13:07:42',206791,'/products'),
(490920,'2014-03-02 13:08:40',206791,'/the-original-mr-fuzzy'),
(490921,'2014-03-02 13:09:32',206790,'/products'),
(490922,'2014-03-02 13:13:45',206790,'/the-original-mr-fuzzy'),
(490923,'2014-03-02 13:17:13',206790,'/cart'),
(490924,'2014-03-02 13:18:52',206792,'/lander-4'),
(490925,'2014-03-02 13:20:02',206790,'/shipping'),
(490926,'2014-03-02 13:21:13',206792,'/products'),
(490927,'2014-03-02 13:22:01',206792,'/the-original-mr-fuzzy'),
(490928,'2014-03-02 13:24:27',206793,'/lander-2'),
(490929,'2014-03-02 13:24:41',206794,'/lander-2'),
(490930,'2014-03-02 13:26:06',206793,'/products'),
(490931,'2014-03-02 13:26:52',206795,'/lander-2'),
(490932,'2014-03-02 13:26:55',206793,'/the-original-mr-fuzzy'),
(490933,'2014-03-02 13:28:07',206796,'/lander-3'),
(490934,'2014-03-02 13:31:06',206797,'/home'),
(490935,'2014-03-02 13:31:14',206795,'/products'),
(490936,'2014-03-02 13:31:17',206798,'/lander-3'),
(490937,'2014-03-02 13:32:33',206799,'/home'),
(490938,'2014-03-02 13:32:42',206795,'/the-original-mr-fuzzy'),
(490939,'2014-03-02 13:33:20',206798,'/products'),
(490940,'2014-03-02 13:33:28',206799,'/products'),
(490941,'2014-03-02 13:33:51',206795,'/cart'),
(490942,'2014-03-02 13:34:14',206799,'/the-original-mr-fuzzy'),
(490943,'2014-03-02 13:36:19',206800,'/lander-3'),
(490944,'2014-03-02 13:36:27',206795,'/shipping'),
(490945,'2014-03-02 13:36:27',206799,'/cart'),
(490946,'2014-03-02 13:36:52',206801,'/lander-3'),
(490947,'2014-03-02 13:37:57',206798,'/the-forever-love-bear'),
(490948,'2014-03-02 13:38:17',206802,'/lander-2'),
(490949,'2014-03-02 13:39:06',206801,'/products'),
(490950,'2014-03-02 13:39:06',206802,'/products'),
(490951,'2014-03-02 13:42:03',206801,'/the-birthday-sugar-panda'),
(490952,'2014-03-02 13:42:29',206802,'/the-birthday-sugar-panda'),
(490953,'2014-03-02 13:43:05',206803,'/home'),
(490954,'2014-03-02 13:45:38',206801,'/cart'),
(490955,'2014-03-02 13:45:42',206804,'/home'),
(490956,'2014-03-02 13:46:01',206803,'/products'),
(490957,'2014-03-02 13:49:27',206803,'/the-original-mr-fuzzy'),
(490958,'2014-03-02 13:50:25',206805,'/lander-4'),
(490959,'2014-03-02 13:51:12',206806,'/home'),
(490960,'2014-03-02 13:56:02',206806,'/products'),
(490961,'2014-03-02 14:01:40',206807,'/home'),
(490962,'2014-03-02 14:03:54',206808,'/lander-4'),
(490963,'2014-03-02 14:05:50',206807,'/products'),
(490964,'2014-03-02 14:06:24',206809,'/home'),
(490965,'2014-03-02 14:07:38',206810,'/lander-4'),
(490966,'2014-03-02 14:08:09',206807,'/the-original-mr-fuzzy'),
(490967,'2014-03-02 14:09:49',206809,'/products'),
(490968,'2014-03-02 14:10:51',206809,'/the-original-mr-fuzzy'),
(490969,'2014-03-02 14:10:56',206810,'/products'),
(490970,'2014-03-02 14:11:11',206811,'/lander-3'),
(490971,'2014-03-02 14:11:26',206812,'/lander-2'),
(490972,'2014-03-02 14:11:43',206807,'/cart'),
(490973,'2014-03-02 14:12:19',206813,'/home'),
(490974,'2014-03-02 14:12:24',206807,'/shipping'),
(490975,'2014-03-02 14:13:19',206810,'/the-original-mr-fuzzy'),
(490976,'2014-03-02 14:13:45',206813,'/products'),
(490977,'2014-03-02 14:15:23',206812,'/products'),
(490978,'2014-03-02 14:15:29',206807,'/billing-2'),
(490979,'2014-03-02 14:16:33',206814,'/lander-2'),
(490980,'2014-03-02 14:17:27',206807,'/thank-you-for-your-order'),
(490981,'2014-03-02 14:18:58',206815,'/lander-2'),
(490982,'2014-03-02 14:19:22',206816,'/home'),
(490983,'2014-03-02 14:19:32',206812,'/the-original-mr-fuzzy'),
(490984,'2014-03-02 14:19:49',206814,'/products'),
(490985,'2014-03-02 14:19:52',206815,'/products'),
(490986,'2014-03-02 14:21:01',206817,'/home'),
(490987,'2014-03-02 14:21:23',206817,'/products'),
(490988,'2014-03-02 14:22:23',206818,'/lander-3'),
(490989,'2014-03-02 14:22:34',206812,'/cart'),
(490990,'2014-03-02 14:23:59',206816,'/products'),
(490991,'2014-03-02 14:24:25',206815,'/the-original-mr-fuzzy'),
(490992,'2014-03-02 14:24:28',206819,'/lander-3'),
(490993,'2014-03-02 14:24:46',206818,'/products'),
(490994,'2014-03-02 14:25:10',206816,'/the-original-mr-fuzzy'),
(490995,'2014-03-02 14:25:22',206820,'/lander-4'),
(490996,'2014-03-02 14:26:24',206821,'/home'),
(490997,'2014-03-02 14:27:58',206822,'/home'),
(490998,'2014-03-02 14:28:15',206823,'/lander-4'),
(490999,'2014-03-02 14:28:26',206815,'/cart'),
(491000,'2014-03-02 14:28:37',206823,'/products'),
(491001,'2014-03-02 14:29:27',206824,'/lander-3'),
(491002,'2014-03-02 14:30:32',206824,'/products'),
(491003,'2014-03-02 14:30:52',206815,'/shipping'),
(491004,'2014-03-02 14:31:03',206821,'/products'),
(491005,'2014-03-02 14:31:53',206821,'/the-original-mr-fuzzy'),
(491006,'2014-03-02 14:32:13',206823,'/the-original-mr-fuzzy'),
(491007,'2014-03-02 14:32:24',206815,'/billing-2'),
(491008,'2014-03-02 14:33:37',206822,'/products'),
(491009,'2014-03-02 14:33:51',206824,'/the-original-mr-fuzzy'),
(491010,'2014-03-02 14:34:00',206822,'/the-original-mr-fuzzy'),
(491011,'2014-03-02 14:35:09',206821,'/cart'),
(491012,'2014-03-02 14:35:21',206815,'/thank-you-for-your-order'),
(491013,'2014-03-02 14:35:39',206825,'/lander-2'),
(491014,'2014-03-02 14:35:47',206824,'/cart'),
(491015,'2014-03-02 14:37:54',206822,'/cart'),
(491016,'2014-03-02 14:38:42',206825,'/products'),
(491017,'2014-03-02 14:39:50',206825,'/the-original-mr-fuzzy'),
(491018,'2014-03-02 14:40:32',206822,'/shipping'),
(491019,'2014-03-02 14:41:05',206825,'/cart'),
(491020,'2014-03-02 14:41:31',206822,'/billing-2'),
(491021,'2014-03-02 14:42:59',206825,'/shipping'),
(491022,'2014-03-02 14:43:58',206826,'/home'),
(491023,'2014-03-02 14:45:53',206825,'/billing-2'),
(491024,'2014-03-02 14:51:47',206827,'/lander-3'),
(491025,'2014-03-02 14:54:24',206828,'/lander-3'),
(491026,'2014-03-02 14:54:35',206827,'/products'),
(491027,'2014-03-02 14:56:38',206828,'/products'),
(491028,'2014-03-02 14:58:51',206827,'/the-original-mr-fuzzy'),
(491029,'2014-03-02 15:01:05',206828,'/the-original-mr-fuzzy'),
(491030,'2014-03-02 15:01:20',206829,'/lander-2'),
(491031,'2014-03-02 15:02:05',206830,'/lander-3'),
(491032,'2014-03-02 15:03:06',206831,'/lander-3'),
(491033,'2014-03-02 15:04:09',206832,'/home'),
(491034,'2014-03-02 15:04:44',206830,'/products'),
(491035,'2014-03-02 15:05:01',206833,'/lander-2'),
(491036,'2014-03-02 15:05:04',206830,'/the-original-mr-fuzzy'),
(491037,'2014-03-02 15:05:23',206834,'/lander-3'),
(491038,'2014-03-02 15:06:20',206835,'/home'),
(491039,'2014-03-02 15:08:16',206835,'/products'),
(491040,'2014-03-02 15:08:43',206830,'/cart'),
(491041,'2014-03-02 15:08:45',206836,'/lander-3'),
(491042,'2014-03-02 15:09:38',206835,'/the-birthday-sugar-panda'),
(491043,'2014-03-02 15:11:47',206837,'/lander-2'),
(491044,'2014-03-02 15:12:45',206835,'/cart'),
(491045,'2014-03-02 15:14:04',206835,'/shipping'),
(491046,'2014-03-02 15:16:33',206835,'/billing-2'),
(491047,'2014-03-02 15:19:40',206835,'/thank-you-for-your-order'),
(491048,'2014-03-02 15:23:45',206838,'/home'),
(491049,'2014-03-02 15:24:49',206839,'/lander-2'),
(491050,'2014-03-02 15:28:07',206839,'/products'),
(491051,'2014-03-02 15:29:16',206839,'/the-original-mr-fuzzy'),
(491052,'2014-03-02 15:35:22',206840,'/lander-2'),
(491053,'2014-03-02 15:38:40',206840,'/products'),
(491054,'2014-03-02 15:40:03',206840,'/the-original-mr-fuzzy'),
(491055,'2014-03-02 15:45:09',206841,'/lander-3'),
(491056,'2014-03-02 15:47:57',206841,'/products'),
(491057,'2014-03-02 15:51:12',206841,'/the-original-mr-fuzzy'),
(491058,'2014-03-02 15:52:34',206842,'/lander-3'),
(491059,'2014-03-02 16:05:58',206843,'/lander-4'),
(491060,'2014-03-02 16:05:59',206844,'/lander-2'),
(491061,'2014-03-02 16:07:34',206844,'/products'),
(491062,'2014-03-02 16:07:44',206843,'/products'),
(491063,'2014-03-02 16:08:11',206844,'/the-original-mr-fuzzy'),
(491064,'2014-03-02 16:08:46',206844,'/cart'),
(491065,'2014-03-02 16:09:08',206845,'/lander-3'),
(491066,'2014-03-02 16:10:44',206843,'/the-original-mr-fuzzy'),
(491067,'2014-03-02 16:12:24',206846,'/lander-3'),
(491068,'2014-03-02 16:14:02',206847,'/lander-4'),
(491069,'2014-03-02 16:14:54',206847,'/products'),
(491070,'2014-03-02 16:15:46',206848,'/home'),
(491071,'2014-03-02 16:17:31',206847,'/the-original-mr-fuzzy'),
(491072,'2014-03-02 16:20:30',206849,'/lander-3'),
(491073,'2014-03-02 16:22:41',206850,'/lander-4'),
(491074,'2014-03-02 16:23:51',206851,'/lander-3'),
(491075,'2014-03-02 16:25:12',206852,'/lander-3'),
(491076,'2014-03-02 16:27:52',206853,'/lander-2'),
(491077,'2014-03-02 16:28:34',206854,'/lander-2'),
(491078,'2014-03-02 16:31:07',206855,'/lander-3'),
(491079,'2014-03-02 16:31:46',206856,'/lander-4'),
(491080,'2014-03-02 16:32:11',206856,'/products'),
(491081,'2014-03-02 16:34:19',206856,'/the-original-mr-fuzzy'),
(491082,'2014-03-02 16:34:59',206857,'/lander-4'),
(491083,'2014-03-02 16:35:38',206858,'/home'),
(491084,'2014-03-02 16:44:02',206859,'/home'),
(491085,'2014-03-02 16:51:12',206860,'/home'),
(491086,'2014-03-02 16:53:27',206860,'/products'),
(491087,'2014-03-02 16:55:17',206861,'/home'),
(491088,'2014-03-02 16:57:16',206861,'/products'),
(491089,'2014-03-02 16:58:57',206862,'/home'),
(491090,'2014-03-02 16:59:54',206861,'/the-birthday-sugar-panda'),
(491091,'2014-03-02 17:00:41',206863,'/lander-4'),
(491092,'2014-03-02 17:01:22',206864,'/lander-3'),
(491093,'2014-03-02 17:01:58',206865,'/lander-3'),
(491094,'2014-03-02 17:02:45',206866,'/lander-4'),
(491095,'2014-03-02 17:03:10',206867,'/lander-3'),
(491096,'2014-03-02 17:03:29',206865,'/products'),
(491097,'2014-03-02 17:03:42',206863,'/products'),
(491098,'2014-03-02 17:05:01',206868,'/lander-3'),
(491099,'2014-03-02 17:05:44',206863,'/the-original-mr-fuzzy'),
(491100,'2014-03-02 17:05:53',206869,'/lander-2'),
(491101,'2014-03-02 17:07:28',206870,'/lander-4'),
(491102,'2014-03-02 17:08:07',206871,'/lander-2'),
(491103,'2014-03-02 17:14:34',206872,'/home'),
(491104,'2014-03-02 17:28:55',206873,'/lander-2'),
(491105,'2014-03-02 17:33:54',206873,'/products'),
(491106,'2014-03-02 17:35:57',206873,'/the-original-mr-fuzzy'),
(491107,'2014-03-02 17:35:58',206874,'/home'),
(491108,'2014-03-02 17:36:57',206875,'/lander-3'),
(491109,'2014-03-02 17:37:05',206876,'/lander-3'),
(491110,'2014-03-02 17:38:09',206877,'/home'),
(491111,'2014-03-02 17:38:48',206874,'/products'),
(491112,'2014-03-02 17:38:59',206876,'/products'),
(491113,'2014-03-02 17:40:53',206878,'/lander-2'),
(491114,'2014-03-02 17:41:52',206875,'/products'),
(491115,'2014-03-02 17:41:53',206879,'/lander-2'),
(491116,'2014-03-02 17:42:28',206879,'/products'),
(491117,'2014-03-02 17:42:43',206874,'/the-original-mr-fuzzy'),
(491118,'2014-03-02 17:43:14',206879,'/the-original-mr-fuzzy'),
(491119,'2014-03-02 17:46:11',206875,'/the-original-mr-fuzzy'),
(491120,'2014-03-02 17:46:39',206875,'/cart'),
(491121,'2014-03-02 17:47:10',206875,'/shipping'),
(491122,'2014-03-02 17:47:36',206875,'/billing-2'),
(491123,'2014-03-02 17:49:32',206880,'/lander-2'),
(491124,'2014-03-02 17:50:05',206881,'/home'),
(491125,'2014-03-02 17:50:51',206880,'/products'),
(491126,'2014-03-02 17:50:54',206882,'/lander-2'),
(491127,'2014-03-02 17:51:25',206882,'/products'),
(491128,'2014-03-02 17:52:40',206883,'/lander-2'),
(491129,'2014-03-02 17:52:51',206882,'/the-original-mr-fuzzy'),
(491130,'2014-03-02 17:53:57',206882,'/cart'),
(491131,'2014-03-02 17:54:25',206882,'/shipping'),
(491132,'2014-03-02 17:54:43',206880,'/the-original-mr-fuzzy'),
(491133,'2014-03-02 17:54:48',206881,'/products'),
(491134,'2014-03-02 17:56:45',206882,'/billing-2'),
(491135,'2014-03-02 17:57:39',206883,'/products'),
(491136,'2014-03-02 17:58:20',206881,'/the-birthday-sugar-panda'),
(491137,'2014-03-02 17:58:24',206883,'/the-forever-love-bear'),
(491138,'2014-03-02 17:58:31',206880,'/cart'),
(491139,'2014-03-02 17:59:22',206883,'/cart'),
(491140,'2014-03-02 18:00:25',206880,'/shipping'),
(491141,'2014-03-02 18:00:55',206881,'/cart'),
(491142,'2014-03-02 18:01:50',206882,'/thank-you-for-your-order'),
(491143,'2014-03-02 18:02:49',206883,'/shipping'),
(491144,'2014-03-02 18:03:32',206880,'/billing-2'),
(491145,'2014-03-02 18:04:26',206880,'/thank-you-for-your-order'),
(491146,'2014-03-02 18:04:46',206883,'/billing-2'),
(491147,'2014-03-02 18:09:24',206884,'/lander-3'),
(491148,'2014-03-02 18:10:30',206885,'/lander-3'),
(491149,'2014-03-02 18:19:08',206886,'/lander-3'),
(491150,'2014-03-02 18:19:54',206887,'/home'),
(491151,'2014-03-02 18:20:52',206887,'/products'),
(491152,'2014-03-02 18:23:03',206887,'/the-forever-love-bear'),
(491153,'2014-03-02 18:23:51',206886,'/products'),
(491154,'2014-03-02 18:24:11',206887,'/cart'),
(491155,'2014-03-02 18:24:22',206888,'/lander-4'),
(491156,'2014-03-02 18:27:26',206886,'/the-forever-love-bear'),
(491157,'2014-03-02 18:27:46',206888,'/products'),
(491158,'2014-03-02 18:28:25',206889,'/lander-2'),
(491159,'2014-03-02 18:32:04',206888,'/the-original-mr-fuzzy'),
(491160,'2014-03-02 18:34:27',206888,'/cart'),
(491161,'2014-03-02 18:35:40',206888,'/shipping'),
(491162,'2014-03-02 18:38:02',206890,'/home'),
(491163,'2014-03-02 18:38:04',206888,'/billing-2'),
(491164,'2014-03-02 18:39:19',206888,'/thank-you-for-your-order'),
(491165,'2014-03-02 18:41:29',206891,'/lander-3'),
(491166,'2014-03-02 18:41:52',206892,'/home'),
(491167,'2014-03-02 18:43:16',206892,'/products'),
(491168,'2014-03-02 18:44:27',206893,'/lander-4'),
(491169,'2014-03-02 18:44:46',206892,'/the-original-mr-fuzzy'),
(491170,'2014-03-02 18:44:57',206894,'/home'),
(491171,'2014-03-02 18:47:15',206895,'/home'),
(491172,'2014-03-02 18:48:12',206894,'/products'),
(491173,'2014-03-02 18:49:32',206893,'/products'),
(491174,'2014-03-02 18:50:29',206894,'/the-original-mr-fuzzy'),
(491175,'2014-03-02 18:50:35',206896,'/lander-2'),
(491176,'2014-03-02 18:50:44',206895,'/products'),
(491177,'2014-03-02 18:51:13',206894,'/cart'),
(491178,'2014-03-02 18:52:21',206895,'/the-original-mr-fuzzy'),
(491179,'2014-03-02 18:52:42',206893,'/the-birthday-sugar-panda'),
(491180,'2014-03-02 18:53:44',206894,'/shipping'),
(491181,'2014-03-02 18:56:39',206894,'/billing-2'),
(491182,'2014-03-02 18:57:24',206897,'/lander-3'),
(491183,'2014-03-02 19:01:13',206897,'/products'),
(491184,'2014-03-02 19:01:43',206898,'/lander-4'),
(491185,'2014-03-02 19:02:15',206897,'/the-birthday-sugar-panda'),
(491186,'2014-03-02 19:05:04',206899,'/lander-2'),
(491187,'2014-03-02 19:05:43',206897,'/cart'),
(491188,'2014-03-02 19:09:49',206900,'/home'),
(491189,'2014-03-02 19:09:56',206899,'/products'),
(491190,'2014-03-02 19:14:23',206899,'/the-original-mr-fuzzy'),
(491191,'2014-03-02 19:14:42',206901,'/lander-2'),
(491192,'2014-03-02 19:22:09',206902,'/lander-2'),
(491193,'2014-03-02 19:23:17',206902,'/products'),
(491194,'2014-03-02 19:24:32',206902,'/the-forever-love-bear'),
(491195,'2014-03-02 19:26:35',206903,'/lander-2'),
(491196,'2014-03-02 19:28:15',206902,'/cart'),
(491197,'2014-03-02 19:30:21',206903,'/products'),
(491198,'2014-03-02 19:30:39',206904,'/home'),
(491199,'2014-03-02 19:31:17',206905,'/lander-4'),
(491200,'2014-03-02 19:31:50',206903,'/the-original-mr-fuzzy'),
(491201,'2014-03-02 19:32:01',206906,'/home'),
(491202,'2014-03-02 19:32:53',206907,'/home'),
(491203,'2014-03-02 19:35:29',206908,'/home'),
(491204,'2014-03-02 19:35:32',206906,'/products'),
(491205,'2014-03-02 19:36:50',206905,'/products'),
(491206,'2014-03-02 19:37:53',206909,'/lander-2'),
(491207,'2014-03-02 19:38:15',206907,'/products'),
(491208,'2014-03-02 19:40:13',206905,'/the-original-mr-fuzzy'),
(491209,'2014-03-02 19:41:41',206907,'/the-original-mr-fuzzy'),
(491210,'2014-03-02 19:42:43',206909,'/products'),
(491211,'2014-03-02 19:45:01',206909,'/the-original-mr-fuzzy'),
(491212,'2014-03-02 19:46:37',206910,'/lander-2'),
(491213,'2014-03-02 19:46:57',206911,'/lander-2'),
(491214,'2014-03-02 19:47:56',206910,'/products'),
(491215,'2014-03-02 19:48:53',206910,'/the-birthday-sugar-panda'),
(491216,'2014-03-02 19:50:15',206911,'/products'),
(491217,'2014-03-02 19:52:17',206911,'/the-original-mr-fuzzy'),
(491218,'2014-03-02 19:52:48',206911,'/cart'),
(491219,'2014-03-02 19:54:15',206911,'/shipping'),
(491220,'2014-03-02 19:55:27',206911,'/billing-2'),
(491221,'2014-03-02 19:56:10',206912,'/lander-2'),
(491222,'2014-03-02 19:56:21',206911,'/thank-you-for-your-order'),
(491223,'2014-03-02 19:57:10',206912,'/products'),
(491224,'2014-03-02 19:59:48',206912,'/the-forever-love-bear'),
(491225,'2014-03-02 20:01:45',206912,'/cart'),
(491226,'2014-03-02 20:04:07',206913,'/lander-4'),
(491227,'2014-03-02 20:04:41',206912,'/shipping'),
(491228,'2014-03-02 20:05:51',206913,'/products'),
(491229,'2014-03-02 20:07:27',206912,'/billing-2'),
(491230,'2014-03-02 20:08:17',206913,'/the-original-mr-fuzzy'),
(491231,'2014-03-02 20:08:44',206913,'/cart'),
(491232,'2014-03-02 20:09:23',206914,'/lander-3'),
(491233,'2014-03-02 20:11:31',206915,'/lander-2'),
(491234,'2014-03-02 20:11:34',206913,'/shipping'),
(491235,'2014-03-02 20:12:45',206913,'/billing-2'),
(491236,'2014-03-02 20:12:51',206912,'/thank-you-for-your-order'),
(491237,'2014-03-02 20:15:40',206916,'/home'),
(491238,'2014-03-02 20:15:49',206917,'/lander-2'),
(491239,'2014-03-02 20:17:13',206918,'/home'),
(491240,'2014-03-02 20:20:38',206918,'/products'),
(491241,'2014-03-02 20:21:34',206919,'/lander-3'),
(491242,'2014-03-02 20:23:56',206920,'/lander-2'),
(491243,'2014-03-02 20:26:12',206921,'/lander-2'),
(491244,'2014-03-02 20:27:06',206922,'/home'),
(491245,'2014-03-02 20:27:51',206922,'/products'),
(491246,'2014-03-02 20:46:40',206923,'/home'),
(491247,'2014-03-02 20:48:12',206923,'/products'),
(491248,'2014-03-02 20:50:53',206924,'/lander-3'),
(491249,'2014-03-02 20:52:10',206923,'/the-forever-love-bear'),
(491250,'2014-03-02 20:53:07',206925,'/lander-4'),
(491251,'2014-03-02 20:58:40',206926,'/lander-2'),
(491252,'2014-03-02 21:03:42',206927,'/lander-4'),
(491253,'2014-03-02 21:05:54',206927,'/products'),
(491254,'2014-03-02 21:06:14',206928,'/lander-4'),
(491255,'2014-03-02 21:06:22',206929,'/lander-2'),
(491256,'2014-03-02 21:08:23',206929,'/products'),
(491257,'2014-03-02 21:09:15',206929,'/the-original-mr-fuzzy'),
(491258,'2014-03-02 21:09:23',206927,'/the-original-mr-fuzzy'),
(491259,'2014-03-02 21:13:14',206930,'/lander-3'),
(491260,'2014-03-02 21:21:20',206931,'/lander-3'),
(491261,'2014-03-02 21:22:15',206932,'/lander-2'),
(491262,'2014-03-02 21:22:31',206933,'/lander-2'),
(491263,'2014-03-02 21:26:35',206933,'/products'),
(491264,'2014-03-02 21:27:11',206933,'/the-original-mr-fuzzy'),
(491265,'2014-03-02 21:28:00',206932,'/products'),
(491266,'2014-03-02 21:30:10',206934,'/lander-3'),
(491267,'2014-03-02 21:30:27',206932,'/the-original-mr-fuzzy'),
(491268,'2014-03-02 21:32:41',206935,'/home'),
(491269,'2014-03-02 21:33:17',206936,'/lander-4'),
(491270,'2014-03-02 21:36:09',206937,'/lander-4'),
(491271,'2014-03-02 21:37:01',206938,'/lander-3'),
(491272,'2014-03-02 21:37:40',206936,'/products'),
(491273,'2014-03-02 21:39:00',206938,'/products'),
(491274,'2014-03-02 21:40:15',206938,'/the-original-mr-fuzzy'),
(491275,'2014-03-02 21:41:52',206936,'/the-forever-love-bear'),
(491276,'2014-03-02 21:43:22',206939,'/home'),
(491277,'2014-03-02 21:45:09',206936,'/cart'),
(491278,'2014-03-02 21:46:34',206936,'/shipping'),
(491279,'2014-03-02 21:49:38',206936,'/billing-2'),
(491280,'2014-03-02 21:51:30',206940,'/lander-3'),
(491281,'2014-03-02 21:54:30',206941,'/lander-4'),
(491282,'2014-03-02 21:55:39',206940,'/products'),
(491283,'2014-03-02 21:57:56',206940,'/the-original-mr-fuzzy'),
(491284,'2014-03-02 21:58:06',206941,'/products'),
(491285,'2014-03-02 21:58:35',206942,'/home'),
(491286,'2014-03-02 21:59:07',206943,'/lander-2'),
(491287,'2014-03-02 22:01:06',206941,'/the-original-mr-fuzzy'),
(491288,'2014-03-02 22:01:41',206940,'/cart'),
(491289,'2014-03-02 22:02:15',206944,'/lander-4'),
(491290,'2014-03-02 22:03:42',206944,'/products'),
(491291,'2014-03-02 22:07:09',206944,'/the-original-mr-fuzzy'),
(491292,'2014-03-02 22:07:21',206945,'/lander-2'),
(491293,'2014-03-02 22:09:27',206946,'/home'),
(491294,'2014-03-02 22:12:20',206947,'/home'),
(491295,'2014-03-02 22:12:34',206945,'/products'),
(491296,'2014-03-02 22:13:11',206946,'/products'),
(491297,'2014-03-02 22:14:21',206948,'/lander-3'),
(491298,'2014-03-02 22:16:10',206949,'/lander-2'),
(491299,'2014-03-02 22:16:11',206945,'/the-forever-love-bear'),
(491300,'2014-03-02 22:16:16',206946,'/the-forever-love-bear'),
(491301,'2014-03-02 22:17:13',206949,'/products'),
(491302,'2014-03-02 22:17:30',206950,'/lander-4'),
(491303,'2014-03-02 22:19:57',206951,'/lander-3'),
(491304,'2014-03-02 22:20:24',206952,'/lander-4'),
(491305,'2014-03-02 22:21:32',206949,'/the-original-mr-fuzzy'),
(491306,'2014-03-02 22:22:38',206952,'/products'),
(491307,'2014-03-02 22:22:40',206949,'/cart'),
(491308,'2014-03-02 22:23:05',206953,'/lander-4'),
(491309,'2014-03-02 22:23:07',206951,'/products'),
(491310,'2014-03-02 22:24:32',206949,'/shipping'),
(491311,'2014-03-02 22:25:28',206952,'/the-forever-love-bear'),
(491312,'2014-03-02 22:25:53',206953,'/products'),
(491313,'2014-03-02 22:26:19',206951,'/the-original-mr-fuzzy'),
(491314,'2014-03-02 22:26:49',206952,'/cart'),
(491315,'2014-03-02 22:27:17',206949,'/billing-2'),
(491316,'2014-03-02 22:27:58',206952,'/shipping'),
(491317,'2014-03-02 22:29:14',206952,'/billing-2'),
(491318,'2014-03-02 22:30:13',206949,'/thank-you-for-your-order'),
(491319,'2014-03-02 22:30:13',206953,'/the-original-mr-fuzzy'),
(491320,'2014-03-02 22:30:25',206954,'/lander-2'),
(491321,'2014-03-02 22:32:07',206955,'/lander-2'),
(491322,'2014-03-02 22:33:05',206953,'/cart'),
(491323,'2014-03-02 22:35:30',206956,'/home'),
(491324,'2014-03-02 22:36:16',206956,'/products'),
(491325,'2014-03-02 22:36:28',206953,'/shipping'),
(491326,'2014-03-02 22:36:44',206955,'/products'),
(491327,'2014-03-02 22:37:08',206953,'/billing-2'),
(491328,'2014-03-02 22:37:13',206957,'/lander-4'),
(491329,'2014-03-02 22:37:28',206958,'/home'),
(491330,'2014-03-02 22:38:49',206956,'/the-original-mr-fuzzy'),
(491331,'2014-03-02 22:39:01',206959,'/home'),
(491332,'2014-03-02 22:39:17',206956,'/cart'),
(491333,'2014-03-02 22:40:05',206957,'/products'),
(491334,'2014-03-02 22:40:23',206960,'/lander-3'),
(491335,'2014-03-02 22:40:46',206955,'/the-original-mr-fuzzy'),
(491336,'2014-03-02 22:42:41',206960,'/products'),
(491337,'2014-03-02 22:43:05',206960,'/the-forever-love-bear'),
(491338,'2014-03-02 22:43:24',206955,'/cart'),
(491339,'2014-03-02 22:45:49',206955,'/shipping'),
(491340,'2014-03-02 22:47:55',206955,'/billing-2'),
(491341,'2014-03-02 22:51:00',206955,'/thank-you-for-your-order'),
(491342,'2014-03-02 22:52:26',206961,'/lander-4'),
(491343,'2014-03-02 22:53:05',206962,'/lander-2'),
(491344,'2014-03-02 22:54:00',206961,'/products'),
(491345,'2014-03-02 22:56:33',206962,'/products'),
(491346,'2014-03-02 22:57:07',206963,'/lander-4'),
(491347,'2014-03-02 22:58:45',206964,'/lander-4'),
(491348,'2014-03-02 22:59:26',206962,'/the-original-mr-fuzzy'),
(491349,'2014-03-02 22:59:56',206964,'/products'),
(491350,'2014-03-02 23:01:06',206965,'/lander-3'),
(491351,'2014-03-02 23:02:15',206963,'/products'),
(491352,'2014-03-02 23:04:06',206964,'/the-original-mr-fuzzy'),
(491353,'2014-03-02 23:04:29',206966,'/home'),
(491354,'2014-03-02 23:05:45',206965,'/products'),
(491355,'2014-03-02 23:06:02',206967,'/home'),
(491356,'2014-03-02 23:08:37',206966,'/products'),
(491357,'2014-03-02 23:13:09',206968,'/lander-4'),
(491358,'2014-03-02 23:13:54',206969,'/home'),
(491359,'2014-03-02 23:14:32',206970,'/lander-4'),
(491360,'2014-03-02 23:16:16',206971,'/lander-2'),
(491361,'2014-03-02 23:17:11',206972,'/lander-4'),
(491362,'2014-03-02 23:17:56',206969,'/products'),
(491363,'2014-03-02 23:18:14',206968,'/products'),
(491364,'2014-03-02 23:20:19',206970,'/products'),
(491365,'2014-03-02 23:20:42',206969,'/the-forever-love-bear'),
(491366,'2014-03-02 23:21:15',206973,'/home'),
(491367,'2014-03-02 23:21:16',206972,'/products'),
(491368,'2014-03-02 23:21:20',206968,'/the-birthday-sugar-panda'),
(491369,'2014-03-02 23:25:33',206972,'/the-original-mr-fuzzy'),
(491370,'2014-03-02 23:26:26',206974,'/lander-2'),
(491371,'2014-03-02 23:27:04',206975,'/lander-2'),
(491372,'2014-03-02 23:30:35',206976,'/lander-3'),
(491373,'2014-03-02 23:30:46',206974,'/products'),
(491374,'2014-03-02 23:30:57',206977,'/lander-3'),
(491375,'2014-03-02 23:34:49',206974,'/the-original-mr-fuzzy'),
(491376,'2014-03-02 23:36:01',206978,'/home'),
(491377,'2014-03-02 23:38:42',206978,'/products'),
(491378,'2014-03-02 23:39:20',206979,'/home'),
(491379,'2014-03-02 23:40:58',206980,'/lander-4'),
(491380,'2014-03-02 23:41:03',206979,'/products'),
(491381,'2014-03-02 23:41:26',206978,'/the-original-mr-fuzzy'),
(491382,'2014-03-02 23:42:20',206979,'/the-original-mr-fuzzy'),
(491383,'2014-03-02 23:43:41',206979,'/cart'),
(491384,'2014-03-02 23:44:55',206980,'/products'),
(491385,'2014-03-02 23:45:16',206979,'/shipping'),
(491386,'2014-03-02 23:45:22',206981,'/home'),
(491387,'2014-03-02 23:45:56',206982,'/lander-2'),
(491388,'2014-03-02 23:47:15',206980,'/the-original-mr-fuzzy'),
(491389,'2014-03-02 23:47:37',206979,'/billing-2'),
(491390,'2014-03-02 23:48:30',206979,'/thank-you-for-your-order'),
(491391,'2014-03-02 23:49:39',206983,'/lander-3'),
(491392,'2014-03-02 23:50:31',206981,'/products'),
(491393,'2014-03-02 23:51:53',206984,'/home'),
(491394,'2014-03-02 23:52:47',206985,'/lander-4'),
(491395,'2014-03-02 23:52:52',206986,'/lander-4'),
(491396,'2014-03-02 23:53:41',206981,'/the-original-mr-fuzzy'),
(491397,'2014-03-02 23:54:57',206981,'/cart'),
(491398,'2014-03-02 23:55:18',206981,'/shipping'),
(491399,'2014-03-02 23:55:48',206987,'/lander-4'),
(491400,'2014-03-02 23:56:27',206985,'/products'),
(491401,'2014-03-02 23:57:29',206981,'/billing-2'),
(491402,'2014-03-02 23:57:33',206988,'/lander-2'),
(491403,'2014-03-02 23:58:10',206989,'/lander-3'),
(491404,'2014-03-02 23:58:34',206988,'/products'),
(491405,'2014-03-02 23:59:13',206989,'/products'),
(491406,'2014-03-02 23:59:58',206989,'/the-original-mr-fuzzy'),
(491407,'2014-03-03 00:00:22',206987,'/products'),
(491408,'2014-03-03 00:00:35',206985,'/the-original-mr-fuzzy'),
(491409,'2014-03-03 00:00:55',206988,'/the-forever-love-bear'),
(491410,'2014-03-03 00:01:29',206989,'/cart'),
(491411,'2014-03-03 00:02:11',206988,'/cart'),
(491412,'2014-03-03 00:02:27',206985,'/cart'),
(491413,'2014-03-03 00:02:29',206987,'/the-birthday-sugar-panda'),
(491414,'2014-03-03 00:02:30',206981,'/thank-you-for-your-order'),
(491415,'2014-03-03 00:03:05',206990,'/lander-3'),
(491416,'2014-03-03 00:03:07',206991,'/lander-3'),
(491417,'2014-03-03 00:03:19',206989,'/shipping'),
(491418,'2014-03-03 00:03:56',206987,'/cart'),
(491419,'2014-03-03 00:05:38',206988,'/shipping'),
(491420,'2014-03-03 00:05:38',206989,'/billing-2'),
(491421,'2014-03-03 00:06:05',206992,'/lander-3'),
(491422,'2014-03-03 00:07:42',206988,'/billing-2'),
(491423,'2014-03-03 00:07:46',206987,'/shipping'),
(491424,'2014-03-03 00:08:23',206987,'/billing-2'),
(491425,'2014-03-03 00:09:25',206987,'/thank-you-for-your-order'),
(491426,'2014-03-03 00:11:17',206993,'/lander-2'),
(491427,'2014-03-03 00:12:54',206988,'/thank-you-for-your-order'),
(491428,'2014-03-03 00:13:30',206994,'/lander-3'),
(491429,'2014-03-03 00:15:28',206993,'/products'),
(491430,'2014-03-03 00:16:18',206993,'/the-original-mr-fuzzy'),
(491431,'2014-03-03 00:19:31',206995,'/lander-3'),
(491432,'2014-03-03 00:19:42',206993,'/cart'),
(491433,'2014-03-03 00:20:06',206996,'/lander-4'),
(491434,'2014-03-03 00:21:47',206997,'/lander-4'),
(491435,'2014-03-03 00:32:06',206998,'/home'),
(491436,'2014-03-03 00:36:20',206998,'/products'),
(491437,'2014-03-03 00:38:03',206998,'/the-original-mr-fuzzy'),
(491438,'2014-03-03 00:39:07',206998,'/cart'),
(491439,'2014-03-03 00:40:03',206999,'/home'),
(491440,'2014-03-03 00:41:09',206998,'/shipping'),
(491441,'2014-03-03 00:42:36',206999,'/products'),
(491442,'2014-03-03 00:43:14',206998,'/billing-2'),
(491443,'2014-03-03 00:43:58',206999,'/the-original-mr-fuzzy'),
(491444,'2014-03-03 00:44:45',206998,'/thank-you-for-your-order'),
(491445,'2014-03-03 00:46:26',207000,'/lander-4'),
(491446,'2014-03-03 00:51:09',207001,'/lander-3'),
(491447,'2014-03-03 00:53:17',207002,'/lander-3'),
(491448,'2014-03-03 00:55:02',207002,'/products'),
(491449,'2014-03-03 00:56:10',207001,'/products'),
(491450,'2014-03-03 00:57:29',207003,'/home'),
(491451,'2014-03-03 00:58:08',207003,'/products'),
(491452,'2014-03-03 00:59:36',207003,'/the-original-mr-fuzzy'),
(491453,'2014-03-03 01:06:29',207004,'/lander-2'),
(491454,'2014-03-03 01:08:56',207004,'/products'),
(491455,'2014-03-03 01:09:10',207005,'/lander-4'),
(491456,'2014-03-03 01:11:54',207004,'/the-original-mr-fuzzy'),
(491457,'2014-03-03 01:12:05',207005,'/products'),
(491458,'2014-03-03 01:13:27',207005,'/the-original-mr-fuzzy'),
(491459,'2014-03-03 01:13:57',207004,'/cart'),
(491460,'2014-03-03 01:16:27',207005,'/cart'),
(491461,'2014-03-03 01:17:13',207005,'/shipping'),
(491462,'2014-03-03 01:17:19',207006,'/lander-2'),
(491463,'2014-03-03 01:17:43',207007,'/lander-4'),
(491464,'2014-03-03 01:20:24',207005,'/billing-2'),
(491465,'2014-03-03 01:22:02',207007,'/products'),
(491466,'2014-03-03 01:22:15',207005,'/thank-you-for-your-order'),
(491467,'2014-03-03 01:22:37',207008,'/lander-4'),
(491468,'2014-03-03 01:24:09',207007,'/the-original-mr-fuzzy'),
(491469,'2014-03-03 01:25:29',207009,'/lander-3'),
(491470,'2014-03-03 01:28:47',207010,'/lander-3'),
(491471,'2014-03-03 01:33:54',207011,'/lander-3'),
(491472,'2014-03-03 01:35:24',207011,'/products'),
(491473,'2014-03-03 01:37:03',207012,'/lander-2'),
(491474,'2014-03-03 01:37:12',207011,'/the-original-mr-fuzzy'),
(491475,'2014-03-03 01:44:18',207013,'/home'),
(491476,'2014-03-03 01:48:06',207013,'/products'),
(491477,'2014-03-03 02:05:06',207014,'/lander-3'),
(491478,'2014-03-03 02:07:45',207014,'/products'),
(491479,'2014-03-03 02:10:09',207014,'/the-original-mr-fuzzy'),
(491480,'2014-03-03 02:27:09',207015,'/lander-3'),
(491481,'2014-03-03 02:37:50',207016,'/lander-3'),
(491482,'2014-03-03 02:41:01',207017,'/lander-4'),
(491483,'2014-03-03 02:44:38',207017,'/products'),
(491484,'2014-03-03 02:46:32',207017,'/the-original-mr-fuzzy'),
(491485,'2014-03-03 02:46:56',207018,'/home'),
(491486,'2014-03-03 02:53:00',207019,'/lander-2'),
(491487,'2014-03-03 02:54:52',207020,'/lander-2'),
(491488,'2014-03-03 02:57:05',207021,'/home'),
(491489,'2014-03-03 02:58:33',207021,'/products'),
(491490,'2014-03-03 03:00:37',207021,'/the-original-mr-fuzzy'),
(491491,'2014-03-03 03:04:22',207022,'/lander-2'),
(491492,'2014-03-03 03:04:36',207023,'/home'),
(491493,'2014-03-03 03:04:58',207024,'/lander-4'),
(491494,'2014-03-03 03:05:20',207022,'/products'),
(491495,'2014-03-03 03:08:56',207024,'/products'),
(491496,'2014-03-03 03:09:44',207022,'/the-forever-love-bear'),
(491497,'2014-03-03 03:10:04',207025,'/lander-4'),
(491498,'2014-03-03 03:10:51',207022,'/cart'),
(491499,'2014-03-03 03:11:13',207024,'/the-original-mr-fuzzy'),
(491500,'2014-03-03 03:11:31',207026,'/lander-4'),
(491501,'2014-03-03 03:11:52',207022,'/shipping'),
(491502,'2014-03-03 03:12:27',207022,'/billing-2'),
(491503,'2014-03-03 03:16:35',207022,'/thank-you-for-your-order'),
(491504,'2014-03-03 03:29:48',207027,'/home'),
(491505,'2014-03-03 03:31:20',207028,'/lander-3'),
(491506,'2014-03-03 03:36:34',207028,'/products'),
(491507,'2014-03-03 03:38:57',207028,'/the-original-mr-fuzzy'),
(491508,'2014-03-03 03:44:20',207029,'/lander-2'),
(491509,'2014-03-03 03:56:36',207030,'/lander-3'),
(491510,'2014-03-03 03:57:09',207030,'/products'),
(491511,'2014-03-03 04:07:00',207031,'/lander-3'),
(491512,'2014-03-03 04:12:27',207031,'/products'),
(491513,'2014-03-03 04:19:06',207032,'/lander-4'),
(491514,'2014-03-03 04:19:23',207033,'/home'),
(491515,'2014-03-03 04:20:16',207033,'/products'),
(491516,'2014-03-03 04:21:55',207032,'/products'),
(491517,'2014-03-03 04:22:20',207032,'/the-original-mr-fuzzy'),
(491518,'2014-03-03 04:23:48',207033,'/the-original-mr-fuzzy'),
(491519,'2014-03-03 04:27:14',207033,'/cart'),
(491520,'2014-03-03 04:29:39',207033,'/shipping'),
(491521,'2014-03-03 04:31:24',207033,'/billing-2'),
(491522,'2014-03-03 04:34:47',207034,'/lander-4'),
(491523,'2014-03-03 04:41:15',207035,'/home'),
(491524,'2014-03-03 04:44:33',207035,'/products'),
(491525,'2014-03-03 04:49:26',207036,'/home'),
(491526,'2014-03-03 04:53:13',207036,'/products'),
(491527,'2014-03-03 04:56:07',207036,'/the-original-mr-fuzzy'),
(491528,'2014-03-03 04:58:34',207036,'/cart'),
(491529,'2014-03-03 04:59:52',207037,'/lander-4'),
(491530,'2014-03-03 05:00:08',207036,'/shipping'),
(491531,'2014-03-03 05:00:33',207038,'/lander-2'),
(491532,'2014-03-03 05:01:01',207036,'/billing-2'),
(491533,'2014-03-03 05:01:35',207037,'/products'),
(491534,'2014-03-03 05:04:13',207038,'/products'),
(491535,'2014-03-03 05:05:49',207039,'/home'),
(491536,'2014-03-03 05:07:09',207040,'/lander-3'),
(491537,'2014-03-03 05:07:51',207038,'/the-birthday-sugar-panda'),
(491538,'2014-03-03 05:08:02',207039,'/products'),
(491539,'2014-03-03 05:08:24',207039,'/the-original-mr-fuzzy'),
(491540,'2014-03-03 05:21:06',207041,'/lander-3'),
(491541,'2014-03-03 05:21:15',207042,'/lander-4'),
(491542,'2014-03-03 05:23:44',207043,'/lander-2'),
(491543,'2014-03-03 05:24:00',207044,'/home'),
(491544,'2014-03-03 05:24:21',207045,'/lander-3'),
(491545,'2014-03-03 05:25:05',207044,'/products'),
(491546,'2014-03-03 05:27:12',207046,'/home'),
(491547,'2014-03-03 05:29:03',207044,'/the-original-mr-fuzzy'),
(491548,'2014-03-03 05:29:17',207047,'/lander-3'),
(491549,'2014-03-03 05:33:15',207048,'/lander-3'),
(491550,'2014-03-03 05:33:16',207049,'/lander-4'),
(491551,'2014-03-03 05:33:45',207050,'/lander-4'),
(491552,'2014-03-03 05:37:33',207048,'/products'),
(491553,'2014-03-03 05:38:20',207049,'/products'),
(491554,'2014-03-03 05:47:33',207051,'/lander-4'),
(491555,'2014-03-03 05:50:34',207051,'/products'),
(491556,'2014-03-03 05:52:37',207052,'/lander-3'),
(491557,'2014-03-03 06:02:31',207053,'/lander-2'),
(491558,'2014-03-03 06:11:00',207054,'/lander-2'),
(491559,'2014-03-03 06:19:43',207055,'/lander-3'),
(491560,'2014-03-03 06:23:28',207056,'/lander-3'),
(491561,'2014-03-03 06:23:41',207055,'/products'),
(491562,'2014-03-03 06:24:31',207055,'/the-original-mr-fuzzy'),
(491563,'2014-03-03 06:27:27',207057,'/lander-2'),
(491564,'2014-03-03 06:28:17',207058,'/lander-4'),
(491565,'2014-03-03 06:28:57',207057,'/products'),
(491566,'2014-03-03 06:29:12',207059,'/home'),
(491567,'2014-03-03 06:29:13',207060,'/lander-2'),
(491568,'2014-03-03 06:29:49',207057,'/the-original-mr-fuzzy'),
(491569,'2014-03-03 06:30:23',207059,'/products'),
(491570,'2014-03-03 06:31:57',207059,'/the-original-mr-fuzzy'),
(491571,'2014-03-03 06:33:28',207059,'/cart'),
(491572,'2014-03-03 06:33:47',207060,'/products'),
(491573,'2014-03-03 06:34:19',207060,'/the-birthday-sugar-panda'),
(491574,'2014-03-03 06:37:50',207060,'/cart'),
(491575,'2014-03-03 06:47:46',207061,'/home'),
(491576,'2014-03-03 06:48:05',207062,'/home'),
(491577,'2014-03-03 06:49:26',207063,'/lander-2'),
(491578,'2014-03-03 06:51:09',207063,'/products'),
(491579,'2014-03-03 06:51:22',207061,'/products'),
(491580,'2014-03-03 06:51:31',207064,'/lander-2'),
(491581,'2014-03-03 06:53:33',207061,'/the-original-mr-fuzzy'),
(491582,'2014-03-03 06:54:14',207065,'/lander-4'),
(491583,'2014-03-03 06:54:42',207065,'/products'),
(491584,'2014-03-03 06:55:45',207063,'/the-original-mr-fuzzy'),
(491585,'2014-03-03 06:56:53',207064,'/products'),
(491586,'2014-03-03 06:57:24',207063,'/cart'),
(491587,'2014-03-03 06:57:40',207065,'/the-forever-love-bear'),
(491588,'2014-03-03 07:01:07',207066,'/lander-3'),
(491589,'2014-03-03 07:01:14',207063,'/shipping'),
(491590,'2014-03-03 07:02:56',207063,'/billing-2'),
(491591,'2014-03-03 07:03:35',207067,'/lander-3'),
(491592,'2014-03-03 07:09:38',207068,'/lander-3'),
(491593,'2014-03-03 07:23:09',207069,'/lander-3'),
(491594,'2014-03-03 07:27:12',207070,'/lander-4'),
(491595,'2014-03-03 07:28:10',207070,'/products'),
(491596,'2014-03-03 07:28:56',207070,'/the-original-mr-fuzzy'),
(491597,'2014-03-03 07:30:12',207071,'/home'),
(491598,'2014-03-03 07:36:06',207072,'/home'),
(491599,'2014-03-03 07:36:23',207073,'/home'),
(491600,'2014-03-03 07:37:01',207073,'/products'),
(491601,'2014-03-03 07:38:48',207074,'/home'),
(491602,'2014-03-03 07:40:45',207074,'/products'),
(491603,'2014-03-03 07:42:47',207075,'/lander-4'),
(491604,'2014-03-03 07:43:44',207075,'/products'),
(491605,'2014-03-03 07:44:18',207074,'/the-original-mr-fuzzy'),
(491606,'2014-03-03 07:45:13',207074,'/cart'),
(491607,'2014-03-03 07:45:38',207075,'/the-forever-love-bear'),
(491608,'2014-03-03 07:46:53',207076,'/lander-3'),
(491609,'2014-03-03 07:47:40',207077,'/lander-3'),
(491610,'2014-03-03 07:48:29',207075,'/cart'),
(491611,'2014-03-03 07:48:48',207078,'/home'),
(491612,'2014-03-03 07:49:17',207078,'/products'),
(491613,'2014-03-03 07:51:53',207075,'/shipping'),
(491614,'2014-03-03 07:52:21',207078,'/the-original-mr-fuzzy'),
(491615,'2014-03-03 07:52:34',207079,'/lander-3'),
(491616,'2014-03-03 07:54:30',207075,'/billing-2'),
(491617,'2014-03-03 07:56:09',207078,'/cart'),
(491618,'2014-03-03 07:57:42',207078,'/shipping'),
(491619,'2014-03-03 07:59:33',207078,'/billing-2'),
(491620,'2014-03-03 08:04:38',207080,'/lander-2'),
(491621,'2014-03-03 08:07:08',207080,'/products'),
(491622,'2014-03-03 08:07:38',207080,'/the-original-mr-fuzzy'),
(491623,'2014-03-03 08:10:20',207080,'/cart'),
(491624,'2014-03-03 08:11:10',207080,'/shipping'),
(491625,'2014-03-03 08:12:11',207080,'/billing-2'),
(491626,'2014-03-03 08:12:17',207081,'/lander-2'),
(491627,'2014-03-03 08:13:52',207082,'/lander-4'),
(491628,'2014-03-03 08:14:58',207083,'/lander-3'),
(491629,'2014-03-03 08:16:06',207084,'/lander-4'),
(491630,'2014-03-03 08:16:21',207080,'/thank-you-for-your-order'),
(491631,'2014-03-03 08:16:58',207081,'/products'),
(491632,'2014-03-03 08:17:06',207082,'/products'),
(491633,'2014-03-03 08:17:08',207085,'/lander-3'),
(491634,'2014-03-03 08:18:52',207081,'/the-original-mr-fuzzy'),
(491635,'2014-03-03 08:20:25',207082,'/the-forever-love-bear'),
(491636,'2014-03-03 08:20:45',207086,'/lander-4'),
(491637,'2014-03-03 08:21:55',207087,'/home'),
(491638,'2014-03-03 08:22:09',207082,'/cart'),
(491639,'2014-03-03 08:31:03',207088,'/lander-4'),
(491640,'2014-03-03 08:35:26',207089,'/home'),
(491641,'2014-03-03 08:36:36',207088,'/products'),
(491642,'2014-03-03 08:36:52',207090,'/lander-3'),
(491643,'2014-03-03 08:37:09',207089,'/products'),
(491644,'2014-03-03 08:38:24',207088,'/the-original-mr-fuzzy'),
(491645,'2014-03-03 08:39:49',207091,'/lander-4'),
(491646,'2014-03-03 08:39:50',207092,'/home'),
(491647,'2014-03-03 08:39:53',207093,'/home'),
(491648,'2014-03-03 08:40:13',207094,'/home'),
(491649,'2014-03-03 08:42:19',207092,'/products'),
(491650,'2014-03-03 08:44:28',207093,'/products'),
(491651,'2014-03-03 08:45:08',207095,'/lander-3'),
(491652,'2014-03-03 08:45:34',207092,'/the-original-mr-fuzzy'),
(491653,'2014-03-03 08:45:57',207094,'/products'),
(491654,'2014-03-03 08:46:11',207093,'/the-original-mr-fuzzy'),
(491655,'2014-03-03 08:48:59',207094,'/the-original-mr-fuzzy'),
(491656,'2014-03-03 08:54:19',207096,'/home'),
(491657,'2014-03-03 08:56:08',207096,'/products'),
(491658,'2014-03-03 08:56:38',207097,'/lander-2'),
(491659,'2014-03-03 08:57:04',207096,'/the-original-mr-fuzzy'),
(491660,'2014-03-03 09:00:59',207097,'/products'),
(491661,'2014-03-03 09:00:59',207098,'/lander-4'),
(491662,'2014-03-03 09:01:50',207099,'/lander-4'),
(491663,'2014-03-03 09:04:05',207098,'/products'),
(491664,'2014-03-03 09:05:08',207097,'/the-original-mr-fuzzy'),
(491665,'2014-03-03 09:07:00',207100,'/lander-4'),
(491666,'2014-03-03 09:07:43',207100,'/products'),
(491667,'2014-03-03 09:08:10',207101,'/lander-4'),
(491668,'2014-03-03 09:08:30',207100,'/the-original-mr-fuzzy'),
(491669,'2014-03-03 09:08:33',207098,'/the-original-mr-fuzzy'),
(491670,'2014-03-03 09:09:20',207102,'/lander-2'),
(491671,'2014-03-03 09:10:56',207100,'/cart'),
(491672,'2014-03-03 09:11:14',207103,'/lander-2'),
(491673,'2014-03-03 09:12:21',207098,'/cart'),
(491674,'2014-03-03 09:14:37',207100,'/shipping'),
(491675,'2014-03-03 09:15:05',207098,'/shipping'),
(491676,'2014-03-03 09:15:05',207103,'/products'),
(491677,'2014-03-03 09:16:05',207100,'/billing-2'),
(491678,'2014-03-03 09:17:13',207098,'/billing-2'),
(491679,'2014-03-03 09:17:48',207104,'/home'),
(491680,'2014-03-03 09:18:35',207103,'/the-forever-love-bear'),
(491681,'2014-03-03 09:18:54',207105,'/home'),
(491682,'2014-03-03 09:19:50',207098,'/thank-you-for-your-order'),
(491683,'2014-03-03 09:21:42',207105,'/products'),
(491684,'2014-03-03 09:21:49',207104,'/products'),
(491685,'2014-03-03 09:22:24',207106,'/lander-4'),
(491686,'2014-03-03 09:23:28',207104,'/the-original-mr-fuzzy'),
(491687,'2014-03-03 09:23:38',207105,'/the-forever-love-bear'),
(491688,'2014-03-03 09:24:07',207107,'/lander-2'),
(491689,'2014-03-03 09:25:14',207107,'/products'),
(491690,'2014-03-03 09:25:55',207108,'/home'),
(491691,'2014-03-03 09:26:09',207109,'/lander-3'),
(491692,'2014-03-03 09:26:27',207110,'/lander-4'),
(491693,'2014-03-03 09:27:29',207104,'/cart'),
(491694,'2014-03-03 09:28:58',207110,'/products'),
(491695,'2014-03-03 09:29:40',207107,'/the-original-mr-fuzzy'),
(491696,'2014-03-03 09:30:13',207104,'/shipping'),
(491697,'2014-03-03 09:30:35',207111,'/lander-4'),
(491698,'2014-03-03 09:30:49',207104,'/billing-2'),
(491699,'2014-03-03 09:31:53',207110,'/the-original-mr-fuzzy'),
(491700,'2014-03-03 09:32:54',207112,'/lander-4'),
(491701,'2014-03-03 09:33:17',207110,'/cart'),
(491702,'2014-03-03 09:34:06',207111,'/products'),
(491703,'2014-03-03 09:35:05',207111,'/the-birthday-sugar-panda'),
(491704,'2014-03-03 09:35:05',207113,'/lander-3'),
(491705,'2014-03-03 09:35:33',207110,'/shipping'),
(491706,'2014-03-03 09:35:51',207114,'/lander-2'),
(491707,'2014-03-03 09:36:06',207104,'/thank-you-for-your-order'),
(491708,'2014-03-03 09:36:37',207112,'/products'),
(491709,'2014-03-03 09:36:45',207110,'/billing-2'),
(491710,'2014-03-03 09:36:53',207111,'/cart'),
(491711,'2014-03-03 09:36:57',207112,'/the-forever-love-bear'),
(491712,'2014-03-03 09:37:06',207115,'/lander-3'),
(491713,'2014-03-03 09:37:47',207116,'/lander-3'),
(491714,'2014-03-03 09:39:41',207111,'/shipping'),
(491715,'2014-03-03 09:40:32',207114,'/products'),
(491716,'2014-03-03 09:40:36',207111,'/billing-2'),
(491717,'2014-03-03 09:43:25',207114,'/the-original-mr-fuzzy'),
(491718,'2014-03-03 09:43:41',207117,'/lander-4'),
(491719,'2014-03-03 09:44:22',207118,'/home'),
(491720,'2014-03-03 09:45:34',207119,'/lander-2'),
(491721,'2014-03-03 09:45:49',207117,'/products'),
(491722,'2014-03-03 09:49:45',207119,'/products'),
(491723,'2014-03-03 09:49:50',207118,'/products'),
(491724,'2014-03-03 09:50:09',207117,'/the-original-mr-fuzzy'),
(491725,'2014-03-03 09:53:17',207120,'/lander-4'),
(491726,'2014-03-03 09:53:43',207119,'/the-original-mr-fuzzy'),
(491727,'2014-03-03 09:53:53',207121,'/lander-2'),
(491728,'2014-03-03 09:53:56',207122,'/home'),
(491729,'2014-03-03 09:54:48',207121,'/products'),
(491730,'2014-03-03 09:55:01',207123,'/lander-3'),
(491731,'2014-03-03 09:56:57',207121,'/the-original-mr-fuzzy'),
(491732,'2014-03-03 09:57:00',207124,'/lander-2'),
(491733,'2014-03-03 09:57:23',207123,'/products'),
(491734,'2014-03-03 09:57:43',207121,'/cart'),
(491735,'2014-03-03 09:58:38',207125,'/home'),
(491736,'2014-03-03 09:59:15',207122,'/products'),
(491737,'2014-03-03 09:59:56',207125,'/products'),
(491738,'2014-03-03 10:01:01',207121,'/shipping'),
(491739,'2014-03-03 10:01:27',207123,'/the-original-mr-fuzzy'),
(491740,'2014-03-03 10:01:40',207121,'/billing-2'),
(491741,'2014-03-03 10:02:05',207125,'/the-original-mr-fuzzy'),
(491742,'2014-03-03 10:02:17',207122,'/the-original-mr-fuzzy'),
(491743,'2014-03-03 10:03:56',207122,'/cart'),
(491744,'2014-03-03 10:04:02',207121,'/thank-you-for-your-order'),
(491745,'2014-03-03 10:04:30',207122,'/shipping'),
(491746,'2014-03-03 10:04:36',207126,'/lander-2'),
(491747,'2014-03-03 10:04:50',207127,'/lander-3'),
(491748,'2014-03-03 10:07:31',207128,'/lander-3'),
(491749,'2014-03-03 10:07:35',207126,'/products'),
(491750,'2014-03-03 10:07:37',207122,'/billing-2'),
(491751,'2014-03-03 10:08:51',207129,'/home'),
(491752,'2014-03-03 10:10:17',207126,'/the-original-mr-fuzzy'),
(491753,'2014-03-03 10:10:41',207130,'/home'),
(491754,'2014-03-03 10:12:10',207126,'/cart'),
(491755,'2014-03-03 10:12:14',207130,'/products'),
(491756,'2014-03-03 10:14:26',207131,'/home'),
(491757,'2014-03-03 10:14:38',207130,'/the-original-mr-fuzzy'),
(491758,'2014-03-03 10:18:03',207132,'/lander-2'),
(491759,'2014-03-03 10:19:00',207131,'/products'),
(491760,'2014-03-03 10:20:04',207132,'/products'),
(491761,'2014-03-03 10:20:56',207133,'/lander-2'),
(491762,'2014-03-03 10:21:54',207132,'/the-original-mr-fuzzy'),
(491763,'2014-03-03 10:22:37',207131,'/the-birthday-sugar-panda'),
(491764,'2014-03-03 10:23:02',207131,'/cart'),
(491765,'2014-03-03 10:24:14',207133,'/products'),
(491766,'2014-03-03 10:25:14',207132,'/cart'),
(491767,'2014-03-03 10:25:34',207134,'/lander-4'),
(491768,'2014-03-03 10:25:39',207132,'/shipping'),
(491769,'2014-03-03 10:26:23',207131,'/shipping'),
(491770,'2014-03-03 10:26:38',207135,'/home'),
(491771,'2014-03-03 10:26:40',207133,'/the-original-mr-fuzzy'),
(491772,'2014-03-03 10:26:42',207136,'/home'),
(491773,'2014-03-03 10:26:55',207132,'/billing-2'),
(491774,'2014-03-03 10:27:44',207134,'/products'),
(491775,'2014-03-03 10:27:47',207132,'/thank-you-for-your-order'),
(491776,'2014-03-03 10:27:59',207131,'/billing-2'),
(491777,'2014-03-03 10:28:39',207131,'/thank-you-for-your-order'),
(491778,'2014-03-03 10:29:47',207134,'/the-original-mr-fuzzy'),
(491779,'2014-03-03 10:30:43',207133,'/cart'),
(491780,'2014-03-03 10:31:11',207136,'/products'),
(491781,'2014-03-03 10:33:10',207133,'/shipping'),
(491782,'2014-03-03 10:33:12',207137,'/lander-3'),
(491783,'2014-03-03 10:33:33',207138,'/home'),
(491784,'2014-03-03 10:33:54',207136,'/the-original-mr-fuzzy'),
(491785,'2014-03-03 10:33:55',207139,'/lander-3'),
(491786,'2014-03-03 10:34:18',207140,'/home'),
(491787,'2014-03-03 10:34:21',207133,'/billing-2'),
(491788,'2014-03-03 10:34:40',207138,'/products'),
(491789,'2014-03-03 10:34:58',207141,'/home'),
(491790,'2014-03-03 10:36:08',207133,'/thank-you-for-your-order'),
(491791,'2014-03-03 10:36:46',207142,'/lander-3'),
(491792,'2014-03-03 10:36:54',207143,'/home'),
(491793,'2014-03-03 10:37:00',207144,'/home'),
(491794,'2014-03-03 10:38:39',207145,'/lander-3'),
(491795,'2014-03-03 10:38:42',207139,'/products'),
(491796,'2014-03-03 10:38:42',207146,'/home'),
(491797,'2014-03-03 10:39:31',207147,'/lander-3'),
(491798,'2014-03-03 10:40:27',207145,'/products'),
(491799,'2014-03-03 10:40:46',207143,'/products'),
(491800,'2014-03-03 10:40:52',207148,'/home'),
(491801,'2014-03-03 10:41:08',207149,'/lander-4'),
(491802,'2014-03-03 10:41:25',207139,'/the-forever-love-bear'),
(491803,'2014-03-03 10:41:31',207143,'/the-original-mr-fuzzy'),
(491804,'2014-03-03 10:42:30',207146,'/products'),
(491805,'2014-03-03 10:43:30',207146,'/the-forever-love-bear'),
(491806,'2014-03-03 10:43:55',207139,'/cart'),
(491807,'2014-03-03 10:44:24',207150,'/lander-3'),
(491808,'2014-03-03 10:44:41',207145,'/the-original-mr-fuzzy'),
(491809,'2014-03-03 10:44:49',207151,'/home'),
(491810,'2014-03-03 10:45:05',207143,'/cart'),
(491811,'2014-03-03 10:45:05',207149,'/products'),
(491812,'2014-03-03 10:45:46',207148,'/products'),
(491813,'2014-03-03 10:46:09',207149,'/the-original-mr-fuzzy'),
(491814,'2014-03-03 10:46:38',207148,'/the-original-mr-fuzzy'),
(491815,'2014-03-03 10:47:20',207145,'/cart'),
(491816,'2014-03-03 10:48:16',207149,'/cart'),
(491817,'2014-03-03 10:48:33',207152,'/lander-2'),
(491818,'2014-03-03 10:50:49',207152,'/products'),
(491819,'2014-03-03 10:52:56',207153,'/lander-2'),
(491820,'2014-03-03 10:53:18',207152,'/the-original-mr-fuzzy'),
(491821,'2014-03-03 10:56:50',207154,'/lander-4'),
(491822,'2014-03-03 10:58:13',207153,'/products'),
(491823,'2014-03-03 10:58:30',207154,'/products'),
(491824,'2014-03-03 11:00:44',207155,'/home'),
(491825,'2014-03-03 11:01:08',207156,'/lander-4'),
(491826,'2014-03-03 11:03:02',207154,'/the-forever-love-bear'),
(491827,'2014-03-03 11:03:35',207155,'/products'),
(491828,'2014-03-03 11:03:40',207157,'/home'),
(491829,'2014-03-03 11:05:15',207154,'/cart'),
(491830,'2014-03-03 11:05:27',207158,'/lander-2'),
(491831,'2014-03-03 11:05:44',207159,'/home'),
(491832,'2014-03-03 11:06:44',207160,'/lander-2'),
(491833,'2014-03-03 11:09:00',207161,'/lander-3'),
(491834,'2014-03-03 11:09:22',207162,'/lander-3'),
(491835,'2014-03-03 11:10:54',207159,'/products'),
(491836,'2014-03-03 11:11:17',207163,'/lander-3'),
(491837,'2014-03-03 11:12:03',207164,'/lander-2'),
(491838,'2014-03-03 11:12:48',207165,'/lander-3'),
(491839,'2014-03-03 11:14:13',207166,'/lander-3'),
(491840,'2014-03-03 11:14:58',207164,'/products'),
(491841,'2014-03-03 11:16:39',207163,'/products'),
(491842,'2014-03-03 11:16:48',207167,'/home'),
(491843,'2014-03-03 11:17:03',207168,'/home'),
(491844,'2014-03-03 11:17:16',207166,'/products'),
(491845,'2014-03-03 11:18:24',207163,'/the-original-mr-fuzzy'),
(491846,'2014-03-03 11:18:40',207164,'/the-original-mr-fuzzy'),
(491847,'2014-03-03 11:18:49',207169,'/home'),
(491848,'2014-03-03 11:18:53',207170,'/lander-3'),
(491849,'2014-03-03 11:19:02',207163,'/cart'),
(491850,'2014-03-03 11:19:56',207171,'/home'),
(491851,'2014-03-03 11:20:20',207168,'/products'),
(491852,'2014-03-03 11:20:33',207172,'/lander-2'),
(491853,'2014-03-03 11:20:38',207173,'/lander-3'),
(491854,'2014-03-03 11:21:02',207171,'/products'),
(491855,'2014-03-03 11:21:30',207173,'/products'),
(491856,'2014-03-03 11:21:37',207171,'/the-original-mr-fuzzy'),
(491857,'2014-03-03 11:22:06',207164,'/cart'),
(491858,'2014-03-03 11:22:32',207163,'/shipping'),
(491859,'2014-03-03 11:22:42',207174,'/lander-2'),
(491860,'2014-03-03 11:23:07',207171,'/cart'),
(491861,'2014-03-03 11:24:21',207163,'/billing-2'),
(491862,'2014-03-03 11:24:25',207170,'/products'),
(491863,'2014-03-03 11:24:59',207173,'/the-forever-love-bear'),
(491864,'2014-03-03 11:25:24',207171,'/shipping'),
(491865,'2014-03-03 11:25:30',207175,'/lander-4'),
(491866,'2014-03-03 11:25:33',207174,'/products'),
(491867,'2014-03-03 11:27:38',207173,'/cart'),
(491868,'2014-03-03 11:27:43',207174,'/the-birthday-sugar-panda'),
(491869,'2014-03-03 11:28:34',207170,'/the-forever-love-bear'),
(491870,'2014-03-03 11:28:46',207174,'/cart'),
(491871,'2014-03-03 11:28:46',207176,'/lander-4'),
(491872,'2014-03-03 11:31:03',207177,'/lander-2'),
(491873,'2014-03-03 11:31:30',207178,'/lander-2'),
(491874,'2014-03-03 11:31:59',207174,'/shipping'),
(491875,'2014-03-03 11:32:28',207170,'/cart'),
(491876,'2014-03-03 11:32:53',207177,'/products'),
(491877,'2014-03-03 11:33:31',207179,'/lander-3'),
(491878,'2014-03-03 11:33:37',207180,'/lander-4'),
(491879,'2014-03-03 11:33:52',207181,'/lander-3'),
(491880,'2014-03-03 11:34:18',207182,'/lander-2'),
(491881,'2014-03-03 11:34:28',207174,'/billing-2'),
(491882,'2014-03-03 11:34:40',207183,'/lander-4'),
(491883,'2014-03-03 11:35:05',207170,'/shipping'),
(491884,'2014-03-03 11:37:06',207184,'/lander-3'),
(491885,'2014-03-03 11:37:19',207170,'/billing-2'),
(491886,'2014-03-03 11:37:26',207177,'/the-original-mr-fuzzy'),
(491887,'2014-03-03 11:37:54',207170,'/thank-you-for-your-order'),
(491888,'2014-03-03 11:38:04',207185,'/lander-4'),
(491889,'2014-03-03 11:38:30',207182,'/products'),
(491890,'2014-03-03 11:41:14',207182,'/the-original-mr-fuzzy'),
(491891,'2014-03-03 11:42:56',207186,'/lander-3'),
(491892,'2014-03-03 11:43:37',207187,'/lander-2'),
(491893,'2014-03-03 11:44:08',207188,'/lander-3'),
(491894,'2014-03-03 11:45:43',207189,'/home'),
(491895,'2014-03-03 11:46:04',207190,'/lander-4'),
(491896,'2014-03-03 11:46:28',207187,'/products'),
(491897,'2014-03-03 11:47:03',207191,'/lander-3'),
(491898,'2014-03-03 11:47:04',207192,'/lander-2'),
(491899,'2014-03-03 11:47:18',207188,'/products'),
(491900,'2014-03-03 11:47:49',207186,'/products'),
(491901,'2014-03-03 11:48:02',207193,'/lander-3'),
(491902,'2014-03-03 11:48:32',207193,'/products'),
(491903,'2014-03-03 11:49:51',207191,'/products'),
(491904,'2014-03-03 11:49:51',207194,'/lander-3'),
(491905,'2014-03-03 11:50:14',207195,'/home'),
(491906,'2014-03-03 11:50:41',207187,'/the-original-mr-fuzzy'),
(491907,'2014-03-03 11:50:59',207196,'/lander-3'),
(491908,'2014-03-03 11:51:06',207188,'/the-original-mr-fuzzy'),
(491909,'2014-03-03 11:51:33',207191,'/the-forever-love-bear'),
(491910,'2014-03-03 11:52:03',207191,'/cart'),
(491911,'2014-03-03 11:52:10',207192,'/products'),
(491912,'2014-03-03 11:52:32',207197,'/lander-2'),
(491913,'2014-03-03 11:53:23',207192,'/the-original-mr-fuzzy'),
(491914,'2014-03-03 11:54:20',207198,'/lander-4'),
(491915,'2014-03-03 11:54:35',207199,'/home'),
(491916,'2014-03-03 11:56:07',207200,'/lander-4'),
(491917,'2014-03-03 12:00:15',207199,'/products'),
(491918,'2014-03-03 12:01:01',207199,'/the-birthday-sugar-panda'),
(491919,'2014-03-03 12:01:31',207200,'/products'),
(491920,'2014-03-03 12:01:58',207201,'/home'),
(491921,'2014-03-03 12:02:01',207202,'/home'),
(491922,'2014-03-03 12:03:39',207199,'/cart'),
(491923,'2014-03-03 12:05:06',207203,'/lander-2'),
(491924,'2014-03-03 12:05:23',207199,'/shipping'),
(491925,'2014-03-03 12:05:36',207202,'/products'),
(491926,'2014-03-03 12:05:53',207200,'/the-original-mr-fuzzy'),
(491927,'2014-03-03 12:05:56',207204,'/lander-4'),
(491928,'2014-03-03 12:06:31',207205,'/lander-4'),
(491929,'2014-03-03 12:06:40',207201,'/products'),
(491930,'2014-03-03 12:07:36',207206,'/lander-2'),
(491931,'2014-03-03 12:07:53',207199,'/billing-2'),
(491932,'2014-03-03 12:08:18',207201,'/the-original-mr-fuzzy'),
(491933,'2014-03-03 12:09:37',207205,'/products'),
(491934,'2014-03-03 12:09:49',207200,'/cart'),
(491935,'2014-03-03 12:10:06',207199,'/thank-you-for-your-order'),
(491936,'2014-03-03 12:10:25',207203,'/products'),
(491937,'2014-03-03 12:12:05',207200,'/shipping'),
(491938,'2014-03-03 12:12:06',207207,'/lander-3'),
(491939,'2014-03-03 12:12:20',207201,'/cart'),
(491940,'2014-03-03 12:13:43',207208,'/home'),
(491941,'2014-03-03 12:13:45',207205,'/the-original-mr-fuzzy'),
(491942,'2014-03-03 12:13:52',207200,'/billing-2'),
(491943,'2014-03-03 12:14:02',207203,'/the-original-mr-fuzzy'),
(491944,'2014-03-03 12:14:23',207205,'/cart'),
(491945,'2014-03-03 12:14:33',207201,'/shipping'),
(491946,'2014-03-03 12:14:46',207205,'/shipping'),
(491947,'2014-03-03 12:15:02',207209,'/lander-4'),
(491948,'2014-03-03 12:15:39',207201,'/billing-2'),
(491949,'2014-03-03 12:16:53',207210,'/lander-3'),
(491950,'2014-03-03 12:16:55',207211,'/home'),
(491951,'2014-03-03 12:17:05',207212,'/home'),
(491952,'2014-03-03 12:17:25',207200,'/thank-you-for-your-order'),
(491953,'2014-03-03 12:17:29',207205,'/billing-2'),
(491954,'2014-03-03 12:19:33',207213,'/home'),
(491955,'2014-03-03 12:19:58',207211,'/products'),
(491956,'2014-03-03 12:20:40',207211,'/the-original-mr-fuzzy'),
(491957,'2014-03-03 12:20:40',207214,'/home'),
(491958,'2014-03-03 12:20:40',207215,'/home'),
(491959,'2014-03-03 12:21:00',207201,'/thank-you-for-your-order'),
(491960,'2014-03-03 12:21:30',207216,'/lander-2'),
(491961,'2014-03-03 12:22:03',207212,'/products'),
(491962,'2014-03-03 12:22:09',207217,'/lander-3'),
(491963,'2014-03-03 12:22:17',207211,'/cart'),
(491964,'2014-03-03 12:22:35',207205,'/thank-you-for-your-order'),
(491965,'2014-03-03 12:22:38',207218,'/lander-4'),
(491966,'2014-03-03 12:22:59',207219,'/home'),
(491967,'2014-03-03 12:24:38',207220,'/home'),
(491968,'2014-03-03 12:24:38',207221,'/home'),
(491969,'2014-03-03 12:26:08',207212,'/the-birthday-sugar-panda'),
(491970,'2014-03-03 12:26:29',207222,'/home'),
(491971,'2014-03-03 12:27:30',207218,'/products'),
(491972,'2014-03-03 12:27:36',207223,'/lander-4'),
(491973,'2014-03-03 12:27:55',207218,'/the-original-mr-fuzzy'),
(491974,'2014-03-03 12:28:04',207224,'/lander-3'),
(491975,'2014-03-03 12:28:32',207225,'/lander-3'),
(491976,'2014-03-03 12:28:44',207226,'/lander-3'),
(491977,'2014-03-03 12:29:31',207220,'/products'),
(491978,'2014-03-03 12:30:17',207222,'/products'),
(491979,'2014-03-03 12:30:23',207221,'/products'),
(491980,'2014-03-03 12:31:09',207227,'/home'),
(491981,'2014-03-03 12:32:06',207228,'/lander-2'),
(491982,'2014-03-03 12:32:23',207220,'/the-birthday-sugar-panda'),
(491983,'2014-03-03 12:32:32',207222,'/the-original-mr-fuzzy'),
(491984,'2014-03-03 12:33:05',207229,'/lander-2'),
(491985,'2014-03-03 12:33:27',207228,'/products'),
(491986,'2014-03-03 12:34:16',207230,'/home'),
(491987,'2014-03-03 12:34:22',207221,'/the-original-mr-fuzzy'),
(491988,'2014-03-03 12:34:40',207222,'/cart'),
(491989,'2014-03-03 12:34:48',207228,'/the-original-mr-fuzzy'),
(491990,'2014-03-03 12:35:54',207231,'/lander-3'),
(491991,'2014-03-03 12:36:27',207229,'/products'),
(491992,'2014-03-03 12:36:30',207227,'/products'),
(491993,'2014-03-03 12:37:06',207229,'/the-original-mr-fuzzy'),
(491994,'2014-03-03 12:38:57',207230,'/products'),
(491995,'2014-03-03 12:39:56',207227,'/the-original-mr-fuzzy'),
(491996,'2014-03-03 12:41:41',207227,'/cart'),
(491997,'2014-03-03 12:42:17',207230,'/the-original-mr-fuzzy'),
(491998,'2014-03-03 12:43:44',207227,'/shipping'),
(491999,'2014-03-03 12:44:18',207232,'/lander-2'),
(492000,'2014-03-03 12:44:28',207233,'/lander-3'),
(492001,'2014-03-03 12:44:53',207232,'/products'),
(492002,'2014-03-03 12:44:55',207227,'/billing-2'),
(492003,'2014-03-03 12:46:05',207232,'/the-original-mr-fuzzy'),
(492004,'2014-03-03 12:47:52',207234,'/lander-2'),
(492005,'2014-03-03 12:47:59',207232,'/cart'),
(492006,'2014-03-03 12:48:35',207227,'/thank-you-for-your-order'),
(492007,'2014-03-03 12:49:39',207232,'/shipping'),
(492008,'2014-03-03 12:50:03',207232,'/billing-2'),
(492009,'2014-03-03 12:52:21',207235,'/lander-3'),
(492010,'2014-03-03 12:53:53',207235,'/products'),
(492011,'2014-03-03 12:53:57',207236,'/lander-2'),
(492012,'2014-03-03 12:57:46',207236,'/products'),
(492013,'2014-03-03 12:58:18',207237,'/lander-3'),
(492014,'2014-03-03 12:58:23',207238,'/lander-2'),
(492015,'2014-03-03 12:58:28',207235,'/the-forever-love-bear'),
(492016,'2014-03-03 12:58:49',207239,'/lander-3'),
(492017,'2014-03-03 12:59:02',207237,'/products'),
(492018,'2014-03-03 12:59:13',207236,'/the-forever-love-bear'),
(492019,'2014-03-03 13:00:21',207239,'/products'),
(492020,'2014-03-03 13:01:04',207237,'/the-original-mr-fuzzy'),
(492021,'2014-03-03 13:01:37',207240,'/lander-3'),
(492022,'2014-03-03 13:02:51',207241,'/lander-3'),
(492023,'2014-03-03 13:03:24',207242,'/home'),
(492024,'2014-03-03 13:03:33',207238,'/products'),
(492025,'2014-03-03 13:04:18',207239,'/the-original-mr-fuzzy'),
(492026,'2014-03-03 13:04:44',207238,'/the-original-mr-fuzzy'),
(492027,'2014-03-03 13:04:57',207242,'/products'),
(492028,'2014-03-03 13:06:28',207242,'/the-original-mr-fuzzy'),
(492029,'2014-03-03 13:06:51',207241,'/products'),
(492030,'2014-03-03 13:08:35',207238,'/cart'),
(492031,'2014-03-03 13:09:01',207242,'/cart'),
(492032,'2014-03-03 13:09:35',207241,'/the-original-mr-fuzzy'),
(492033,'2014-03-03 13:10:23',207238,'/shipping'),
(492034,'2014-03-03 13:10:51',207242,'/shipping'),
(492035,'2014-03-03 13:11:21',207238,'/billing-2'),
(492036,'2014-03-03 13:11:45',207241,'/cart'),
(492037,'2014-03-03 13:12:43',207242,'/billing-2'),
(492038,'2014-03-03 13:12:52',207243,'/lander-4'),
(492039,'2014-03-03 13:13:32',207242,'/thank-you-for-your-order'),
(492040,'2014-03-03 13:13:49',207238,'/thank-you-for-your-order'),
(492041,'2014-03-03 13:15:25',207241,'/shipping'),
(492042,'2014-03-03 13:15:45',207243,'/products'),
(492043,'2014-03-03 13:15:51',207241,'/billing-2'),
(492044,'2014-03-03 13:19:21',207243,'/the-original-mr-fuzzy'),
(492045,'2014-03-03 13:21:32',207243,'/cart'),
(492046,'2014-03-03 13:21:41',207244,'/lander-4'),
(492047,'2014-03-03 13:22:26',207245,'/lander-3'),
(492048,'2014-03-03 13:22:59',207243,'/shipping'),
(492049,'2014-03-03 13:24:16',207246,'/lander-3'),
(492050,'2014-03-03 13:24:49',207243,'/billing-2'),
(492051,'2014-03-03 13:25:32',207247,'/home'),
(492052,'2014-03-03 13:26:11',207243,'/thank-you-for-your-order'),
(492053,'2014-03-03 13:26:13',207248,'/lander-3'),
(492054,'2014-03-03 13:28:05',207249,'/lander-3'),
(492055,'2014-03-03 13:31:16',207250,'/home'),
(492056,'2014-03-03 13:31:58',207251,'/lander-3'),
(492057,'2014-03-03 13:32:21',207252,'/lander-3'),
(492058,'2014-03-03 13:33:05',207250,'/products'),
(492059,'2014-03-03 13:36:36',207253,'/lander-2'),
(492060,'2014-03-03 13:37:21',207254,'/lander-3'),
(492061,'2014-03-03 13:37:24',207250,'/the-forever-love-bear'),
(492062,'2014-03-03 13:38:27',207255,'/lander-3'),
(492063,'2014-03-03 13:38:58',207256,'/lander-4'),
(492064,'2014-03-03 13:40:16',207250,'/cart'),
(492065,'2014-03-03 13:40:41',207257,'/home'),
(492066,'2014-03-03 13:41:39',207250,'/shipping'),
(492067,'2014-03-03 13:42:28',207258,'/lander-4'),
(492068,'2014-03-03 13:42:40',207254,'/products'),
(492069,'2014-03-03 13:42:46',207259,'/lander-4'),
(492070,'2014-03-03 13:43:00',207260,'/lander-3'),
(492071,'2014-03-03 13:44:23',207254,'/the-original-mr-fuzzy'),
(492072,'2014-03-03 13:44:54',207250,'/billing-2'),
(492073,'2014-03-03 13:45:17',207258,'/products'),
(492074,'2014-03-03 13:46:18',207261,'/lander-3'),
(492075,'2014-03-03 13:48:42',207250,'/thank-you-for-your-order'),
(492076,'2014-03-03 13:49:30',207258,'/the-birthday-sugar-panda'),
(492077,'2014-03-03 13:49:43',207261,'/products'),
(492078,'2014-03-03 13:50:45',207262,'/home'),
(492079,'2014-03-03 13:51:14',207263,'/lander-4'),
(492080,'2014-03-03 13:52:08',207261,'/the-original-mr-fuzzy'),
(492081,'2014-03-03 13:54:21',207264,'/home'),
(492082,'2014-03-03 13:55:49',207261,'/cart'),
(492083,'2014-03-03 13:57:15',207265,'/lander-3'),
(492084,'2014-03-03 13:59:36',207264,'/products'),
(492085,'2014-03-03 14:00:13',207266,'/home'),
(492086,'2014-03-03 14:02:49',207267,'/lander-2'),
(492087,'2014-03-03 14:03:12',207264,'/the-original-mr-fuzzy'),
(492088,'2014-03-03 14:03:18',207268,'/lander-2'),
(492089,'2014-03-03 14:03:21',207269,'/lander-3'),
(492090,'2014-03-03 14:04:42',207270,'/lander-3'),
(492091,'2014-03-03 14:05:21',207264,'/cart'),
(492092,'2014-03-03 14:05:22',207271,'/home'),
(492093,'2014-03-03 14:05:44',207266,'/products'),
(492094,'2014-03-03 14:05:47',207272,'/lander-2'),
(492095,'2014-03-03 14:06:32',207272,'/products'),
(492096,'2014-03-03 14:06:43',207273,'/lander-3'),
(492097,'2014-03-03 14:07:00',207270,'/products'),
(492098,'2014-03-03 14:07:24',207266,'/the-birthday-sugar-panda'),
(492099,'2014-03-03 14:07:37',207264,'/shipping'),
(492100,'2014-03-03 14:08:14',207274,'/lander-2'),
(492101,'2014-03-03 14:09:17',207264,'/billing-2'),
(492102,'2014-03-03 14:09:27',207271,'/products'),
(492103,'2014-03-03 14:09:42',207272,'/the-original-mr-fuzzy'),
(492104,'2014-03-03 14:10:29',207275,'/lander-3'),
(492105,'2014-03-03 14:11:08',207271,'/the-forever-love-bear'),
(492106,'2014-03-03 14:11:23',207276,'/lander-3'),
(492107,'2014-03-03 14:11:48',207277,'/lander-3'),
(492108,'2014-03-03 14:13:00',207277,'/products'),
(492109,'2014-03-03 14:13:12',207264,'/thank-you-for-your-order'),
(492110,'2014-03-03 14:14:00',207278,'/lander-4'),
(492111,'2014-03-03 14:14:01',207271,'/cart'),
(492112,'2014-03-03 14:14:35',207279,'/home'),
(492113,'2014-03-03 14:15:28',207276,'/products'),
(492114,'2014-03-03 14:16:05',207277,'/the-original-mr-fuzzy'),
(492115,'2014-03-03 14:16:08',207280,'/home'),
(492116,'2014-03-03 14:17:09',207276,'/the-forever-love-bear'),
(492117,'2014-03-03 14:17:17',207271,'/shipping'),
(492118,'2014-03-03 14:19:15',207279,'/products'),
(492119,'2014-03-03 14:19:59',207281,'/lander-4'),
(492120,'2014-03-03 14:20:00',207277,'/cart'),
(492121,'2014-03-03 14:20:31',207279,'/the-forever-love-bear'),
(492122,'2014-03-03 14:21:19',207282,'/lander-3'),
(492123,'2014-03-03 14:21:51',207283,'/home'),
(492124,'2014-03-03 14:22:02',207277,'/shipping'),
(492125,'2014-03-03 14:22:13',207283,'/products'),
(492126,'2014-03-03 14:23:10',207277,'/billing-2'),
(492127,'2014-03-03 14:23:33',207282,'/products'),
(492128,'2014-03-03 14:23:44',207279,'/cart'),
(492129,'2014-03-03 14:24:29',207284,'/lander-2'),
(492130,'2014-03-03 14:24:38',207285,'/lander-4'),
(492131,'2014-03-03 14:24:51',207282,'/the-original-mr-fuzzy'),
(492132,'2014-03-03 14:24:56',207286,'/home'),
(492133,'2014-03-03 14:25:25',207287,'/lander-3'),
(492134,'2014-03-03 14:25:34',207277,'/thank-you-for-your-order'),
(492135,'2014-03-03 14:25:34',207288,'/lander-4'),
(492136,'2014-03-03 14:26:07',207289,'/lander-4'),
(492137,'2014-03-03 14:26:16',207290,'/lander-2'),
(492138,'2014-03-03 14:27:00',207291,'/lander-4'),
(492139,'2014-03-03 14:27:19',207279,'/shipping'),
(492140,'2014-03-03 14:27:40',207279,'/billing-2'),
(492141,'2014-03-03 14:28:40',207291,'/products'),
(492142,'2014-03-03 14:28:42',207292,'/lander-4'),
(492143,'2014-03-03 14:28:42',207293,'/lander-3'),
(492144,'2014-03-03 14:28:58',207284,'/products'),
(492145,'2014-03-03 14:29:11',207288,'/products'),
(492146,'2014-03-03 14:30:03',207294,'/home'),
(492147,'2014-03-03 14:30:12',207291,'/the-original-mr-fuzzy'),
(492148,'2014-03-03 14:30:54',207295,'/lander-3'),
(492149,'2014-03-03 14:31:07',207293,'/products'),
(492150,'2014-03-03 14:31:24',207284,'/the-original-mr-fuzzy'),
(492151,'2014-03-03 14:32:12',207293,'/the-forever-love-bear'),
(492152,'2014-03-03 14:32:24',207296,'/lander-4'),
(492153,'2014-03-03 14:32:35',207279,'/thank-you-for-your-order'),
(492154,'2014-03-03 14:32:42',207294,'/products'),
(492155,'2014-03-03 14:32:46',207288,'/the-original-mr-fuzzy'),
(492156,'2014-03-03 14:33:18',207294,'/the-forever-love-bear'),
(492157,'2014-03-03 14:33:37',207295,'/products'),
(492158,'2014-03-03 14:34:07',207291,'/cart'),
(492159,'2014-03-03 14:34:23',207293,'/cart'),
(492160,'2014-03-03 14:34:54',207291,'/shipping'),
(492161,'2014-03-03 14:35:45',207294,'/cart'),
(492162,'2014-03-03 14:35:45',207297,'/home'),
(492163,'2014-03-03 14:35:50',207291,'/billing-2'),
(492164,'2014-03-03 14:37:01',207291,'/thank-you-for-your-order'),
(492165,'2014-03-03 14:37:11',207298,'/lander-4'),
(492166,'2014-03-03 14:37:26',207299,'/home'),
(492167,'2014-03-03 14:38:33',207298,'/products'),
(492168,'2014-03-03 14:39:15',207300,'/lander-2'),
(492169,'2014-03-03 14:39:19',207294,'/shipping'),
(492170,'2014-03-03 14:39:21',207301,'/lander-2'),
(492171,'2014-03-03 14:39:41',207294,'/billing-2'),
(492172,'2014-03-03 14:40:46',207294,'/thank-you-for-your-order'),
(492173,'2014-03-03 14:40:56',207302,'/lander-3'),
(492174,'2014-03-03 14:42:10',207299,'/products'),
(492175,'2014-03-03 14:42:26',207298,'/the-original-mr-fuzzy'),
(492176,'2014-03-03 14:42:29',207301,'/products'),
(492177,'2014-03-03 14:42:44',207303,'/home'),
(492178,'2014-03-03 14:42:50',207301,'/the-original-mr-fuzzy'),
(492179,'2014-03-03 14:43:15',207300,'/products'),
(492180,'2014-03-03 14:44:49',207304,'/lander-3'),
(492181,'2014-03-03 14:44:57',207305,'/lander-4'),
(492182,'2014-03-03 14:44:59',207306,'/home'),
(492183,'2014-03-03 14:46:17',207303,'/products'),
(492184,'2014-03-03 14:46:18',207299,'/the-original-mr-fuzzy'),
(492185,'2014-03-03 14:46:19',207302,'/products'),
(492186,'2014-03-03 14:47:37',207300,'/the-original-mr-fuzzy'),
(492187,'2014-03-03 14:47:56',207303,'/the-birthday-sugar-panda'),
(492188,'2014-03-03 14:49:43',207307,'/lander-3'),
(492189,'2014-03-03 14:51:14',207308,'/lander-2'),
(492190,'2014-03-03 14:51:20',207309,'/lander-4'),
(492191,'2014-03-03 14:52:34',207308,'/products'),
(492192,'2014-03-03 14:52:39',207309,'/products'),
(492193,'2014-03-03 14:54:32',207310,'/lander-3'),
(492194,'2014-03-03 14:55:09',207309,'/the-forever-love-bear'),
(492195,'2014-03-03 14:55:40',207311,'/lander-4'),
(492196,'2014-03-03 14:57:05',207311,'/products'),
(492197,'2014-03-03 14:59:39',207310,'/products'),
(492198,'2014-03-03 15:00:00',207311,'/the-birthday-sugar-panda'),
(492199,'2014-03-03 15:01:38',207311,'/cart'),
(492200,'2014-03-03 15:02:07',207312,'/lander-3'),
(492201,'2014-03-03 15:05:38',207313,'/lander-4'),
(492202,'2014-03-03 15:07:11',207314,'/lander-3'),
(492203,'2014-03-03 15:08:50',207313,'/products'),
(492204,'2014-03-03 15:11:09',207315,'/home'),
(492205,'2014-03-03 15:11:13',207313,'/the-original-mr-fuzzy'),
(492206,'2014-03-03 15:12:01',207315,'/products'),
(492207,'2014-03-03 15:12:13',207316,'/lander-4'),
(492208,'2014-03-03 15:14:41',207317,'/lander-2'),
(492209,'2014-03-03 15:14:56',207315,'/the-original-mr-fuzzy'),
(492210,'2014-03-03 15:15:16',207313,'/cart'),
(492211,'2014-03-03 15:16:03',207313,'/shipping'),
(492212,'2014-03-03 15:16:30',207318,'/lander-4'),
(492213,'2014-03-03 15:16:36',207316,'/products'),
(492214,'2014-03-03 15:16:41',207319,'/lander-4'),
(492215,'2014-03-03 15:17:40',207313,'/billing-2'),
(492216,'2014-03-03 15:18:28',207320,'/home'),
(492217,'2014-03-03 15:18:55',207315,'/cart'),
(492218,'2014-03-03 15:19:24',207316,'/the-original-mr-fuzzy'),
(492219,'2014-03-03 15:19:26',207317,'/products'),
(492220,'2014-03-03 15:19:26',207321,'/lander-3'),
(492221,'2014-03-03 15:19:46',207322,'/lander-4'),
(492222,'2014-03-03 15:20:33',207320,'/products'),
(492223,'2014-03-03 15:20:39',207323,'/home'),
(492224,'2014-03-03 15:20:50',207324,'/lander-3'),
(492225,'2014-03-03 15:21:05',207321,'/products'),
(492226,'2014-03-03 15:21:27',207321,'/the-original-mr-fuzzy'),
(492227,'2014-03-03 15:21:33',207323,'/products'),
(492228,'2014-03-03 15:22:08',207319,'/products'),
(492229,'2014-03-03 15:22:31',207325,'/lander-4'),
(492230,'2014-03-03 15:22:35',207315,'/shipping'),
(492231,'2014-03-03 15:22:36',207323,'/the-original-mr-fuzzy'),
(492232,'2014-03-03 15:22:44',207319,'/the-original-mr-fuzzy'),
(492233,'2014-03-03 15:23:00',207326,'/lander-3'),
(492234,'2014-03-03 15:23:09',207323,'/cart'),
(492235,'2014-03-03 15:23:41',207320,'/the-original-mr-fuzzy'),
(492236,'2014-03-03 15:23:51',207321,'/cart'),
(492237,'2014-03-03 15:25:01',207327,'/lander-4'),
(492238,'2014-03-03 15:25:27',207323,'/shipping'),
(492239,'2014-03-03 15:26:25',207319,'/cart'),
(492240,'2014-03-03 15:27:23',207323,'/billing-2'),
(492241,'2014-03-03 15:27:42',207319,'/shipping'),
(492242,'2014-03-03 15:28:33',207319,'/billing-2'),
(492243,'2014-03-03 15:29:37',207327,'/products'),
(492244,'2014-03-03 15:33:30',207327,'/the-forever-love-bear'),
(492245,'2014-03-03 15:34:21',207328,'/home'),
(492246,'2014-03-03 15:34:38',207329,'/lander-4'),
(492247,'2014-03-03 15:36:08',207330,'/lander-4'),
(492248,'2014-03-03 15:38:50',207331,'/lander-4'),
(492249,'2014-03-03 15:39:01',207330,'/products'),
(492250,'2014-03-03 15:39:50',207332,'/lander-4'),
(492251,'2014-03-03 15:40:51',207333,'/lander-3'),
(492252,'2014-03-03 15:41:48',207330,'/the-original-mr-fuzzy'),
(492253,'2014-03-03 15:43:35',207331,'/products'),
(492254,'2014-03-03 15:43:58',207334,'/lander-4'),
(492255,'2014-03-03 15:47:20',207334,'/products'),
(492256,'2014-03-03 15:48:40',207335,'/lander-3'),
(492257,'2014-03-03 15:49:20',207334,'/the-original-mr-fuzzy'),
(492258,'2014-03-03 15:51:30',207335,'/products'),
(492259,'2014-03-03 15:51:45',207334,'/cart'),
(492260,'2014-03-03 15:52:53',207335,'/the-original-mr-fuzzy'),
(492261,'2014-03-03 15:53:07',207336,'/lander-3'),
(492262,'2014-03-03 15:55:06',207337,'/lander-4'),
(492263,'2014-03-03 15:55:28',207334,'/shipping'),
(492264,'2014-03-03 15:55:30',207338,'/home'),
(492265,'2014-03-03 15:55:35',207335,'/cart'),
(492266,'2014-03-03 15:56:11',207335,'/shipping'),
(492267,'2014-03-03 15:56:25',207334,'/billing-2'),
(492268,'2014-03-03 15:57:45',207335,'/billing-2'),
(492269,'2014-03-03 15:59:03',207335,'/thank-you-for-your-order'),
(492270,'2014-03-03 16:00:32',207339,'/lander-2'),
(492271,'2014-03-03 16:01:59',207340,'/lander-2'),
(492272,'2014-03-03 16:03:57',207341,'/lander-3'),
(492273,'2014-03-03 16:04:19',207342,'/home'),
(492274,'2014-03-03 16:04:46',207341,'/products'),
(492275,'2014-03-03 16:05:27',207341,'/the-original-mr-fuzzy'),
(492276,'2014-03-03 16:06:14',207342,'/products'),
(492277,'2014-03-03 16:07:41',207343,'/lander-4'),
(492278,'2014-03-03 16:09:41',207342,'/the-original-mr-fuzzy'),
(492279,'2014-03-03 16:11:14',207344,'/home'),
(492280,'2014-03-03 16:12:12',207345,'/lander-3'),
(492281,'2014-03-03 16:12:59',207344,'/products'),
(492282,'2014-03-03 16:13:55',207346,'/lander-2'),
(492283,'2014-03-03 16:14:21',207347,'/lander-3'),
(492284,'2014-03-03 16:14:41',207344,'/the-original-mr-fuzzy'),
(492285,'2014-03-03 16:14:59',207348,'/lander-3'),
(492286,'2014-03-03 16:15:33',207349,'/home'),
(492287,'2014-03-03 16:16:29',207345,'/products'),
(492288,'2014-03-03 16:16:55',207344,'/cart'),
(492289,'2014-03-03 16:17:11',207346,'/products'),
(492290,'2014-03-03 16:17:29',207349,'/products'),
(492291,'2014-03-03 16:18:42',207349,'/the-original-mr-fuzzy'),
(492292,'2014-03-03 16:18:46',207345,'/the-original-mr-fuzzy'),
(492293,'2014-03-03 16:18:51',207346,'/the-original-mr-fuzzy'),
(492294,'2014-03-03 16:19:12',207344,'/shipping'),
(492295,'2014-03-03 16:19:46',207350,'/lander-2'),
(492296,'2014-03-03 16:20:02',207351,'/home'),
(492297,'2014-03-03 16:20:35',207350,'/products'),
(492298,'2014-03-03 16:20:57',207344,'/billing-2'),
(492299,'2014-03-03 16:21:22',207345,'/cart'),
(492300,'2014-03-03 16:21:24',207350,'/the-birthday-sugar-panda'),
(492301,'2014-03-03 16:23:38',207350,'/cart'),
(492302,'2014-03-03 16:24:12',207352,'/home'),
(492303,'2014-03-03 16:25:21',207353,'/lander-3'),
(492304,'2014-03-03 16:25:25',207352,'/products'),
(492305,'2014-03-03 16:25:46',207350,'/shipping'),
(492306,'2014-03-03 16:25:47',207351,'/products'),
(492307,'2014-03-03 16:27:22',207354,'/home'),
(492308,'2014-03-03 16:28:14',207352,'/the-original-mr-fuzzy'),
(492309,'2014-03-03 16:28:32',207355,'/lander-3'),
(492310,'2014-03-03 16:28:46',207356,'/lander-3'),
(492311,'2014-03-03 16:28:57',207357,'/lander-3'),
(492312,'2014-03-03 16:30:07',207354,'/products'),
(492313,'2014-03-03 16:30:25',207351,'/the-original-mr-fuzzy'),
(492314,'2014-03-03 16:30:29',207358,'/lander-2'),
(492315,'2014-03-03 16:32:00',207359,'/home'),
(492316,'2014-03-03 16:32:04',207355,'/products'),
(492317,'2014-03-03 16:32:30',207360,'/home'),
(492318,'2014-03-03 16:32:49',207361,'/home'),
(492319,'2014-03-03 16:33:16',207362,'/lander-3'),
(492320,'2014-03-03 16:34:21',207356,'/products'),
(492321,'2014-03-03 16:34:25',207354,'/the-original-mr-fuzzy'),
(492322,'2014-03-03 16:36:03',207355,'/the-original-mr-fuzzy'),
(492323,'2014-03-03 16:36:21',207360,'/products'),
(492324,'2014-03-03 16:38:15',207363,'/lander-2'),
(492325,'2014-03-03 16:38:29',207364,'/lander-4'),
(492326,'2014-03-03 16:39:01',207355,'/cart'),
(492327,'2014-03-03 16:39:32',207365,'/lander-4'),
(492328,'2014-03-03 16:39:57',207366,'/lander-3'),
(492329,'2014-03-03 16:40:15',207367,'/home'),
(492330,'2014-03-03 16:41:24',207366,'/products'),
(492331,'2014-03-03 16:41:31',207368,'/lander-3'),
(492332,'2014-03-03 16:41:55',207369,'/lander-3'),
(492333,'2014-03-03 16:42:21',207364,'/products'),
(492334,'2014-03-03 16:42:41',207363,'/products'),
(492335,'2014-03-03 16:44:02',207370,'/home'),
(492336,'2014-03-03 16:45:03',207363,'/the-original-mr-fuzzy'),
(492337,'2014-03-03 16:45:18',207371,'/lander-2'),
(492338,'2014-03-03 16:45:28',207366,'/the-original-mr-fuzzy'),
(492339,'2014-03-03 16:45:28',207370,'/products'),
(492340,'2014-03-03 16:46:07',207370,'/the-birthday-sugar-panda'),
(492341,'2014-03-03 16:46:10',207372,'/home'),
(492342,'2014-03-03 16:46:24',207364,'/the-original-mr-fuzzy'),
(492343,'2014-03-03 16:46:52',207369,'/products'),
(492344,'2014-03-03 16:48:07',207373,'/home'),
(492345,'2014-03-03 16:48:10',207374,'/lander-3'),
(492346,'2014-03-03 16:49:19',207375,'/home'),
(492347,'2014-03-03 16:49:34',207376,'/lander-4'),
(492348,'2014-03-03 16:49:46',207370,'/cart'),
(492349,'2014-03-03 16:50:22',207369,'/the-original-mr-fuzzy'),
(492350,'2014-03-03 16:52:08',207377,'/home'),
(492351,'2014-03-03 16:52:39',207378,'/lander-2'),
(492352,'2014-03-03 16:52:55',207373,'/products'),
(492353,'2014-03-03 16:52:59',207375,'/products'),
(492354,'2014-03-03 16:53:06',207370,'/shipping'),
(492355,'2014-03-03 16:53:17',207377,'/products'),
(492356,'2014-03-03 16:53:19',207379,'/lander-2'),
(492357,'2014-03-03 16:53:32',207380,'/lander-3'),
(492358,'2014-03-03 16:54:14',207373,'/the-forever-love-bear'),
(492359,'2014-03-03 16:54:20',207381,'/lander-3'),
(492360,'2014-03-03 16:54:22',207370,'/billing-2'),
(492361,'2014-03-03 16:54:25',207369,'/cart'),
(492362,'2014-03-03 16:54:26',207379,'/products'),
(492363,'2014-03-03 16:54:35',207382,'/lander-3'),
(492364,'2014-03-03 16:56:11',207378,'/products'),
(492365,'2014-03-03 16:56:14',207373,'/cart'),
(492366,'2014-03-03 16:57:21',207375,'/the-original-mr-fuzzy'),
(492367,'2014-03-03 16:57:43',207377,'/the-birthday-sugar-panda'),
(492368,'2014-03-03 16:57:52',207369,'/shipping'),
(492369,'2014-03-03 16:57:58',207383,'/lander-4'),
(492370,'2014-03-03 16:58:39',207369,'/billing-2'),
(492371,'2014-03-03 16:59:16',207377,'/cart'),
(492372,'2014-03-03 16:59:28',207384,'/lander-2'),
(492373,'2014-03-03 16:59:41',207375,'/cart'),
(492374,'2014-03-03 17:00:33',207378,'/the-original-mr-fuzzy'),
(492375,'2014-03-03 17:01:08',207383,'/products'),
(492376,'2014-03-03 17:01:21',207369,'/thank-you-for-your-order'),
(492377,'2014-03-03 17:02:07',207385,'/lander-4'),
(492378,'2014-03-03 17:02:49',207386,'/home'),
(492379,'2014-03-03 17:02:54',207384,'/products'),
(492380,'2014-03-03 17:03:15',207387,'/lander-2'),
(492381,'2014-03-03 17:03:18',207385,'/products'),
(492382,'2014-03-03 17:04:13',207385,'/the-original-mr-fuzzy'),
(492383,'2014-03-03 17:04:32',207388,'/lander-3'),
(492384,'2014-03-03 17:04:35',207384,'/the-original-mr-fuzzy'),
(492385,'2014-03-03 17:05:02',207383,'/the-original-mr-fuzzy'),
(492386,'2014-03-03 17:06:00',207389,'/home'),
(492387,'2014-03-03 17:07:15',207389,'/products'),
(492388,'2014-03-03 17:08:02',207386,'/products'),
(492389,'2014-03-03 17:09:18',207390,'/lander-3'),
(492390,'2014-03-03 17:10:26',207391,'/lander-3'),
(492391,'2014-03-03 17:10:33',207392,'/lander-3'),
(492392,'2014-03-03 17:10:56',207389,'/the-original-mr-fuzzy'),
(492393,'2014-03-03 17:11:06',207393,'/lander-3'),
(492394,'2014-03-03 17:11:19',207394,'/lander-3'),
(492395,'2014-03-03 17:13:45',207395,'/lander-4'),
(492396,'2014-03-03 17:14:06',207396,'/lander-2'),
(492397,'2014-03-03 17:16:01',207397,'/lander-4'),
(492398,'2014-03-03 17:16:38',207398,'/lander-3'),
(492399,'2014-03-03 17:17:06',207399,'/lander-4'),
(492400,'2014-03-03 17:18:55',207395,'/products'),
(492401,'2014-03-03 17:19:22',207400,'/lander-3'),
(492402,'2014-03-03 17:19:51',207401,'/lander-3'),
(492403,'2014-03-03 17:20:25',207398,'/products'),
(492404,'2014-03-03 17:20:58',207401,'/products'),
(492405,'2014-03-03 17:21:07',207395,'/the-forever-love-bear'),
(492406,'2014-03-03 17:21:07',207402,'/lander-4'),
(492407,'2014-03-03 17:23:48',207402,'/products'),
(492408,'2014-03-03 17:24:11',207402,'/the-original-mr-fuzzy'),
(492409,'2014-03-03 17:24:30',207403,'/lander-3'),
(492410,'2014-03-03 17:24:31',207398,'/the-forever-love-bear'),
(492411,'2014-03-03 17:24:37',207404,'/lander-3'),
(492412,'2014-03-03 17:25:06',207395,'/cart'),
(492413,'2014-03-03 17:25:17',207405,'/lander-2'),
(492414,'2014-03-03 17:26:27',207406,'/home'),
(492415,'2014-03-03 17:26:37',207405,'/products'),
(492416,'2014-03-03 17:27:32',207395,'/shipping'),
(492417,'2014-03-03 17:27:39',207406,'/products'),
(492418,'2014-03-03 17:28:15',207407,'/home'),
(492419,'2014-03-03 17:28:16',207395,'/billing-2'),
(492420,'2014-03-03 17:28:20',207408,'/home'),
(492421,'2014-03-03 17:29:13',207405,'/the-original-mr-fuzzy'),
(492422,'2014-03-03 17:29:41',207409,'/lander-3'),
(492423,'2014-03-03 17:30:03',207410,'/lander-3'),
(492424,'2014-03-03 17:30:26',207406,'/the-original-mr-fuzzy'),
(492425,'2014-03-03 17:31:03',207411,'/lander-2'),
(492426,'2014-03-03 17:31:37',207412,'/lander-3'),
(492427,'2014-03-03 17:33:26',207408,'/products'),
(492428,'2014-03-03 17:34:04',207413,'/lander-2'),
(492429,'2014-03-03 17:34:19',207414,'/lander-4'),
(492430,'2014-03-03 17:34:42',207409,'/products'),
(492431,'2014-03-03 17:36:09',207409,'/the-original-mr-fuzzy'),
(492432,'2014-03-03 17:36:19',207415,'/lander-4'),
(492433,'2014-03-03 17:38:27',207416,'/home'),
(492434,'2014-03-03 17:39:31',207416,'/products'),
(492435,'2014-03-03 17:40:05',207409,'/cart'),
(492436,'2014-03-03 17:40:21',207417,'/home'),
(492437,'2014-03-03 17:41:04',207418,'/home'),
(492438,'2014-03-03 17:41:55',207409,'/shipping'),
(492439,'2014-03-03 17:42:35',207416,'/the-forever-love-bear'),
(492440,'2014-03-03 17:43:35',207418,'/products'),
(492441,'2014-03-03 17:43:38',207419,'/lander-3'),
(492442,'2014-03-03 17:43:41',207417,'/products'),
(492443,'2014-03-03 17:44:22',207409,'/billing-2'),
(492444,'2014-03-03 17:45:35',207417,'/the-original-mr-fuzzy'),
(492445,'2014-03-03 17:45:37',207420,'/home'),
(492446,'2014-03-03 17:48:12',207409,'/thank-you-for-your-order'),
(492447,'2014-03-03 17:48:47',207421,'/home'),
(492448,'2014-03-03 17:49:36',207422,'/lander-4'),
(492449,'2014-03-03 17:50:57',207422,'/products'),
(492450,'2014-03-03 17:51:30',207423,'/lander-4'),
(492451,'2014-03-03 17:52:18',207424,'/lander-2'),
(492452,'2014-03-03 17:54:49',207425,'/lander-2'),
(492453,'2014-03-03 17:54:54',207426,'/lander-2'),
(492454,'2014-03-03 17:55:24',207422,'/the-original-mr-fuzzy'),
(492455,'2014-03-03 17:55:59',207427,'/lander-3'),
(492456,'2014-03-03 17:56:22',207427,'/products'),
(492457,'2014-03-03 17:57:13',207428,'/home'),
(492458,'2014-03-03 17:57:33',207429,'/lander-2'),
(492459,'2014-03-03 17:57:49',207425,'/products'),
(492460,'2014-03-03 17:59:24',207428,'/products'),
(492461,'2014-03-03 17:59:49',207429,'/products'),
(492462,'2014-03-03 18:00:17',207430,'/home'),
(492463,'2014-03-03 18:00:52',207425,'/the-original-mr-fuzzy'),
(492464,'2014-03-03 18:01:02',207428,'/the-birthday-sugar-panda'),
(492465,'2014-03-03 18:01:30',207431,'/lander-4'),
(492466,'2014-03-03 18:01:39',207432,'/lander-4'),
(492467,'2014-03-03 18:02:30',207433,'/lander-3'),
(492468,'2014-03-03 18:02:56',207430,'/products'),
(492469,'2014-03-03 18:03:02',207429,'/the-original-mr-fuzzy'),
(492470,'2014-03-03 18:03:49',207434,'/lander-4'),
(492471,'2014-03-03 18:04:24',207431,'/products'),
(492472,'2014-03-03 18:04:48',207431,'/the-original-mr-fuzzy'),
(492473,'2014-03-03 18:04:59',207430,'/the-original-mr-fuzzy'),
(492474,'2014-03-03 18:05:08',207432,'/products'),
(492475,'2014-03-03 18:05:25',207433,'/products'),
(492476,'2014-03-03 18:06:01',207434,'/products'),
(492477,'2014-03-03 18:06:08',207435,'/lander-2'),
(492478,'2014-03-03 18:07:35',207434,'/the-original-mr-fuzzy'),
(492479,'2014-03-03 18:08:26',207433,'/the-forever-love-bear'),
(492480,'2014-03-03 18:08:27',207431,'/cart'),
(492481,'2014-03-03 18:08:49',207436,'/lander-2'),
(492482,'2014-03-03 18:09:23',207437,'/lander-4'),
(492483,'2014-03-03 18:09:34',207432,'/the-original-mr-fuzzy'),
(492484,'2014-03-03 18:09:47',207435,'/products'),
(492485,'2014-03-03 18:09:57',207431,'/shipping'),
(492486,'2014-03-03 18:10:08',207438,'/lander-3'),
(492487,'2014-03-03 18:10:48',207433,'/cart'),
(492488,'2014-03-03 18:10:55',207431,'/billing-2'),
(492489,'2014-03-03 18:11:22',207436,'/products'),
(492490,'2014-03-03 18:12:15',207436,'/the-original-mr-fuzzy'),
(492491,'2014-03-03 18:12:29',207439,'/lander-4'),
(492492,'2014-03-03 18:12:43',207435,'/the-original-mr-fuzzy'),
(492493,'2014-03-03 18:12:43',207440,'/lander-3'),
(492494,'2014-03-03 18:13:18',207440,'/products'),
(492495,'2014-03-03 18:13:47',207441,'/home'),
(492496,'2014-03-03 18:14:22',207442,'/lander-3'),
(492497,'2014-03-03 18:14:44',207441,'/products'),
(492498,'2014-03-03 18:15:19',207441,'/the-original-mr-fuzzy'),
(492499,'2014-03-03 18:16:14',207431,'/thank-you-for-your-order'),
(492500,'2014-03-03 18:16:36',207439,'/products'),
(492501,'2014-03-03 18:17:49',207443,'/home'),
(492502,'2014-03-03 18:20:50',207439,'/the-original-mr-fuzzy'),
(492503,'2014-03-03 18:21:16',207439,'/cart'),
(492504,'2014-03-03 18:22:57',207439,'/shipping'),
(492505,'2014-03-03 18:23:01',207444,'/lander-3'),
(492506,'2014-03-03 18:23:13',207445,'/lander-3'),
(492507,'2014-03-03 18:23:35',207443,'/products'),
(492508,'2014-03-03 18:25:56',207439,'/billing-2'),
(492509,'2014-03-03 18:26:08',207446,'/home'),
(492510,'2014-03-03 18:26:29',207447,'/lander-2'),
(492511,'2014-03-03 18:27:57',207447,'/products'),
(492512,'2014-03-03 18:29:15',207448,'/lander-3'),
(492513,'2014-03-03 18:30:01',207439,'/thank-you-for-your-order'),
(492514,'2014-03-03 18:31:03',207449,'/home'),
(492515,'2014-03-03 18:31:11',207447,'/the-original-mr-fuzzy'),
(492516,'2014-03-03 18:31:54',207450,'/lander-3'),
(492517,'2014-03-03 18:32:02',207451,'/lander-3'),
(492518,'2014-03-03 18:32:02',207452,'/home'),
(492519,'2014-03-03 18:33:12',207447,'/cart'),
(492520,'2014-03-03 18:33:20',207452,'/products'),
(492521,'2014-03-03 18:34:59',207451,'/products'),
(492522,'2014-03-03 18:36:27',207449,'/products'),
(492523,'2014-03-03 18:36:47',207447,'/shipping'),
(492524,'2014-03-03 18:37:01',207453,'/lander-2'),
(492525,'2014-03-03 18:37:19',207449,'/the-birthday-sugar-panda'),
(492526,'2014-03-03 18:37:23',207454,'/lander-4'),
(492527,'2014-03-03 18:37:35',207455,'/lander-3'),
(492528,'2014-03-03 18:37:50',207456,'/lander-4'),
(492529,'2014-03-03 18:38:00',207452,'/the-original-mr-fuzzy'),
(492530,'2014-03-03 18:38:15',207451,'/the-original-mr-fuzzy'),
(492531,'2014-03-03 18:38:20',207449,'/cart'),
(492532,'2014-03-03 18:38:29',207452,'/cart'),
(492533,'2014-03-03 18:39:37',207452,'/shipping'),
(492534,'2014-03-03 18:39:44',207447,'/billing-2'),
(492535,'2014-03-03 18:40:05',207452,'/billing-2'),
(492536,'2014-03-03 18:40:06',207449,'/shipping'),
(492537,'2014-03-03 18:40:30',207451,'/cart'),
(492538,'2014-03-03 18:41:51',207451,'/shipping'),
(492539,'2014-03-03 18:42:42',207454,'/products'),
(492540,'2014-03-03 18:44:22',207451,'/billing-2'),
(492541,'2014-03-03 18:47:02',207457,'/lander-2'),
(492542,'2014-03-03 18:47:06',207454,'/the-birthday-sugar-panda'),
(492543,'2014-03-03 18:47:44',207457,'/products'),
(492544,'2014-03-03 18:49:21',207458,'/lander-4'),
(492545,'2014-03-03 18:49:42',207454,'/cart'),
(492546,'2014-03-03 18:49:43',207459,'/lander-3'),
(492547,'2014-03-03 18:50:45',207460,'/lander-3'),
(492548,'2014-03-03 18:50:57',207454,'/shipping'),
(492549,'2014-03-03 18:51:05',207457,'/the-original-mr-fuzzy'),
(492550,'2014-03-03 18:54:11',207454,'/billing-2'),
(492551,'2014-03-03 18:54:54',207457,'/cart'),
(492552,'2014-03-03 18:55:25',207461,'/lander-3'),
(492553,'2014-03-03 18:55:29',207462,'/lander-3'),
(492554,'2014-03-03 18:58:07',207454,'/thank-you-for-your-order'),
(492555,'2014-03-03 18:58:41',207463,'/lander-3'),
(492556,'2014-03-03 18:58:49',207462,'/products'),
(492557,'2014-03-03 18:59:01',207464,'/lander-2'),
(492558,'2014-03-03 18:59:49',207465,'/lander-3'),
(492559,'2014-03-03 19:00:02',207461,'/products'),
(492560,'2014-03-03 19:02:09',207462,'/the-forever-love-bear'),
(492561,'2014-03-03 19:02:48',207466,'/lander-3'),
(492562,'2014-03-03 19:03:29',207467,'/home'),
(492563,'2014-03-03 19:03:36',207464,'/products'),
(492564,'2014-03-03 19:04:18',207468,'/lander-3'),
(492565,'2014-03-03 19:04:46',207469,'/lander-4'),
(492566,'2014-03-03 19:05:30',207464,'/the-original-mr-fuzzy'),
(492567,'2014-03-03 19:05:59',207470,'/lander-4'),
(492568,'2014-03-03 19:06:29',207466,'/products'),
(492569,'2014-03-03 19:07:22',207471,'/lander-3'),
(492570,'2014-03-03 19:09:46',207471,'/products'),
(492571,'2014-03-03 19:13:25',207472,'/home'),
(492572,'2014-03-03 19:16:10',207472,'/products'),
(492573,'2014-03-03 19:17:49',207473,'/lander-2'),
(492574,'2014-03-03 19:18:34',207474,'/lander-3'),
(492575,'2014-03-03 19:19:51',207472,'/the-forever-love-bear'),
(492576,'2014-03-03 19:20:02',207475,'/home'),
(492577,'2014-03-03 19:20:54',207474,'/products'),
(492578,'2014-03-03 19:21:14',207476,'/lander-4'),
(492579,'2014-03-03 19:22:02',207473,'/products'),
(492580,'2014-03-03 19:23:22',207474,'/the-birthday-sugar-panda'),
(492581,'2014-03-03 19:23:37',207476,'/products'),
(492582,'2014-03-03 19:24:46',207477,'/lander-4'),
(492583,'2014-03-03 19:24:47',207476,'/the-forever-love-bear'),
(492584,'2014-03-03 19:25:40',207473,'/the-original-mr-fuzzy'),
(492585,'2014-03-03 19:26:27',207478,'/lander-4'),
(492586,'2014-03-03 19:27:25',207479,'/lander-2'),
(492587,'2014-03-03 19:28:36',207479,'/products'),
(492588,'2014-03-03 19:29:09',207479,'/the-original-mr-fuzzy'),
(492589,'2014-03-03 19:29:26',207478,'/products'),
(492590,'2014-03-03 19:30:18',207480,'/lander-2'),
(492591,'2014-03-03 19:31:55',207481,'/lander-2'),
(492592,'2014-03-03 19:32:04',207478,'/the-forever-love-bear'),
(492593,'2014-03-03 19:34:00',207482,'/lander-2'),
(492594,'2014-03-03 19:34:24',207483,'/home'),
(492595,'2014-03-03 19:34:51',207484,'/lander-3'),
(492596,'2014-03-03 19:35:34',207485,'/lander-4'),
(492597,'2014-03-03 19:35:37',207478,'/cart'),
(492598,'2014-03-03 19:35:50',207480,'/products'),
(492599,'2014-03-03 19:36:57',207481,'/products'),
(492600,'2014-03-03 19:37:48',207482,'/products'),
(492601,'2014-03-03 19:38:06',207482,'/the-birthday-sugar-panda'),
(492602,'2014-03-03 19:38:31',207486,'/home'),
(492603,'2014-03-03 19:38:40',207482,'/cart'),
(492604,'2014-03-03 19:39:04',207487,'/lander-3'),
(492605,'2014-03-03 19:39:09',207481,'/the-original-mr-fuzzy'),
(492606,'2014-03-03 19:39:18',207480,'/the-original-mr-fuzzy'),
(492607,'2014-03-03 19:39:54',207483,'/products'),
(492608,'2014-03-03 19:40:42',207482,'/shipping'),
(492609,'2014-03-03 19:41:32',207480,'/cart'),
(492610,'2014-03-03 19:42:17',207482,'/billing-2'),
(492611,'2014-03-03 19:42:48',207486,'/products'),
(492612,'2014-03-03 19:42:52',207481,'/cart'),
(492613,'2014-03-03 19:42:52',207488,'/lander-2'),
(492614,'2014-03-03 19:42:57',207489,'/lander-2'),
(492615,'2014-03-03 19:43:24',207483,'/the-original-mr-fuzzy'),
(492616,'2014-03-03 19:44:02',207480,'/shipping'),
(492617,'2014-03-03 19:44:07',207481,'/shipping'),
(492618,'2014-03-03 19:44:12',207490,'/home'),
(492619,'2014-03-03 19:45:00',207481,'/billing-2'),
(492620,'2014-03-03 19:45:37',207483,'/cart'),
(492621,'2014-03-03 19:45:52',207486,'/the-original-mr-fuzzy'),
(492622,'2014-03-03 19:45:56',207481,'/thank-you-for-your-order'),
(492623,'2014-03-03 19:46:08',207491,'/lander-2'),
(492624,'2014-03-03 19:46:48',207480,'/billing-2'),
(492625,'2014-03-03 19:46:48',207482,'/thank-you-for-your-order'),
(492626,'2014-03-03 19:47:19',207490,'/products'),
(492627,'2014-03-03 19:48:05',207483,'/shipping'),
(492628,'2014-03-03 19:48:25',207480,'/thank-you-for-your-order'),
(492629,'2014-03-03 19:50:08',207483,'/billing-2'),
(492630,'2014-03-03 19:51:04',207491,'/products'),
(492631,'2014-03-03 19:51:31',207491,'/the-original-mr-fuzzy'),
(492632,'2014-03-03 19:51:37',207492,'/lander-4'),
(492633,'2014-03-03 19:51:57',207490,'/the-original-mr-fuzzy'),
(492634,'2014-03-03 19:53:15',207493,'/lander-4'),
(492635,'2014-03-03 19:53:38',207494,'/lander-3'),
(492636,'2014-03-03 19:53:41',207492,'/products'),
(492637,'2014-03-03 19:53:44',207483,'/thank-you-for-your-order'),
(492638,'2014-03-03 19:54:01',207495,'/lander-4'),
(492639,'2014-03-03 19:55:02',207492,'/the-birthday-sugar-panda'),
(492640,'2014-03-03 19:55:21',207493,'/products'),
(492641,'2014-03-03 19:56:03',207493,'/the-original-mr-fuzzy'),
(492642,'2014-03-03 19:56:56',207494,'/products'),
(492643,'2014-03-03 19:59:31',207496,'/lander-4'),
(492644,'2014-03-03 20:00:36',207494,'/the-original-mr-fuzzy'),
(492645,'2014-03-03 20:05:18',207496,'/products'),
(492646,'2014-03-03 20:05:54',207497,'/home'),
(492647,'2014-03-03 20:06:08',207498,'/lander-4'),
(492648,'2014-03-03 20:08:01',207496,'/the-original-mr-fuzzy'),
(492649,'2014-03-03 20:08:14',207498,'/products'),
(492650,'2014-03-03 20:09:03',207497,'/products'),
(492651,'2014-03-03 20:09:39',207496,'/cart'),
(492652,'2014-03-03 20:11:24',207497,'/the-original-mr-fuzzy'),
(492653,'2014-03-03 20:11:34',207498,'/the-birthday-sugar-panda'),
(492654,'2014-03-03 20:12:30',207497,'/cart'),
(492655,'2014-03-03 20:13:48',207499,'/lander-2'),
(492656,'2014-03-03 20:14:48',207497,'/shipping'),
(492657,'2014-03-03 20:15:56',207500,'/home'),
(492658,'2014-03-03 20:16:17',207499,'/products'),
(492659,'2014-03-03 20:16:49',207499,'/the-original-mr-fuzzy'),
(492660,'2014-03-03 20:17:32',207501,'/lander-3'),
(492661,'2014-03-03 20:19:36',207502,'/lander-3'),
(492662,'2014-03-03 20:20:01',207503,'/lander-2'),
(492663,'2014-03-03 20:23:52',207502,'/products'),
(492664,'2014-03-03 20:25:06',207502,'/the-original-mr-fuzzy'),
(492665,'2014-03-03 20:25:45',207503,'/products'),
(492666,'2014-03-03 20:26:27',207504,'/home'),
(492667,'2014-03-03 20:30:06',207503,'/the-original-mr-fuzzy'),
(492668,'2014-03-03 20:30:32',207505,'/lander-3'),
(492669,'2014-03-03 20:32:16',207506,'/lander-3'),
(492670,'2014-03-03 20:33:58',207503,'/cart'),
(492671,'2014-03-03 20:33:58',207506,'/products'),
(492672,'2014-03-03 20:34:46',207507,'/home'),
(492673,'2014-03-03 20:36:57',207508,'/home'),
(492674,'2014-03-03 20:38:32',207506,'/the-original-mr-fuzzy'),
(492675,'2014-03-03 20:51:26',207509,'/home'),
(492676,'2014-03-03 20:55:08',207510,'/home'),
(492677,'2014-03-03 20:56:04',207509,'/products'),
(492678,'2014-03-03 20:56:46',207509,'/the-original-mr-fuzzy'),
(492679,'2014-03-03 20:57:49',207510,'/products'),
(492680,'2014-03-03 21:00:36',207510,'/the-original-mr-fuzzy'),
(492681,'2014-03-03 21:01:35',207510,'/cart'),
(492682,'2014-03-03 21:05:23',207510,'/shipping'),
(492683,'2014-03-03 21:05:45',207511,'/home'),
(492684,'2014-03-03 21:06:49',207512,'/lander-2'),
(492685,'2014-03-03 21:07:35',207510,'/billing-2'),
(492686,'2014-03-03 21:10:50',207511,'/products'),
(492687,'2014-03-03 21:11:29',207510,'/thank-you-for-your-order'),
(492688,'2014-03-03 21:13:33',207511,'/the-original-mr-fuzzy'),
(492689,'2014-03-03 21:13:38',207513,'/lander-4'),
(492690,'2014-03-03 21:14:26',207514,'/lander-3'),
(492691,'2014-03-03 21:17:25',207511,'/cart'),
(492692,'2014-03-03 21:18:10',207513,'/products'),
(492693,'2014-03-03 21:18:24',207511,'/shipping'),
(492694,'2014-03-03 21:18:43',207513,'/the-original-mr-fuzzy'),
(492695,'2014-03-03 21:19:13',207515,'/home'),
(492696,'2014-03-03 21:20:04',207511,'/billing-2'),
(492697,'2014-03-03 21:20:07',207513,'/cart'),
(492698,'2014-03-03 21:20:30',207513,'/shipping'),
(492699,'2014-03-03 21:22:25',207515,'/products'),
(492700,'2014-03-03 21:25:37',207515,'/the-original-mr-fuzzy'),
(492701,'2014-03-03 21:28:53',207516,'/lander-3'),
(492702,'2014-03-03 21:31:30',207517,'/lander-3'),
(492703,'2014-03-03 21:32:12',207516,'/products'),
(492704,'2014-03-03 21:33:02',207516,'/the-original-mr-fuzzy'),
(492705,'2014-03-03 21:35:00',207517,'/products'),
(492706,'2014-03-03 21:35:43',207518,'/home'),
(492707,'2014-03-03 21:38:08',207517,'/the-original-mr-fuzzy'),
(492708,'2014-03-03 21:38:41',207519,'/lander-4'),
(492709,'2014-03-03 21:39:36',207519,'/products'),
(492710,'2014-03-03 21:40:09',207520,'/lander-3'),
(492711,'2014-03-03 21:43:41',207519,'/the-original-mr-fuzzy'),
(492712,'2014-03-03 21:46:45',207521,'/lander-2'),
(492713,'2014-03-03 21:49:12',207522,'/home'),
(492714,'2014-03-03 21:50:43',207523,'/lander-4'),
(492715,'2014-03-03 21:52:29',207521,'/products'),
(492716,'2014-03-03 21:52:40',207524,'/lander-3'),
(492717,'2014-03-03 21:54:06',207525,'/home'),
(492718,'2014-03-03 21:54:27',207521,'/the-original-mr-fuzzy'),
(492719,'2014-03-03 21:58:19',207526,'/lander-3'),
(492720,'2014-03-03 21:59:16',207527,'/lander-4'),
(492721,'2014-03-03 22:03:33',207526,'/products'),
(492722,'2014-03-03 22:03:38',207528,'/lander-4'),
(492723,'2014-03-03 22:05:08',207529,'/lander-4'),
(492724,'2014-03-03 22:05:17',207526,'/the-original-mr-fuzzy'),
(492725,'2014-03-03 22:07:47',207529,'/products'),
(492726,'2014-03-03 22:10:17',207529,'/the-original-mr-fuzzy'),
(492727,'2014-03-03 22:11:51',207530,'/lander-3'),
(492728,'2014-03-03 22:13:12',207531,'/lander-3'),
(492729,'2014-03-03 22:14:25',207532,'/lander-2'),
(492730,'2014-03-03 22:16:18',207533,'/lander-3'),
(492731,'2014-03-03 22:19:57',207532,'/products'),
(492732,'2014-03-03 22:21:18',207534,'/home'),
(492733,'2014-03-03 22:21:56',207533,'/products'),
(492734,'2014-03-03 22:22:26',207535,'/lander-4'),
(492735,'2014-03-03 22:22:27',207536,'/lander-4'),
(492736,'2014-03-03 22:22:32',207534,'/products'),
(492737,'2014-03-03 22:22:35',207532,'/the-original-mr-fuzzy'),
(492738,'2014-03-03 22:22:55',207533,'/the-forever-love-bear'),
(492739,'2014-03-03 22:23:43',207534,'/the-original-mr-fuzzy'),
(492740,'2014-03-03 22:25:10',207533,'/cart'),
(492741,'2014-03-03 22:26:11',207535,'/products'),
(492742,'2014-03-03 22:26:31',207536,'/products'),
(492743,'2014-03-03 22:26:41',207534,'/cart'),
(492744,'2014-03-03 22:27:23',207533,'/shipping'),
(492745,'2014-03-03 22:28:43',207533,'/billing-2'),
(492746,'2014-03-03 22:28:57',207535,'/the-original-mr-fuzzy'),
(492747,'2014-03-03 22:29:07',207534,'/shipping'),
(492748,'2014-03-03 22:31:39',207533,'/thank-you-for-your-order'),
(492749,'2014-03-03 22:32:17',207537,'/lander-4'),
(492750,'2014-03-03 22:34:32',207537,'/products'),
(492751,'2014-03-03 22:35:41',207537,'/the-original-mr-fuzzy'),
(492752,'2014-03-03 22:38:41',207538,'/lander-2'),
(492753,'2014-03-03 22:39:53',207539,'/home'),
(492754,'2014-03-03 22:40:49',207540,'/lander-4'),
(492755,'2014-03-03 22:43:37',207538,'/products'),
(492756,'2014-03-03 22:44:22',207541,'/lander-3'),
(492757,'2014-03-03 22:45:45',207541,'/products'),
(492758,'2014-03-03 22:47:24',207541,'/the-original-mr-fuzzy'),
(492759,'2014-03-03 22:51:26',207541,'/cart'),
(492760,'2014-03-03 22:58:32',207542,'/lander-2'),
(492761,'2014-03-03 22:59:05',207542,'/products'),
(492762,'2014-03-03 23:00:38',207543,'/home'),
(492763,'2014-03-03 23:03:39',207542,'/the-birthday-sugar-panda'),
(492764,'2014-03-03 23:06:55',207544,'/lander-2'),
(492765,'2014-03-03 23:07:11',207542,'/cart'),
(492766,'2014-03-03 23:07:26',207544,'/products'),
(492767,'2014-03-03 23:08:45',207542,'/shipping'),
(492768,'2014-03-03 23:10:09',207542,'/billing-2'),
(492769,'2014-03-03 23:11:46',207544,'/the-original-mr-fuzzy'),
(492770,'2014-03-03 23:12:29',207545,'/lander-4'),
(492771,'2014-03-03 23:12:32',207542,'/thank-you-for-your-order'),
(492772,'2014-03-03 23:24:25',207546,'/lander-3'),
(492773,'2014-03-03 23:25:29',207547,'/lander-4'),
(492774,'2014-03-03 23:26:22',207548,'/lander-4'),
(492775,'2014-03-03 23:26:34',207546,'/products'),
(492776,'2014-03-03 23:26:47',207549,'/lander-4'),
(492777,'2014-03-03 23:27:42',207550,'/lander-3'),
(492778,'2014-03-03 23:28:39',207549,'/products'),
(492779,'2014-03-03 23:31:38',207551,'/lander-2'),
(492780,'2014-03-03 23:39:14',207552,'/home'),
(492781,'2014-03-03 23:46:36',207553,'/lander-3'),
(492782,'2014-03-03 23:48:48',207554,'/lander-4'),
(492783,'2014-03-03 23:49:50',207553,'/products'),
(492784,'2014-03-03 23:50:10',207554,'/products'),
(492785,'2014-03-03 23:51:58',207555,'/lander-4'),
(492786,'2014-03-03 23:53:11',207553,'/the-original-mr-fuzzy'),
(492787,'2014-03-03 23:53:38',207554,'/the-original-mr-fuzzy'),
(492788,'2014-03-03 23:57:15',207556,'/lander-2'),
(492789,'2014-03-03 23:57:36',207555,'/products'),
(492790,'2014-03-03 23:59:11',207557,'/lander-2'),
(492791,'2014-03-03 23:59:19',207558,'/lander-3'),
(492792,'2014-03-03 23:59:25',207559,'/lander-3'),
(492793,'2014-03-04 00:00:12',207555,'/the-original-mr-fuzzy'),
(492794,'2014-03-04 00:04:03',207560,'/lander-4'),
(492795,'2014-03-04 00:04:18',207557,'/products'),
(492796,'2014-03-04 00:04:56',207559,'/products'),
(492797,'2014-03-04 00:06:15',207561,'/lander-3'),
(492798,'2014-03-04 00:06:39',207557,'/the-original-mr-fuzzy'),
(492799,'2014-03-04 00:07:00',207561,'/products'),
(492800,'2014-03-04 00:07:03',207562,'/lander-2'),
(492801,'2014-03-04 00:10:00',207562,'/products'),
(492802,'2014-03-04 00:10:42',207561,'/the-original-mr-fuzzy'),
(492803,'2014-03-04 00:12:23',207562,'/the-original-mr-fuzzy'),
(492804,'2014-03-04 00:13:34',207563,'/lander-4'),
(492805,'2014-03-04 00:14:45',207564,'/lander-2'),
(492806,'2014-03-04 00:15:56',207564,'/products'),
(492807,'2014-03-04 00:16:32',207564,'/the-original-mr-fuzzy'),
(492808,'2014-03-04 00:18:03',207564,'/cart'),
(492809,'2014-03-04 00:19:54',207565,'/lander-4'),
(492810,'2014-03-04 00:20:53',207565,'/products'),
(492811,'2014-03-04 00:21:46',207566,'/lander-4'),
(492812,'2014-03-04 00:22:01',207567,'/home'),
(492813,'2014-03-04 00:22:11',207568,'/lander-4'),
(492814,'2014-03-04 00:24:28',207569,'/lander-4'),
(492815,'2014-03-04 00:25:16',207565,'/the-birthday-sugar-panda'),
(492816,'2014-03-04 00:25:20',207567,'/products'),
(492817,'2014-03-04 00:26:46',207570,'/home'),
(492818,'2014-03-04 00:26:57',207566,'/products'),
(492819,'2014-03-04 00:27:21',207567,'/the-original-mr-fuzzy'),
(492820,'2014-03-04 00:28:15',207570,'/products'),
(492821,'2014-03-04 00:29:09',207566,'/the-original-mr-fuzzy'),
(492822,'2014-03-04 00:30:48',207567,'/cart'),
(492823,'2014-03-04 00:31:31',207570,'/the-original-mr-fuzzy'),
(492824,'2014-03-04 00:33:01',207566,'/cart'),
(492825,'2014-03-04 00:53:46',207571,'/lander-3'),
(492826,'2014-03-04 00:53:52',207572,'/lander-2'),
(492827,'2014-03-04 00:57:13',207573,'/lander-4'),
(492828,'2014-03-04 00:57:28',207572,'/products'),
(492829,'2014-03-04 00:58:39',207574,'/lander-2'),
(492830,'2014-03-04 00:58:41',207572,'/the-original-mr-fuzzy'),
(492831,'2014-03-04 00:58:51',207573,'/products'),
(492832,'2014-03-04 00:59:15',207573,'/the-original-mr-fuzzy'),
(492833,'2014-03-04 01:02:05',207575,'/lander-4'),
(492834,'2014-03-04 01:10:50',207576,'/lander-3'),
(492835,'2014-03-04 01:14:21',207577,'/lander-2'),
(492836,'2014-03-04 01:16:19',207578,'/lander-4'),
(492837,'2014-03-04 01:18:57',207577,'/products'),
(492838,'2014-03-04 01:20:41',207578,'/products'),
(492839,'2014-03-04 01:21:27',207577,'/the-original-mr-fuzzy'),
(492840,'2014-03-04 01:23:00',207577,'/cart'),
(492841,'2014-03-04 01:26:47',207577,'/shipping'),
(492842,'2014-03-04 01:27:01',207579,'/lander-4'),
(492843,'2014-03-04 01:27:54',207580,'/lander-4'),
(492844,'2014-03-04 01:28:16',207581,'/lander-2'),
(492845,'2014-03-04 01:29:24',207577,'/billing-2'),
(492846,'2014-03-04 01:29:36',207582,'/lander-2'),
(492847,'2014-03-04 01:30:30',207580,'/products'),
(492848,'2014-03-04 01:31:05',207579,'/products'),
(492849,'2014-03-04 01:32:01',207577,'/thank-you-for-your-order'),
(492850,'2014-03-04 01:32:19',207583,'/lander-3'),
(492851,'2014-03-04 01:33:21',207579,'/the-forever-love-bear'),
(492852,'2014-03-04 01:33:28',207584,'/lander-3'),
(492853,'2014-03-04 01:33:57',207584,'/products'),
(492854,'2014-03-04 01:33:59',207583,'/products'),
(492855,'2014-03-04 01:34:01',207579,'/cart'),
(492856,'2014-03-04 01:34:06',207580,'/the-original-mr-fuzzy'),
(492857,'2014-03-04 01:36:03',207583,'/the-original-mr-fuzzy'),
(492858,'2014-03-04 01:37:08',207579,'/shipping'),
(492859,'2014-03-04 01:37:56',207583,'/cart'),
(492860,'2014-03-04 01:38:27',207585,'/lander-4'),
(492861,'2014-03-04 01:39:01',207585,'/products'),
(492862,'2014-03-04 01:39:53',207579,'/billing-2'),
(492863,'2014-03-04 01:39:59',207586,'/lander-2'),
(492864,'2014-03-04 01:40:37',207586,'/products'),
(492865,'2014-03-04 01:41:50',207583,'/shipping'),
(492866,'2014-03-04 01:42:46',207585,'/the-original-mr-fuzzy'),
(492867,'2014-03-04 01:44:02',207586,'/the-original-mr-fuzzy'),
(492868,'2014-03-04 01:44:30',207583,'/billing-2'),
(492869,'2014-03-04 01:45:13',207579,'/thank-you-for-your-order'),
(492870,'2014-03-04 01:46:06',207585,'/cart'),
(492871,'2014-03-04 01:48:47',207585,'/shipping'),
(492872,'2014-03-04 01:50:37',207585,'/billing-2'),
(492873,'2014-03-04 01:51:05',207587,'/lander-3'),
(492874,'2014-03-04 01:53:13',207585,'/thank-you-for-your-order'),
(492875,'2014-03-04 01:53:39',207588,'/lander-3'),
(492876,'2014-03-04 02:07:14',207589,'/home'),
(492877,'2014-03-04 02:20:21',207590,'/lander-2'),
(492878,'2014-03-04 02:24:03',207591,'/lander-3'),
(492879,'2014-03-04 02:25:22',207590,'/products'),
(492880,'2014-03-04 02:26:34',207591,'/products'),
(492881,'2014-03-04 02:27:36',207592,'/lander-3'),
(492882,'2014-03-04 02:37:09',207593,'/lander-3'),
(492883,'2014-03-04 02:39:55',207593,'/products'),
(492884,'2014-03-04 02:41:06',207593,'/the-original-mr-fuzzy'),
(492885,'2014-03-04 02:43:51',207594,'/lander-2'),
(492886,'2014-03-04 02:44:26',207593,'/cart'),
(492887,'2014-03-04 02:45:48',207593,'/shipping'),
(492888,'2014-03-04 02:46:37',207593,'/billing-2'),
(492889,'2014-03-04 02:47:47',207594,'/products'),
(492890,'2014-03-04 02:47:57',207595,'/lander-2'),
(492891,'2014-03-04 02:48:19',207593,'/thank-you-for-your-order'),
(492892,'2014-03-04 02:53:59',207596,'/lander-3'),
(492893,'2014-03-04 03:24:00',207597,'/home'),
(492894,'2014-03-04 03:30:45',207598,'/lander-3'),
(492895,'2014-03-04 03:38:49',207599,'/lander-4'),
(492896,'2014-03-04 03:40:40',207600,'/lander-4'),
(492897,'2014-03-04 03:41:33',207600,'/products'),
(492898,'2014-03-04 03:43:46',207601,'/lander-4'),
(492899,'2014-03-04 03:45:49',207600,'/the-original-mr-fuzzy'),
(492900,'2014-03-04 03:48:26',207600,'/cart'),
(492901,'2014-03-04 03:50:28',207600,'/shipping'),
(492902,'2014-03-04 03:51:39',207600,'/billing-2'),
(492903,'2014-03-04 03:56:07',207602,'/lander-4'),
(492904,'2014-03-04 03:57:02',207600,'/thank-you-for-your-order'),
(492905,'2014-03-04 04:06:14',207603,'/lander-2'),
(492906,'2014-03-04 04:08:20',207604,'/lander-2'),
(492907,'2014-03-04 04:08:44',207604,'/products'),
(492908,'2014-03-04 04:13:01',207604,'/the-original-mr-fuzzy'),
(492909,'2014-03-04 04:13:45',207605,'/lander-3'),
(492910,'2014-03-04 04:18:18',207606,'/lander-3'),
(492911,'2014-03-04 04:21:10',207606,'/products'),
(492912,'2014-03-04 04:27:23',207607,'/home'),
(492913,'2014-03-04 04:29:44',207608,'/lander-2'),
(492914,'2014-03-04 04:31:37',207609,'/lander-2'),
(492915,'2014-03-04 04:34:40',207608,'/products'),
(492916,'2014-03-04 04:42:23',207610,'/lander-2'),
(492917,'2014-03-04 04:47:47',207610,'/products'),
(492918,'2014-03-04 04:51:43',207610,'/the-original-mr-fuzzy'),
(492919,'2014-03-04 04:58:49',207611,'/home'),
(492920,'2014-03-04 04:59:26',207611,'/products'),
(492921,'2014-03-04 05:01:36',207611,'/the-original-mr-fuzzy'),
(492922,'2014-03-04 05:04:17',207611,'/cart'),
(492923,'2014-03-04 05:06:25',207611,'/shipping'),
(492924,'2014-03-04 05:08:04',207612,'/home'),
(492925,'2014-03-04 05:09:34',207611,'/billing-2'),
(492926,'2014-03-04 05:16:27',207613,'/lander-3'),
(492927,'2014-03-04 05:22:13',207613,'/products'),
(492928,'2014-03-04 05:25:03',207614,'/lander-3'),
(492929,'2014-03-04 05:25:23',207613,'/the-original-mr-fuzzy'),
(492930,'2014-03-04 05:34:56',207615,'/lander-2'),
(492931,'2014-03-04 05:37:33',207615,'/products'),
(492932,'2014-03-04 05:37:49',207615,'/the-birthday-sugar-panda'),
(492933,'2014-03-04 05:39:16',207615,'/cart'),
(492934,'2014-03-04 05:55:21',207616,'/lander-3'),
(492935,'2014-03-04 05:55:37',207617,'/lander-2'),
(492936,'2014-03-04 05:57:04',207617,'/products'),
(492937,'2014-03-04 05:57:57',207618,'/lander-2'),
(492938,'2014-03-04 05:57:58',207617,'/the-original-mr-fuzzy'),
(492939,'2014-03-04 05:58:20',207618,'/products'),
(492940,'2014-03-04 05:59:42',207616,'/products'),
(492941,'2014-03-04 06:00:05',207616,'/the-original-mr-fuzzy'),
(492942,'2014-03-04 06:01:25',207618,'/the-original-mr-fuzzy'),
(492943,'2014-03-04 06:02:34',207616,'/cart'),
(492944,'2014-03-04 06:03:15',207616,'/shipping'),
(492945,'2014-03-04 06:06:21',207616,'/billing-2'),
(492946,'2014-03-04 06:07:18',207619,'/home'),
(492947,'2014-03-04 06:08:57',207620,'/home'),
(492948,'2014-03-04 06:11:34',207621,'/lander-4'),
(492949,'2014-03-04 06:13:09',207620,'/products'),
(492950,'2014-03-04 06:15:33',207622,'/lander-2'),
(492951,'2014-03-04 06:16:46',207620,'/the-original-mr-fuzzy'),
(492952,'2014-03-04 06:17:33',207622,'/products'),
(492953,'2014-03-04 06:21:44',207622,'/the-forever-love-bear'),
(492954,'2014-03-04 06:25:41',207622,'/cart'),
(492955,'2014-03-04 06:37:24',207623,'/lander-2'),
(492956,'2014-03-04 06:38:26',207623,'/products'),
(492957,'2014-03-04 06:39:25',207623,'/the-birthday-sugar-panda'),
(492958,'2014-03-04 06:43:18',207624,'/home'),
(492959,'2014-03-04 06:45:11',207625,'/home'),
(492960,'2014-03-04 06:47:15',207626,'/lander-3'),
(492961,'2014-03-04 06:47:59',207624,'/products'),
(492962,'2014-03-04 06:48:55',207624,'/the-birthday-sugar-panda'),
(492963,'2014-03-04 06:49:13',207625,'/products'),
(492964,'2014-03-04 06:49:52',207624,'/cart'),
(492965,'2014-03-04 06:50:42',207625,'/the-birthday-sugar-panda'),
(492966,'2014-03-04 06:53:43',207624,'/shipping'),
(492967,'2014-03-04 06:54:06',207625,'/cart'),
(492968,'2014-03-04 06:56:31',207624,'/billing-2'),
(492969,'2014-03-04 06:56:38',207625,'/shipping'),
(492970,'2014-03-04 06:58:42',207627,'/lander-4'),
(492971,'2014-03-04 06:59:30',207628,'/lander-4'),
(492972,'2014-03-04 07:00:12',207629,'/lander-3'),
(492973,'2014-03-04 07:00:34',207628,'/products'),
(492974,'2014-03-04 07:02:06',207624,'/thank-you-for-your-order'),
(492975,'2014-03-04 07:04:54',207628,'/the-forever-love-bear'),
(492976,'2014-03-04 07:05:15',207630,'/lander-4'),
(492977,'2014-03-04 07:05:17',207631,'/lander-3'),
(492978,'2014-03-04 07:07:44',207628,'/cart'),
(492979,'2014-03-04 07:11:14',207632,'/home'),
(492980,'2014-03-04 07:13:06',207633,'/lander-3'),
(492981,'2014-03-04 07:16:05',207634,'/home'),
(492982,'2014-03-04 07:16:10',207633,'/products'),
(492983,'2014-03-04 07:20:38',207635,'/home'),
(492984,'2014-03-04 07:21:31',207635,'/products'),
(492985,'2014-03-04 07:21:53',207634,'/products'),
(492986,'2014-03-04 07:25:16',207635,'/the-original-mr-fuzzy'),
(492987,'2014-03-04 07:27:59',207636,'/home'),
(492988,'2014-03-04 07:28:34',207636,'/products'),
(492989,'2014-03-04 07:37:13',207637,'/home'),
(492990,'2014-03-04 07:38:00',207637,'/products'),
(492991,'2014-03-04 07:39:04',207637,'/the-forever-love-bear'),
(492992,'2014-03-04 07:42:36',207637,'/cart'),
(492993,'2014-03-04 07:43:21',207637,'/shipping'),
(492994,'2014-03-04 07:44:50',207637,'/billing-2'),
(492995,'2014-03-04 07:45:38',207637,'/thank-you-for-your-order'),
(492996,'2014-03-04 07:51:48',207638,'/lander-2'),
(492997,'2014-03-04 07:53:13',207638,'/products'),
(492998,'2014-03-04 07:53:25',207639,'/lander-2'),
(492999,'2014-03-04 07:55:04',207639,'/products'),
(493000,'2014-03-04 07:55:45',207640,'/lander-3'),
(493001,'2014-03-04 07:55:53',207638,'/the-original-mr-fuzzy'),
(493002,'2014-03-04 07:56:07',207639,'/the-original-mr-fuzzy'),
(493003,'2014-03-04 07:57:18',207638,'/cart'),
(493004,'2014-03-04 07:59:56',207640,'/products'),
(493005,'2014-03-04 08:00:20',207638,'/shipping'),
(493006,'2014-03-04 08:01:19',207640,'/the-original-mr-fuzzy'),
(493007,'2014-03-04 08:01:54',207638,'/billing-2'),
(493008,'2014-03-04 08:04:16',207638,'/thank-you-for-your-order'),
(493009,'2014-03-04 08:04:44',207640,'/cart'),
(493010,'2014-03-04 08:05:16',207641,'/lander-3'),
(493011,'2014-03-04 08:06:31',207640,'/shipping'),
(493012,'2014-03-04 08:07:05',207641,'/products'),
(493013,'2014-03-04 08:09:33',207640,'/billing-2'),
(493014,'2014-03-04 08:10:34',207642,'/lander-4'),
(493015,'2014-03-04 08:10:39',207641,'/the-birthday-sugar-panda'),
(493016,'2014-03-04 08:13:12',207640,'/thank-you-for-your-order'),
(493017,'2014-03-04 08:13:36',207642,'/products'),
(493018,'2014-03-04 08:15:37',207643,'/home'),
(493019,'2014-03-04 08:16:22',207644,'/lander-4'),
(493020,'2014-03-04 08:17:31',207643,'/products'),
(493021,'2014-03-04 08:21:31',207645,'/lander-3'),
(493022,'2014-03-04 08:22:06',207643,'/the-forever-love-bear'),
(493023,'2014-03-04 08:22:24',207646,'/lander-2'),
(493024,'2014-03-04 08:23:34',207643,'/cart'),
(493025,'2014-03-04 08:24:26',207646,'/products'),
(493026,'2014-03-04 08:25:40',207647,'/home'),
(493027,'2014-03-04 08:26:17',207648,'/home'),
(493028,'2014-03-04 08:26:39',207643,'/shipping'),
(493029,'2014-03-04 08:27:32',207646,'/the-original-mr-fuzzy'),
(493030,'2014-03-04 08:27:44',207649,'/lander-3'),
(493031,'2014-03-04 08:28:02',207643,'/billing-2'),
(493032,'2014-03-04 08:28:36',207650,'/lander-3'),
(493033,'2014-03-04 08:28:45',207651,'/lander-3'),
(493034,'2014-03-04 08:29:31',207652,'/lander-3'),
(493035,'2014-03-04 08:29:35',207648,'/products'),
(493036,'2014-03-04 08:29:40',207647,'/products'),
(493037,'2014-03-04 08:31:12',207647,'/the-original-mr-fuzzy'),
(493038,'2014-03-04 08:32:06',207648,'/the-original-mr-fuzzy'),
(493039,'2014-03-04 08:32:06',207652,'/products'),
(493040,'2014-03-04 08:32:35',207650,'/products'),
(493041,'2014-03-04 08:32:59',207653,'/lander-4'),
(493042,'2014-03-04 08:33:24',207643,'/thank-you-for-your-order'),
(493043,'2014-03-04 08:33:40',207654,'/lander-4'),
(493044,'2014-03-04 08:34:56',207653,'/products'),
(493045,'2014-03-04 08:35:27',207652,'/the-original-mr-fuzzy'),
(493046,'2014-03-04 08:35:28',207655,'/lander-3'),
(493047,'2014-03-04 08:35:31',207656,'/lander-4'),
(493048,'2014-03-04 08:36:29',207657,'/home'),
(493049,'2014-03-04 08:38:23',207658,'/lander-2'),
(493050,'2014-03-04 08:38:57',207659,'/home'),
(493051,'2014-03-04 08:39:26',207652,'/cart'),
(493052,'2014-03-04 08:39:26',207653,'/the-original-mr-fuzzy'),
(493053,'2014-03-04 08:42:30',207659,'/products'),
(493054,'2014-03-04 08:42:52',207660,'/home'),
(493055,'2014-03-04 08:43:18',207658,'/products'),
(493056,'2014-03-04 08:45:38',207659,'/the-original-mr-fuzzy'),
(493057,'2014-03-04 08:46:07',207659,'/cart'),
(493058,'2014-03-04 08:46:41',207658,'/the-forever-love-bear'),
(493059,'2014-03-04 08:48:41',207659,'/shipping'),
(493060,'2014-03-04 08:49:07',207659,'/billing-2'),
(493061,'2014-03-04 08:54:00',207659,'/thank-you-for-your-order'),
(493062,'2014-03-04 08:55:46',207661,'/lander-3'),
(493063,'2014-03-04 08:58:36',207662,'/home'),
(493064,'2014-03-04 09:01:19',207662,'/products'),
(493065,'2014-03-04 09:02:10',207663,'/lander-4'),
(493066,'2014-03-04 09:04:06',207663,'/products'),
(493067,'2014-03-04 09:04:58',207663,'/the-birthday-sugar-panda'),
(493068,'2014-03-04 09:05:58',207663,'/cart'),
(493069,'2014-03-04 09:05:59',207664,'/lander-3'),
(493070,'2014-03-04 09:07:10',207665,'/lander-4'),
(493071,'2014-03-04 09:08:15',207665,'/products'),
(493072,'2014-03-04 09:09:05',207666,'/lander-4'),
(493073,'2014-03-04 09:09:32',207667,'/home'),
(493074,'2014-03-04 09:09:54',207668,'/lander-3'),
(493075,'2014-03-04 09:11:02',207669,'/lander-4'),
(493076,'2014-03-04 09:11:18',207670,'/lander-4'),
(493077,'2014-03-04 09:11:45',207665,'/the-original-mr-fuzzy'),
(493078,'2014-03-04 09:14:17',207668,'/products'),
(493079,'2014-03-04 09:15:44',207668,'/the-forever-love-bear'),
(493080,'2014-03-04 09:16:35',207671,'/lander-4'),
(493081,'2014-03-04 09:18:07',207672,'/lander-2'),
(493082,'2014-03-04 09:18:51',207668,'/cart'),
(493083,'2014-03-04 09:20:22',207673,'/lander-3'),
(493084,'2014-03-04 09:20:37',207674,'/lander-2'),
(493085,'2014-03-04 09:21:06',207673,'/products'),
(493086,'2014-03-04 09:21:59',207673,'/the-original-mr-fuzzy'),
(493087,'2014-03-04 09:22:06',207668,'/shipping'),
(493088,'2014-03-04 09:22:09',207675,'/lander-4'),
(493089,'2014-03-04 09:22:51',207674,'/products'),
(493090,'2014-03-04 09:23:13',207673,'/cart'),
(493091,'2014-03-04 09:24:09',207676,'/home'),
(493092,'2014-03-04 09:24:17',207673,'/shipping'),
(493093,'2014-03-04 09:25:20',207677,'/home'),
(493094,'2014-03-04 09:27:03',207674,'/the-original-mr-fuzzy'),
(493095,'2014-03-04 09:28:07',207676,'/products'),
(493096,'2014-03-04 09:28:13',207678,'/lander-3'),
(493097,'2014-03-04 09:28:32',207679,'/lander-2'),
(493098,'2014-03-04 09:28:36',207676,'/the-original-mr-fuzzy'),
(493099,'2014-03-04 09:29:12',207680,'/lander-2'),
(493100,'2014-03-04 09:30:45',207674,'/cart'),
(493101,'2014-03-04 09:31:04',207681,'/lander-2'),
(493102,'2014-03-04 09:31:17',207680,'/products'),
(493103,'2014-03-04 09:32:19',207682,'/lander-4'),
(493104,'2014-03-04 09:32:36',207683,'/home'),
(493105,'2014-03-04 09:33:02',207684,'/home'),
(493106,'2014-03-04 09:33:07',207674,'/shipping'),
(493107,'2014-03-04 09:33:12',207685,'/home'),
(493108,'2014-03-04 09:33:36',207686,'/home'),
(493109,'2014-03-04 09:33:42',207674,'/billing-2'),
(493110,'2014-03-04 09:34:06',207680,'/the-original-mr-fuzzy'),
(493111,'2014-03-04 09:35:16',207687,'/lander-4'),
(493112,'2014-03-04 09:36:17',207674,'/thank-you-for-your-order'),
(493113,'2014-03-04 09:36:28',207687,'/products'),
(493114,'2014-03-04 09:36:29',207688,'/home'),
(493115,'2014-03-04 09:37:35',207684,'/products'),
(493116,'2014-03-04 09:38:10',207686,'/products'),
(493117,'2014-03-04 09:38:19',207683,'/products'),
(493118,'2014-03-04 09:39:15',207689,'/lander-4'),
(493119,'2014-03-04 09:39:16',207687,'/the-forever-love-bear'),
(493120,'2014-03-04 09:40:05',207688,'/products'),
(493121,'2014-03-04 09:40:20',207688,'/the-original-mr-fuzzy'),
(493122,'2014-03-04 09:41:50',207683,'/the-original-mr-fuzzy'),
(493123,'2014-03-04 09:42:04',207684,'/the-forever-love-bear'),
(493124,'2014-03-04 09:42:13',207690,'/lander-3'),
(493125,'2014-03-04 09:42:35',207688,'/cart'),
(493126,'2014-03-04 09:42:54',207691,'/lander-2'),
(493127,'2014-03-04 09:43:25',207692,'/lander-3'),
(493128,'2014-03-04 09:43:42',207693,'/home'),
(493129,'2014-03-04 09:43:54',207684,'/cart'),
(493130,'2014-03-04 09:44:11',207689,'/products'),
(493131,'2014-03-04 09:44:26',207693,'/products'),
(493132,'2014-03-04 09:44:27',207692,'/products'),
(493133,'2014-03-04 09:45:06',207684,'/shipping'),
(493134,'2014-03-04 09:45:14',207683,'/cart'),
(493135,'2014-03-04 09:45:20',207693,'/the-original-mr-fuzzy'),
(493136,'2014-03-04 09:45:40',207689,'/the-original-mr-fuzzy'),
(493137,'2014-03-04 09:46:25',207684,'/billing-2'),
(493138,'2014-03-04 09:47:14',207691,'/products'),
(493139,'2014-03-04 09:47:19',207689,'/cart'),
(493140,'2014-03-04 09:47:58',207694,'/home'),
(493141,'2014-03-04 09:49:12',207693,'/cart'),
(493142,'2014-03-04 09:49:14',207691,'/the-original-mr-fuzzy'),
(493143,'2014-03-04 09:49:25',207689,'/shipping'),
(493144,'2014-03-04 09:50:21',207691,'/cart'),
(493145,'2014-03-04 09:50:59',207689,'/billing-2'),
(493146,'2014-03-04 09:51:47',207695,'/lander-4'),
(493147,'2014-03-04 09:53:21',207691,'/shipping'),
(493148,'2014-03-04 09:53:57',207695,'/products'),
(493149,'2014-03-04 09:53:59',207691,'/billing-2'),
(493150,'2014-03-04 09:56:37',207695,'/the-original-mr-fuzzy'),
(493151,'2014-03-04 09:56:45',207696,'/lander-4'),
(493152,'2014-03-04 09:56:52',207691,'/thank-you-for-your-order'),
(493153,'2014-03-04 09:57:41',207697,'/lander-2'),
(493154,'2014-03-04 09:59:19',207698,'/lander-2'),
(493155,'2014-03-04 10:00:19',207699,'/home'),
(493156,'2014-03-04 10:00:47',207700,'/lander-4'),
(493157,'2014-03-04 10:01:38',207701,'/home'),
(493158,'2014-03-04 10:02:15',207701,'/products'),
(493159,'2014-03-04 10:03:45',207701,'/the-original-mr-fuzzy'),
(493160,'2014-03-04 10:04:29',207702,'/lander-2'),
(493161,'2014-03-04 10:05:04',207698,'/products'),
(493162,'2014-03-04 10:05:05',207699,'/products'),
(493163,'2014-03-04 10:05:38',207703,'/lander-3'),
(493164,'2014-03-04 10:05:40',207704,'/lander-4'),
(493165,'2014-03-04 10:06:35',207705,'/lander-2'),
(493166,'2014-03-04 10:07:27',207702,'/products'),
(493167,'2014-03-04 10:08:40',207706,'/lander-3'),
(493168,'2014-03-04 10:10:53',207706,'/products'),
(493169,'2014-03-04 10:11:09',207702,'/the-original-mr-fuzzy'),
(493170,'2014-03-04 10:11:21',207706,'/the-original-mr-fuzzy'),
(493171,'2014-03-04 10:11:45',207707,'/home'),
(493172,'2014-03-04 10:12:06',207702,'/cart'),
(493173,'2014-03-04 10:13:56',207708,'/home'),
(493174,'2014-03-04 10:14:46',207709,'/lander-3'),
(493175,'2014-03-04 10:14:57',207710,'/home'),
(493176,'2014-03-04 10:15:49',207711,'/lander-2'),
(493177,'2014-03-04 10:17:13',207709,'/products'),
(493178,'2014-03-04 10:17:51',207712,'/home'),
(493179,'2014-03-04 10:18:33',207711,'/products'),
(493180,'2014-03-04 10:18:49',207712,'/products'),
(493181,'2014-03-04 10:19:24',207713,'/lander-3'),
(493182,'2014-03-04 10:20:19',207712,'/the-original-mr-fuzzy'),
(493183,'2014-03-04 10:20:35',207711,'/the-original-mr-fuzzy'),
(493184,'2014-03-04 10:20:53',207714,'/lander-3'),
(493185,'2014-03-04 10:20:58',207715,'/home'),
(493186,'2014-03-04 10:21:29',207709,'/the-original-mr-fuzzy'),
(493187,'2014-03-04 10:21:43',207714,'/products'),
(493188,'2014-03-04 10:22:33',207716,'/lander-2'),
(493189,'2014-03-04 10:22:54',207714,'/the-original-mr-fuzzy'),
(493190,'2014-03-04 10:23:09',207717,'/lander-4'),
(493191,'2014-03-04 10:23:21',207714,'/cart'),
(493192,'2014-03-04 10:23:40',207718,'/lander-2'),
(493193,'2014-03-04 10:23:50',207719,'/lander-4'),
(493194,'2014-03-04 10:23:59',207712,'/cart'),
(493195,'2014-03-04 10:25:12',207712,'/shipping'),
(493196,'2014-03-04 10:26:17',207712,'/billing-2'),
(493197,'2014-03-04 10:26:34',207720,'/lander-3'),
(493198,'2014-03-04 10:26:59',207721,'/lander-4'),
(493199,'2014-03-04 10:27:15',207712,'/thank-you-for-your-order'),
(493200,'2014-03-04 10:28:18',207720,'/products'),
(493201,'2014-03-04 10:28:28',207717,'/products'),
(493202,'2014-03-04 10:28:46',207722,'/lander-3'),
(493203,'2014-03-04 10:29:04',207718,'/products'),
(493204,'2014-03-04 10:29:08',207723,'/lander-3'),
(493205,'2014-03-04 10:29:39',207717,'/the-original-mr-fuzzy'),
(493206,'2014-03-04 10:29:46',207724,'/home'),
(493207,'2014-03-04 10:30:48',207725,'/home'),
(493208,'2014-03-04 10:31:10',207718,'/the-original-mr-fuzzy'),
(493209,'2014-03-04 10:31:27',207722,'/products'),
(493210,'2014-03-04 10:33:00',207718,'/cart'),
(493211,'2014-03-04 10:33:40',207726,'/lander-4'),
(493212,'2014-03-04 10:34:46',207727,'/home'),
(493213,'2014-03-04 10:35:13',207724,'/products'),
(493214,'2014-03-04 10:37:09',207728,'/home'),
(493215,'2014-03-04 10:37:30',207724,'/the-birthday-sugar-panda'),
(493216,'2014-03-04 10:40:32',207729,'/lander-4'),
(493217,'2014-03-04 10:40:58',207730,'/lander-3'),
(493218,'2014-03-04 10:42:21',207731,'/lander-3'),
(493219,'2014-03-04 10:43:20',207732,'/lander-4'),
(493220,'2014-03-04 10:43:40',207732,'/products'),
(493221,'2014-03-04 10:44:05',207732,'/the-original-mr-fuzzy'),
(493222,'2014-03-04 10:46:39',207733,'/lander-2'),
(493223,'2014-03-04 10:46:40',207734,'/home'),
(493224,'2014-03-04 10:46:45',207735,'/lander-2'),
(493225,'2014-03-04 10:47:53',207733,'/products'),
(493226,'2014-03-04 10:49:03',207736,'/lander-3'),
(493227,'2014-03-04 10:51:05',207737,'/lander-3'),
(493228,'2014-03-04 10:51:07',207738,'/lander-2'),
(493229,'2014-03-04 10:51:16',207736,'/products'),
(493230,'2014-03-04 10:51:37',207734,'/products'),
(493231,'2014-03-04 10:52:55',207739,'/home'),
(493232,'2014-03-04 10:53:26',207740,'/home'),
(493233,'2014-03-04 10:53:29',207741,'/lander-2'),
(493234,'2014-03-04 10:54:09',207742,'/lander-3'),
(493235,'2014-03-04 10:54:44',207740,'/products'),
(493236,'2014-03-04 10:55:07',207743,'/lander-4'),
(493237,'2014-03-04 10:55:28',207734,'/the-original-mr-fuzzy'),
(493238,'2014-03-04 10:55:45',207736,'/the-forever-love-bear'),
(493239,'2014-03-04 10:55:46',207738,'/products'),
(493240,'2014-03-04 10:56:25',207744,'/lander-4'),
(493241,'2014-03-04 10:56:55',207740,'/the-original-mr-fuzzy'),
(493242,'2014-03-04 10:57:35',207738,'/the-original-mr-fuzzy'),
(493243,'2014-03-04 10:58:04',207739,'/products'),
(493244,'2014-03-04 10:58:16',207745,'/lander-4'),
(493245,'2014-03-04 10:59:16',207746,'/lander-3'),
(493246,'2014-03-04 11:00:39',207740,'/cart'),
(493247,'2014-03-04 11:00:42',207747,'/lander-4'),
(493248,'2014-03-04 11:01:24',207748,'/home'),
(493249,'2014-03-04 11:02:18',207739,'/the-original-mr-fuzzy'),
(493250,'2014-03-04 11:02:54',207747,'/products'),
(493251,'2014-03-04 11:03:04',207745,'/products'),
(493252,'2014-03-04 11:03:34',207747,'/the-original-mr-fuzzy'),
(493253,'2014-03-04 11:04:13',207749,'/lander-2'),
(493254,'2014-03-04 11:04:18',207750,'/lander-3'),
(493255,'2014-03-04 11:04:21',207751,'/home'),
(493256,'2014-03-04 11:05:01',207751,'/products'),
(493257,'2014-03-04 11:05:13',207752,'/home'),
(493258,'2014-03-04 11:05:27',207745,'/the-original-mr-fuzzy'),
(493259,'2014-03-04 11:06:14',207753,'/lander-4'),
(493260,'2014-03-04 11:07:39',207754,'/home'),
(493261,'2014-03-04 11:08:29',207755,'/home'),
(493262,'2014-03-04 11:08:52',207755,'/products'),
(493263,'2014-03-04 11:09:08',207751,'/the-original-mr-fuzzy'),
(493264,'2014-03-04 11:09:30',207749,'/products'),
(493265,'2014-03-04 11:09:54',207749,'/the-original-mr-fuzzy'),
(493266,'2014-03-04 11:09:59',207756,'/home'),
(493267,'2014-03-04 11:10:08',207757,'/lander-2'),
(493268,'2014-03-04 11:10:15',207758,'/lander-3'),
(493269,'2014-03-04 11:11:08',207754,'/products'),
(493270,'2014-03-04 11:11:21',207759,'/lander-4'),
(493271,'2014-03-04 11:12:39',207754,'/the-original-mr-fuzzy'),
(493272,'2014-03-04 11:14:18',207757,'/products'),
(493273,'2014-03-04 11:14:25',207760,'/home'),
(493274,'2014-03-04 11:14:42',207761,'/home'),
(493275,'2014-03-04 11:15:21',207762,'/lander-2'),
(493276,'2014-03-04 11:17:30',207763,'/home'),
(493277,'2014-03-04 11:18:07',207757,'/the-original-mr-fuzzy'),
(493278,'2014-03-04 11:18:10',207761,'/products'),
(493279,'2014-03-04 11:18:48',207760,'/products'),
(493280,'2014-03-04 11:19:11',207761,'/the-original-mr-fuzzy'),
(493281,'2014-03-04 11:19:11',207764,'/lander-2'),
(493282,'2014-03-04 11:19:27',207765,'/lander-3'),
(493283,'2014-03-04 11:19:56',207757,'/cart'),
(493284,'2014-03-04 11:20:17',207761,'/cart'),
(493285,'2014-03-04 11:21:25',207761,'/shipping'),
(493286,'2014-03-04 11:21:54',207761,'/billing-2'),
(493287,'2014-03-04 11:22:08',207766,'/home'),
(493288,'2014-03-04 11:22:44',207767,'/lander-4'),
(493289,'2014-03-04 11:22:51',207766,'/products'),
(493290,'2014-03-04 11:23:35',207764,'/products'),
(493291,'2014-03-04 11:23:49',207757,'/shipping'),
(493292,'2014-03-04 11:23:50',207768,'/home'),
(493293,'2014-03-04 11:24:09',207769,'/lander-4'),
(493294,'2014-03-04 11:24:33',207770,'/lander-2'),
(493295,'2014-03-04 11:25:28',207771,'/lander-4'),
(493296,'2014-03-04 11:25:46',207764,'/the-forever-love-bear'),
(493297,'2014-03-04 11:26:06',207766,'/the-original-mr-fuzzy'),
(493298,'2014-03-04 11:26:58',207757,'/billing-2'),
(493299,'2014-03-04 11:27:35',207772,'/lander-3'),
(493300,'2014-03-04 11:27:47',207757,'/thank-you-for-your-order'),
(493301,'2014-03-04 11:27:47',207770,'/products'),
(493302,'2014-03-04 11:28:22',207770,'/the-original-mr-fuzzy'),
(493303,'2014-03-04 11:29:03',207764,'/cart'),
(493304,'2014-03-04 11:29:55',207764,'/shipping'),
(493305,'2014-03-04 11:31:18',207764,'/billing-2'),
(493306,'2014-03-04 11:34:10',207773,'/lander-2'),
(493307,'2014-03-04 11:34:48',207774,'/lander-3'),
(493308,'2014-03-04 11:35:30',207775,'/home'),
(493309,'2014-03-04 11:35:31',207773,'/products'),
(493310,'2014-03-04 11:36:44',207776,'/lander-3'),
(493311,'2014-03-04 11:37:16',207773,'/the-forever-love-bear'),
(493312,'2014-03-04 11:38:15',207774,'/products'),
(493313,'2014-03-04 11:40:37',207774,'/the-original-mr-fuzzy'),
(493314,'2014-03-04 11:40:54',207777,'/lander-2'),
(493315,'2014-03-04 11:41:16',207778,'/home'),
(493316,'2014-03-04 11:41:26',207776,'/products'),
(493317,'2014-03-04 11:42:23',207774,'/cart'),
(493318,'2014-03-04 11:42:58',207774,'/shipping'),
(493319,'2014-03-04 11:43:02',207779,'/lander-3'),
(493320,'2014-03-04 11:43:19',207780,'/home'),
(493321,'2014-03-04 11:44:50',207778,'/products'),
(493322,'2014-03-04 11:44:58',207781,'/home'),
(493323,'2014-03-04 11:45:18',207782,'/lander-3'),
(493324,'2014-03-04 11:45:38',207779,'/products'),
(493325,'2014-03-04 11:45:51',207780,'/products'),
(493326,'2014-03-04 11:46:43',207778,'/the-original-mr-fuzzy'),
(493327,'2014-03-04 11:47:38',207783,'/lander-2'),
(493328,'2014-03-04 11:47:57',207780,'/the-birthday-sugar-panda'),
(493329,'2014-03-04 11:48:33',207781,'/products'),
(493330,'2014-03-04 11:48:50',207784,'/home'),
(493331,'2014-03-04 11:49:52',207783,'/products'),
(493332,'2014-03-04 11:51:02',207785,'/home'),
(493333,'2014-03-04 11:51:28',207784,'/products'),
(493334,'2014-03-04 11:52:03',207786,'/lander-2'),
(493335,'2014-03-04 11:52:59',207783,'/the-birthday-sugar-panda'),
(493336,'2014-03-04 11:53:04',207784,'/the-original-mr-fuzzy'),
(493337,'2014-03-04 11:53:08',207781,'/the-original-mr-fuzzy'),
(493338,'2014-03-04 11:53:29',207787,'/home'),
(493339,'2014-03-04 11:54:14',207785,'/products'),
(493340,'2014-03-04 11:54:22',207788,'/lander-4'),
(493341,'2014-03-04 11:55:18',207784,'/cart'),
(493342,'2014-03-04 11:55:40',207788,'/products'),
(493343,'2014-03-04 11:56:20',207789,'/lander-3'),
(493344,'2014-03-04 11:57:03',207785,'/the-birthday-sugar-panda'),
(493345,'2014-03-04 11:57:22',207786,'/products'),
(493346,'2014-03-04 11:57:31',207790,'/lander-3'),
(493347,'2014-03-04 11:57:45',207791,'/lander-3'),
(493348,'2014-03-04 11:57:52',207789,'/products'),
(493349,'2014-03-04 11:58:50',207789,'/the-original-mr-fuzzy'),
(493350,'2014-03-04 11:58:51',207784,'/shipping'),
(493351,'2014-03-04 11:58:56',207790,'/products'),
(493352,'2014-03-04 12:01:57',207786,'/the-original-mr-fuzzy'),
(493353,'2014-03-04 12:03:00',207790,'/the-original-mr-fuzzy'),
(493354,'2014-03-04 12:03:37',207792,'/lander-3'),
(493355,'2014-03-04 12:05:57',207792,'/products'),
(493356,'2014-03-04 12:06:26',207793,'/lander-4'),
(493357,'2014-03-04 12:07:02',207794,'/lander-2'),
(493358,'2014-03-04 12:07:18',207795,'/lander-3'),
(493359,'2014-03-04 12:09:28',207796,'/lander-4'),
(493360,'2014-03-04 12:09:53',207792,'/the-forever-love-bear'),
(493361,'2014-03-04 12:10:36',207793,'/products'),
(493362,'2014-03-04 12:11:40',207792,'/cart'),
(493363,'2014-03-04 12:12:41',207797,'/lander-2'),
(493364,'2014-03-04 12:13:01',207792,'/shipping'),
(493365,'2014-03-04 12:13:23',207793,'/the-forever-love-bear'),
(493366,'2014-03-04 12:15:13',207793,'/cart'),
(493367,'2014-03-04 12:15:15',207792,'/billing-2'),
(493368,'2014-03-04 12:16:22',207798,'/lander-4'),
(493369,'2014-03-04 12:18:10',207793,'/shipping'),
(493370,'2014-03-04 12:18:38',207799,'/home'),
(493371,'2014-03-04 12:19:47',207800,'/lander-2'),
(493372,'2014-03-04 12:20:23',207801,'/lander-2'),
(493373,'2014-03-04 12:23:09',207802,'/home'),
(493374,'2014-03-04 12:24:15',207803,'/lander-4'),
(493375,'2014-03-04 12:24:52',207804,'/lander-2'),
(493376,'2014-03-04 12:25:13',207801,'/products'),
(493377,'2014-03-04 12:26:07',207805,'/home'),
(493378,'2014-03-04 12:26:32',207806,'/lander-2'),
(493379,'2014-03-04 12:27:06',207801,'/the-forever-love-bear'),
(493380,'2014-03-04 12:29:04',207804,'/products'),
(493381,'2014-03-04 12:29:14',207807,'/lander-2'),
(493382,'2014-03-04 12:29:22',207805,'/products'),
(493383,'2014-03-04 12:29:52',207804,'/the-original-mr-fuzzy'),
(493384,'2014-03-04 12:29:54',207808,'/lander-3'),
(493385,'2014-03-04 12:30:20',207809,'/home'),
(493386,'2014-03-04 12:30:26',207810,'/lander-4'),
(493387,'2014-03-04 12:30:28',207801,'/cart'),
(493388,'2014-03-04 12:31:15',207807,'/products'),
(493389,'2014-03-04 12:31:55',207805,'/the-original-mr-fuzzy'),
(493390,'2014-03-04 12:32:14',207811,'/lander-2'),
(493391,'2014-03-04 12:32:30',207807,'/the-original-mr-fuzzy'),
(493392,'2014-03-04 12:32:38',207809,'/products'),
(493393,'2014-03-04 12:33:27',207804,'/cart'),
(493394,'2014-03-04 12:33:38',207801,'/shipping'),
(493395,'2014-03-04 12:33:40',207812,'/home'),
(493396,'2014-03-04 12:34:31',207801,'/billing-2'),
(493397,'2014-03-04 12:34:48',207813,'/lander-2'),
(493398,'2014-03-04 12:35:04',207812,'/products'),
(493399,'2014-03-04 12:35:08',207801,'/thank-you-for-your-order'),
(493400,'2014-03-04 12:35:25',207809,'/the-original-mr-fuzzy'),
(493401,'2014-03-04 12:36:10',207812,'/the-forever-love-bear'),
(493402,'2014-03-04 12:37:21',207814,'/lander-3'),
(493403,'2014-03-04 12:39:26',207813,'/products'),
(493404,'2014-03-04 12:39:58',207812,'/cart'),
(493405,'2014-03-04 12:40:46',207813,'/the-original-mr-fuzzy'),
(493406,'2014-03-04 12:41:17',207813,'/cart'),
(493407,'2014-03-04 12:41:45',207815,'/lander-2'),
(493408,'2014-03-04 12:42:48',207814,'/products'),
(493409,'2014-03-04 12:43:02',207812,'/shipping'),
(493410,'2014-03-04 12:43:13',207813,'/shipping'),
(493411,'2014-03-04 12:43:37',207815,'/products'),
(493412,'2014-03-04 12:44:26',207813,'/billing-2'),
(493413,'2014-03-04 12:45:39',207816,'/lander-2'),
(493414,'2014-03-04 12:45:51',207815,'/the-original-mr-fuzzy'),
(493415,'2014-03-04 12:45:51',207817,'/home'),
(493416,'2014-03-04 12:45:52',207814,'/the-original-mr-fuzzy'),
(493417,'2014-03-04 12:46:10',207818,'/lander-3'),
(493418,'2014-03-04 12:46:12',207812,'/billing-2'),
(493419,'2014-03-04 12:46:13',207819,'/home'),
(493420,'2014-03-04 12:46:23',207820,'/home'),
(493421,'2014-03-04 12:47:01',207820,'/products'),
(493422,'2014-03-04 12:47:46',207813,'/thank-you-for-your-order'),
(493423,'2014-03-04 12:47:54',207821,'/lander-2'),
(493424,'2014-03-04 12:48:11',207818,'/products'),
(493425,'2014-03-04 12:48:45',207820,'/the-original-mr-fuzzy'),
(493426,'2014-03-04 12:49:35',207817,'/products'),
(493427,'2014-03-04 12:49:46',207822,'/lander-4'),
(493428,'2014-03-04 12:49:50',207823,'/lander-3'),
(493429,'2014-03-04 12:49:58',207819,'/products'),
(493430,'2014-03-04 12:50:29',207820,'/cart'),
(493431,'2014-03-04 12:50:45',207824,'/lander-3'),
(493432,'2014-03-04 12:50:58',207825,'/lander-3'),
(493433,'2014-03-04 12:51:12',207826,'/lander-4'),
(493434,'2014-03-04 12:51:31',207812,'/thank-you-for-your-order'),
(493435,'2014-03-04 12:51:32',207827,'/lander-3'),
(493436,'2014-03-04 12:51:41',207828,'/home'),
(493437,'2014-03-04 12:52:17',207829,'/home'),
(493438,'2014-03-04 12:52:20',207826,'/products'),
(493439,'2014-03-04 12:52:25',207821,'/products'),
(493440,'2014-03-04 12:52:33',207830,'/lander-2'),
(493441,'2014-03-04 12:52:40',207831,'/lander-4'),
(493442,'2014-03-04 12:52:47',207832,'/lander-3'),
(493443,'2014-03-04 12:53:48',207832,'/products'),
(493444,'2014-03-04 12:53:51',207833,'/home'),
(493445,'2014-03-04 12:54:10',207821,'/the-original-mr-fuzzy'),
(493446,'2014-03-04 12:54:32',207826,'/the-original-mr-fuzzy'),
(493447,'2014-03-04 12:54:39',207832,'/the-forever-love-bear'),
(493448,'2014-03-04 12:55:00',207834,'/lander-4'),
(493449,'2014-03-04 12:55:14',207835,'/home'),
(493450,'2014-03-04 12:55:46',207836,'/home'),
(493451,'2014-03-04 12:55:47',207831,'/products'),
(493452,'2014-03-04 12:56:03',207827,'/products'),
(493453,'2014-03-04 12:56:08',207828,'/products'),
(493454,'2014-03-04 12:56:12',207825,'/products'),
(493455,'2014-03-04 12:56:40',207826,'/cart'),
(493456,'2014-03-04 12:56:40',207836,'/products'),
(493457,'2014-03-04 12:56:52',207827,'/the-original-mr-fuzzy'),
(493458,'2014-03-04 12:57:00',207831,'/the-original-mr-fuzzy'),
(493459,'2014-03-04 12:57:38',207832,'/cart'),
(493460,'2014-03-04 12:57:48',207828,'/the-original-mr-fuzzy'),
(493461,'2014-03-04 12:57:58',207837,'/lander-4'),
(493462,'2014-03-04 12:58:04',207838,'/lander-4'),
(493463,'2014-03-04 12:58:09',207839,'/home'),
(493464,'2014-03-04 12:58:28',207826,'/shipping'),
(493465,'2014-03-04 12:58:39',207837,'/products'),
(493466,'2014-03-04 12:58:56',207826,'/billing-2'),
(493467,'2014-03-04 12:59:02',207828,'/cart'),
(493468,'2014-03-04 12:59:31',207825,'/the-original-mr-fuzzy'),
(493469,'2014-03-04 12:59:49',207834,'/products'),
(493470,'2014-03-04 13:00:05',207828,'/shipping'),
(493471,'2014-03-04 13:00:06',207836,'/the-original-mr-fuzzy'),
(493472,'2014-03-04 13:00:11',207834,'/the-original-mr-fuzzy'),
(493473,'2014-03-04 13:00:15',207840,'/lander-4'),
(493474,'2014-03-04 13:00:31',207841,'/lander-4'),
(493475,'2014-03-04 13:00:42',207842,'/home'),
(493476,'2014-03-04 13:01:10',207838,'/products'),
(493477,'2014-03-04 13:01:12',207837,'/the-original-mr-fuzzy'),
(493478,'2014-03-04 13:01:19',207843,'/home'),
(493479,'2014-03-04 13:01:22',207844,'/lander-3'),
(493480,'2014-03-04 13:01:45',207828,'/billing-2'),
(493481,'2014-03-04 13:02:31',207825,'/cart'),
(493482,'2014-03-04 13:03:04',207839,'/products'),
(493483,'2014-03-04 13:03:15',207840,'/products'),
(493484,'2014-03-04 13:03:24',207838,'/the-birthday-sugar-panda'),
(493485,'2014-03-04 13:03:34',207843,'/products'),
(493486,'2014-03-04 13:03:35',207845,'/lander-3'),
(493487,'2014-03-04 13:03:41',207840,'/the-original-mr-fuzzy'),
(493488,'2014-03-04 13:04:27',207846,'/lander-4'),
(493489,'2014-03-04 13:04:44',207840,'/cart'),
(493490,'2014-03-04 13:06:16',207825,'/shipping'),
(493491,'2014-03-04 13:06:18',207839,'/the-original-mr-fuzzy'),
(493492,'2014-03-04 13:06:48',207847,'/home'),
(493493,'2014-03-04 13:06:56',207838,'/cart'),
(493494,'2014-03-04 13:06:59',207848,'/lander-2'),
(493495,'2014-03-04 13:07:08',207828,'/thank-you-for-your-order'),
(493496,'2014-03-04 13:07:15',207839,'/cart'),
(493497,'2014-03-04 13:07:21',207847,'/products'),
(493498,'2014-03-04 13:07:34',207845,'/products'),
(493499,'2014-03-04 13:08:15',207847,'/the-forever-love-bear'),
(493500,'2014-03-04 13:08:19',207825,'/billing-2'),
(493501,'2014-03-04 13:08:32',207839,'/shipping'),
(493502,'2014-03-04 13:08:34',207845,'/the-original-mr-fuzzy'),
(493503,'2014-03-04 13:08:38',207840,'/shipping'),
(493504,'2014-03-04 13:09:00',207849,'/lander-2'),
(493505,'2014-03-04 13:09:56',207839,'/billing-2'),
(493506,'2014-03-04 13:10:02',207838,'/shipping'),
(493507,'2014-03-04 13:10:07',207840,'/billing-2'),
(493508,'2014-03-04 13:10:07',207850,'/lander-2'),
(493509,'2014-03-04 13:10:08',207846,'/products'),
(493510,'2014-03-04 13:10:32',207851,'/lander-3'),
(493511,'2014-03-04 13:10:48',207838,'/billing-2'),
(493512,'2014-03-04 13:11:07',207847,'/cart'),
(493513,'2014-03-04 13:11:32',207838,'/thank-you-for-your-order'),
(493514,'2014-03-04 13:12:31',207839,'/thank-you-for-your-order'),
(493515,'2014-03-04 13:13:37',207846,'/the-original-mr-fuzzy'),
(493516,'2014-03-04 13:15:38',207846,'/cart'),
(493517,'2014-03-04 13:16:18',207851,'/products'),
(493518,'2014-03-04 13:17:17',207852,'/lander-3'),
(493519,'2014-03-04 13:22:00',207853,'/lander-4'),
(493520,'2014-03-04 13:22:01',207854,'/lander-4'),
(493521,'2014-03-04 13:22:35',207855,'/lander-3'),
(493522,'2014-03-04 13:22:47',207856,'/lander-3'),
(493523,'2014-03-04 13:24:52',207857,'/lander-2'),
(493524,'2014-03-04 13:25:01',207854,'/products'),
(493525,'2014-03-04 13:26:18',207854,'/the-original-mr-fuzzy'),
(493526,'2014-03-04 13:26:52',207854,'/cart'),
(493527,'2014-03-04 13:26:58',207853,'/products'),
(493528,'2014-03-04 13:29:21',207858,'/lander-4'),
(493529,'2014-03-04 13:29:35',207853,'/the-original-mr-fuzzy'),
(493530,'2014-03-04 13:29:38',207859,'/lander-2'),
(493531,'2014-03-04 13:30:28',207860,'/lander-3'),
(493532,'2014-03-04 13:30:58',207861,'/home'),
(493533,'2014-03-04 13:31:34',207862,'/home'),
(493534,'2014-03-04 13:31:35',207863,'/lander-2'),
(493535,'2014-03-04 13:32:49',207864,'/lander-4'),
(493536,'2014-03-04 13:32:54',207865,'/lander-3'),
(493537,'2014-03-04 13:33:01',207860,'/products'),
(493538,'2014-03-04 13:33:07',207859,'/products'),
(493539,'2014-03-04 13:33:22',207861,'/products'),
(493540,'2014-03-04 13:33:59',207866,'/home'),
(493541,'2014-03-04 13:34:06',207867,'/home'),
(493542,'2014-03-04 13:34:08',207868,'/lander-2'),
(493543,'2014-03-04 13:34:21',207861,'/the-original-mr-fuzzy'),
(493544,'2014-03-04 13:35:19',207865,'/products'),
(493545,'2014-03-04 13:35:54',207859,'/the-birthday-sugar-panda'),
(493546,'2014-03-04 13:35:59',207867,'/products'),
(493547,'2014-03-04 13:36:13',207869,'/lander-3'),
(493548,'2014-03-04 13:36:19',207868,'/products'),
(493549,'2014-03-04 13:36:20',207870,'/lander-3'),
(493550,'2014-03-04 13:36:52',207868,'/the-original-mr-fuzzy'),
(493551,'2014-03-04 13:37:00',207859,'/cart'),
(493552,'2014-03-04 13:37:44',207861,'/cart'),
(493553,'2014-03-04 13:37:45',207869,'/products'),
(493554,'2014-03-04 13:38:02',207859,'/shipping'),
(493555,'2014-03-04 13:39:20',207866,'/products'),
(493556,'2014-03-04 13:39:35',207871,'/lander-2'),
(493557,'2014-03-04 13:40:05',207866,'/the-original-mr-fuzzy'),
(493558,'2014-03-04 13:40:54',207859,'/billing-2'),
(493559,'2014-03-04 13:41:09',207872,'/lander-4'),
(493560,'2014-03-04 13:41:36',207861,'/shipping'),
(493561,'2014-03-04 13:42:08',207871,'/products'),
(493562,'2014-03-04 13:42:08',207873,'/lander-2'),
(493563,'2014-03-04 13:42:22',207866,'/cart'),
(493564,'2014-03-04 13:42:23',207861,'/billing-2'),
(493565,'2014-03-04 13:42:23',207869,'/the-original-mr-fuzzy'),
(493566,'2014-03-04 13:42:42',207874,'/lander-3'),
(493567,'2014-03-04 13:42:50',207872,'/products'),
(493568,'2014-03-04 13:43:57',207866,'/shipping'),
(493569,'2014-03-04 13:44:46',207866,'/billing-2'),
(493570,'2014-03-04 13:45:44',207871,'/the-original-mr-fuzzy'),
(493571,'2014-03-04 13:45:46',207875,'/lander-3'),
(493572,'2014-03-04 13:46:33',207871,'/cart'),
(493573,'2014-03-04 13:46:53',207876,'/home'),
(493574,'2014-03-04 13:47:23',207861,'/thank-you-for-your-order'),
(493575,'2014-03-04 13:47:47',207873,'/products'),
(493576,'2014-03-04 13:47:53',207877,'/lander-4'),
(493577,'2014-03-04 13:49:45',207878,'/lander-4'),
(493578,'2014-03-04 13:50:30',207875,'/products'),
(493579,'2014-03-04 13:50:43',207879,'/home'),
(493580,'2014-03-04 13:51:32',207880,'/lander-3'),
(493581,'2014-03-04 13:51:39',207873,'/the-original-mr-fuzzy'),
(493582,'2014-03-04 13:53:23',207881,'/lander-3'),
(493583,'2014-03-04 13:54:22',207880,'/products'),
(493584,'2014-03-04 13:54:45',207882,'/lander-3'),
(493585,'2014-03-04 13:55:22',207882,'/products'),
(493586,'2014-03-04 13:55:43',207879,'/products'),
(493587,'2014-03-04 13:56:14',207881,'/products'),
(493588,'2014-03-04 13:56:58',207883,'/lander-3'),
(493589,'2014-03-04 13:56:59',207884,'/lander-2'),
(493590,'2014-03-04 13:58:12',207880,'/the-original-mr-fuzzy'),
(493591,'2014-03-04 13:58:15',207882,'/the-original-mr-fuzzy'),
(493592,'2014-03-04 13:58:42',207885,'/lander-2'),
(493593,'2014-03-04 13:58:46',207882,'/cart'),
(493594,'2014-03-04 14:00:55',207885,'/products'),
(493595,'2014-03-04 14:02:29',207886,'/home'),
(493596,'2014-03-04 14:02:53',207887,'/lander-4'),
(493597,'2014-03-04 14:03:36',207888,'/lander-2'),
(493598,'2014-03-04 14:03:38',207885,'/the-birthday-sugar-panda'),
(493599,'2014-03-04 14:04:03',207889,'/lander-2'),
(493600,'2014-03-04 14:05:29',207890,'/lander-4'),
(493601,'2014-03-04 14:05:46',207891,'/lander-4'),
(493602,'2014-03-04 14:05:57',207892,'/lander-3'),
(493603,'2014-03-04 14:06:56',207885,'/cart'),
(493604,'2014-03-04 14:07:41',207891,'/products'),
(493605,'2014-03-04 14:07:56',207891,'/the-original-mr-fuzzy'),
(493606,'2014-03-04 14:09:39',207893,'/lander-2'),
(493607,'2014-03-04 14:10:05',207885,'/shipping'),
(493608,'2014-03-04 14:10:37',207894,'/home'),
(493609,'2014-03-04 14:10:54',207895,'/lander-2'),
(493610,'2014-03-04 14:11:34',207891,'/cart'),
(493611,'2014-03-04 14:13:03',207896,'/lander-4'),
(493612,'2014-03-04 14:13:24',207895,'/products'),
(493613,'2014-03-04 14:15:06',207895,'/the-original-mr-fuzzy'),
(493614,'2014-03-04 14:15:51',207896,'/products'),
(493615,'2014-03-04 14:16:08',207897,'/lander-4'),
(493616,'2014-03-04 14:18:43',207898,'/lander-3'),
(493617,'2014-03-04 14:18:53',207896,'/the-original-mr-fuzzy'),
(493618,'2014-03-04 14:19:50',207899,'/home'),
(493619,'2014-03-04 14:20:33',207900,'/lander-3'),
(493620,'2014-03-04 14:20:49',207901,'/lander-3'),
(493621,'2014-03-04 14:22:28',207902,'/lander-4'),
(493622,'2014-03-04 14:22:29',207903,'/lander-3'),
(493623,'2014-03-04 14:22:59',207904,'/lander-3'),
(493624,'2014-03-04 14:23:35',207905,'/home'),
(493625,'2014-03-04 14:23:59',207906,'/home'),
(493626,'2014-03-04 14:24:31',207899,'/products'),
(493627,'2014-03-04 14:24:49',207904,'/products'),
(493628,'2014-03-04 14:24:51',207907,'/home'),
(493629,'2014-03-04 14:24:55',207906,'/products'),
(493630,'2014-03-04 14:25:33',207899,'/the-original-mr-fuzzy'),
(493631,'2014-03-04 14:25:52',207902,'/products'),
(493632,'2014-03-04 14:26:03',207899,'/cart'),
(493633,'2014-03-04 14:26:33',207908,'/home'),
(493634,'2014-03-04 14:27:00',207906,'/the-original-mr-fuzzy'),
(493635,'2014-03-04 14:28:23',207909,'/lander-3'),
(493636,'2014-03-04 14:28:36',207910,'/home'),
(493637,'2014-03-04 14:29:26',207904,'/the-original-mr-fuzzy'),
(493638,'2014-03-04 14:31:37',207904,'/cart'),
(493639,'2014-03-04 14:31:40',207911,'/lander-3'),
(493640,'2014-03-04 14:34:02',207912,'/lander-4'),
(493641,'2014-03-04 14:34:10',207910,'/products'),
(493642,'2014-03-04 14:38:00',207913,'/lander-4'),
(493643,'2014-03-04 14:39:07',207914,'/lander-2'),
(493644,'2014-03-04 14:39:24',207913,'/products'),
(493645,'2014-03-04 14:40:06',207915,'/lander-2'),
(493646,'2014-03-04 14:40:08',207913,'/the-original-mr-fuzzy'),
(493647,'2014-03-04 14:40:26',207916,'/lander-3'),
(493648,'2014-03-04 14:41:08',207917,'/home'),
(493649,'2014-03-04 14:41:09',207918,'/lander-3'),
(493650,'2014-03-04 14:41:59',207919,'/lander-3'),
(493651,'2014-03-04 14:44:03',207920,'/home'),
(493652,'2014-03-04 14:45:03',207915,'/products'),
(493653,'2014-03-04 14:45:42',207921,'/home'),
(493654,'2014-03-04 14:46:37',207915,'/the-original-mr-fuzzy'),
(493655,'2014-03-04 14:46:52',207920,'/products'),
(493656,'2014-03-04 14:47:47',207921,'/products'),
(493657,'2014-03-04 14:47:50',207920,'/the-original-mr-fuzzy'),
(493658,'2014-03-04 14:48:18',207915,'/cart'),
(493659,'2014-03-04 14:49:15',207920,'/cart'),
(493660,'2014-03-04 14:49:34',207922,'/lander-2'),
(493661,'2014-03-04 14:52:07',207921,'/the-forever-love-bear'),
(493662,'2014-03-04 14:52:45',207920,'/shipping'),
(493663,'2014-03-04 14:53:04',207923,'/lander-3'),
(493664,'2014-03-04 14:54:11',207920,'/billing-2'),
(493665,'2014-03-04 14:54:16',207924,'/lander-3'),
(493666,'2014-03-04 14:54:55',207922,'/products'),
(493667,'2014-03-04 14:56:38',207925,'/home'),
(493668,'2014-03-04 14:56:39',207926,'/home'),
(493669,'2014-03-04 14:57:58',207927,'/home'),
(493670,'2014-03-04 14:58:02',207928,'/lander-4'),
(493671,'2014-03-04 14:58:50',207929,'/lander-2'),
(493672,'2014-03-04 14:59:20',207924,'/products'),
(493673,'2014-03-04 15:00:10',207924,'/the-birthday-sugar-panda'),
(493674,'2014-03-04 15:00:48',207930,'/lander-3'),
(493675,'2014-03-04 15:01:48',207924,'/cart'),
(493676,'2014-03-04 15:02:15',207927,'/products'),
(493677,'2014-03-04 15:02:17',207926,'/products'),
(493678,'2014-03-04 15:02:42',207927,'/the-original-mr-fuzzy'),
(493679,'2014-03-04 15:03:00',207931,'/lander-3'),
(493680,'2014-03-04 15:03:10',207932,'/home'),
(493681,'2014-03-04 15:03:45',207933,'/lander-4'),
(493682,'2014-03-04 15:04:07',207931,'/products'),
(493683,'2014-03-04 15:04:49',207934,'/lander-3'),
(493684,'2014-03-04 15:05:21',207935,'/lander-3'),
(493685,'2014-03-04 15:06:00',207933,'/products'),
(493686,'2014-03-04 15:06:14',207927,'/cart'),
(493687,'2014-03-04 15:06:27',207926,'/the-original-mr-fuzzy'),
(493688,'2014-03-04 15:06:45',207927,'/shipping'),
(493689,'2014-03-04 15:06:50',207931,'/the-original-mr-fuzzy'),
(493690,'2014-03-04 15:07:00',207936,'/home'),
(493691,'2014-03-04 15:08:27',207932,'/products'),
(493692,'2014-03-04 15:08:36',207937,'/lander-2'),
(493693,'2014-03-04 15:08:59',207938,'/lander-4'),
(493694,'2014-03-04 15:09:11',207933,'/the-original-mr-fuzzy'),
(493695,'2014-03-04 15:09:27',207939,'/lander-3'),
(493696,'2014-03-04 15:12:03',207939,'/products'),
(493697,'2014-03-04 15:12:03',207940,'/lander-4'),
(493698,'2014-03-04 15:13:20',207941,'/lander-2'),
(493699,'2014-03-04 15:14:32',207942,'/home'),
(493700,'2014-03-04 15:14:35',207943,'/lander-3'),
(493701,'2014-03-04 15:14:38',207944,'/lander-3'),
(493702,'2014-03-04 15:14:40',207945,'/home'),
(493703,'2014-03-04 15:14:49',207941,'/products'),
(493704,'2014-03-04 15:15:10',207939,'/the-original-mr-fuzzy'),
(493705,'2014-03-04 15:15:24',207945,'/products'),
(493706,'2014-03-04 15:16:09',207941,'/the-original-mr-fuzzy'),
(493707,'2014-03-04 15:16:35',207946,'/lander-3'),
(493708,'2014-03-04 15:16:47',207947,'/home'),
(493709,'2014-03-04 15:16:52',207942,'/products'),
(493710,'2014-03-04 15:17:01',207948,'/home'),
(493711,'2014-03-04 15:17:44',207949,'/lander-4'),
(493712,'2014-03-04 15:18:20',207942,'/the-original-mr-fuzzy'),
(493713,'2014-03-04 15:18:28',207945,'/the-original-mr-fuzzy'),
(493714,'2014-03-04 15:18:39',207950,'/lander-3'),
(493715,'2014-03-04 15:19:28',207951,'/lander-3'),
(493716,'2014-03-04 15:19:29',207952,'/lander-2'),
(493717,'2014-03-04 15:19:43',207942,'/cart'),
(493718,'2014-03-04 15:21:40',207945,'/cart'),
(493719,'2014-03-04 15:21:43',207953,'/lander-4'),
(493720,'2014-03-04 15:22:12',207942,'/shipping'),
(493721,'2014-03-04 15:22:12',207953,'/products'),
(493722,'2014-03-04 15:22:17',207947,'/products'),
(493723,'2014-03-04 15:22:44',207954,'/lander-2'),
(493724,'2014-03-04 15:24:01',207955,'/lander-2'),
(493725,'2014-03-04 15:24:10',207947,'/the-original-mr-fuzzy'),
(493726,'2014-03-04 15:24:40',207956,'/lander-3'),
(493727,'2014-03-04 15:25:05',207945,'/shipping'),
(493728,'2014-03-04 15:25:34',207957,'/lander-3'),
(493729,'2014-03-04 15:25:35',207958,'/lander-3'),
(493730,'2014-03-04 15:25:58',207959,'/lander-3'),
(493731,'2014-03-04 15:26:11',207960,'/lander-4'),
(493732,'2014-03-04 15:26:26',207956,'/products'),
(493733,'2014-03-04 15:26:33',207945,'/billing-2'),
(493734,'2014-03-04 15:26:35',207953,'/the-original-mr-fuzzy'),
(493735,'2014-03-04 15:26:39',207954,'/products'),
(493736,'2014-03-04 15:26:44',207956,'/the-forever-love-bear'),
(493737,'2014-03-04 15:27:05',207953,'/cart'),
(493738,'2014-03-04 15:27:16',207956,'/cart'),
(493739,'2014-03-04 15:27:32',207945,'/thank-you-for-your-order'),
(493740,'2014-03-04 15:27:35',207957,'/products'),
(493741,'2014-03-04 15:27:39',207961,'/lander-4'),
(493742,'2014-03-04 15:29:10',207953,'/shipping'),
(493743,'2014-03-04 15:29:23',207954,'/the-original-mr-fuzzy'),
(493744,'2014-03-04 15:29:28',207962,'/home'),
(493745,'2014-03-04 15:29:29',207957,'/the-original-mr-fuzzy'),
(493746,'2014-03-04 15:30:04',207963,'/lander-2'),
(493747,'2014-03-04 15:31:10',207961,'/products'),
(493748,'2014-03-04 15:31:40',207963,'/products'),
(493749,'2014-03-04 15:31:51',207962,'/products'),
(493750,'2014-03-04 15:31:53',207953,'/billing-2'),
(493751,'2014-03-04 15:32:16',207962,'/the-birthday-sugar-panda'),
(493752,'2014-03-04 15:32:16',207964,'/lander-3'),
(493753,'2014-03-04 15:32:28',207957,'/cart'),
(493754,'2014-03-04 15:32:35',207965,'/lander-3'),
(493755,'2014-03-04 15:32:48',207954,'/cart'),
(493756,'2014-03-04 15:34:19',207966,'/lander-3'),
(493757,'2014-03-04 15:34:39',207967,'/home'),
(493758,'2014-03-04 15:34:54',207965,'/products'),
(493759,'2014-03-04 15:34:57',207963,'/the-birthday-sugar-panda'),
(493760,'2014-03-04 15:35:05',207961,'/the-original-mr-fuzzy'),
(493761,'2014-03-04 15:35:31',207968,'/lander-4'),
(493762,'2014-03-04 15:35:46',207969,'/lander-4'),
(493763,'2014-03-04 15:36:02',207970,'/lander-3'),
(493764,'2014-03-04 15:36:51',207971,'/lander-3'),
(493765,'2014-03-04 15:36:53',207963,'/cart'),
(493766,'2014-03-04 15:36:58',207953,'/thank-you-for-your-order'),
(493767,'2014-03-04 15:37:23',207972,'/lander-4'),
(493768,'2014-03-04 15:37:40',207970,'/products'),
(493769,'2014-03-04 15:37:49',207973,'/home'),
(493770,'2014-03-04 15:38:50',207974,'/home'),
(493771,'2014-03-04 15:39:00',207968,'/products'),
(493772,'2014-03-04 15:39:05',207966,'/products'),
(493773,'2014-03-04 15:39:30',207967,'/products'),
(493774,'2014-03-04 15:40:47',207966,'/the-original-mr-fuzzy'),
(493775,'2014-03-04 15:41:26',207970,'/the-original-mr-fuzzy'),
(493776,'2014-03-04 15:42:18',207967,'/the-forever-love-bear'),
(493777,'2014-03-04 15:43:11',207975,'/lander-4'),
(493778,'2014-03-04 15:43:15',207968,'/the-forever-love-bear'),
(493779,'2014-03-04 15:43:58',207970,'/cart'),
(493780,'2014-03-04 15:44:21',207976,'/lander-3'),
(493781,'2014-03-04 15:44:31',207977,'/lander-4'),
(493782,'2014-03-04 15:44:34',207978,'/home'),
(493783,'2014-03-04 15:44:43',207966,'/cart'),
(493784,'2014-03-04 15:44:46',207979,'/lander-2'),
(493785,'2014-03-04 15:47:46',207978,'/products'),
(493786,'2014-03-04 15:48:01',207980,'/lander-3'),
(493787,'2014-03-04 15:48:10',207966,'/shipping'),
(493788,'2014-03-04 15:49:00',207981,'/lander-3'),
(493789,'2014-03-04 15:49:04',207976,'/products'),
(493790,'2014-03-04 15:49:05',207982,'/lander-3'),
(493791,'2014-03-04 15:49:10',207978,'/the-original-mr-fuzzy'),
(493792,'2014-03-04 15:49:38',207983,'/home'),
(493793,'2014-03-04 15:50:05',207984,'/lander-4'),
(493794,'2014-03-04 15:51:09',207966,'/billing-2'),
(493795,'2014-03-04 15:51:34',207985,'/lander-3'),
(493796,'2014-03-04 15:51:49',207986,'/lander-4'),
(493797,'2014-03-04 15:52:17',207984,'/products'),
(493798,'2014-03-04 15:52:40',207987,'/lander-4'),
(493799,'2014-03-04 15:53:14',207978,'/cart'),
(493800,'2014-03-04 15:53:49',207981,'/products'),
(493801,'2014-03-04 15:54:05',207988,'/lander-2'),
(493802,'2014-03-04 15:54:21',207987,'/products'),
(493803,'2014-03-04 15:54:41',207987,'/the-original-mr-fuzzy'),
(493804,'2014-03-04 15:55:50',207986,'/products'),
(493805,'2014-03-04 15:56:06',207984,'/the-forever-love-bear'),
(493806,'2014-03-04 15:56:15',207987,'/cart'),
(493807,'2014-03-04 15:56:45',207978,'/shipping'),
(493808,'2014-03-04 15:57:09',207989,'/lander-3'),
(493809,'2014-03-04 15:57:22',207986,'/the-forever-love-bear'),
(493810,'2014-03-04 15:57:28',207984,'/cart'),
(493811,'2014-03-04 15:57:38',207990,'/lander-2'),
(493812,'2014-03-04 15:57:56',207991,'/lander-2'),
(493813,'2014-03-04 15:58:07',207981,'/the-forever-love-bear'),
(493814,'2014-03-04 15:58:10',207987,'/shipping'),
(493815,'2014-03-04 15:59:30',207992,'/lander-2'),
(493816,'2014-03-04 16:00:44',207984,'/shipping'),
(493817,'2014-03-04 16:00:46',207987,'/billing-2'),
(493818,'2014-03-04 16:01:22',207984,'/billing-2'),
(493819,'2014-03-04 16:01:23',207993,'/lander-3'),
(493820,'2014-03-04 16:01:46',207987,'/thank-you-for-your-order'),
(493821,'2014-03-04 16:02:15',207992,'/products'),
(493822,'2014-03-04 16:02:42',207992,'/the-original-mr-fuzzy'),
(493823,'2014-03-04 16:03:23',207990,'/products'),
(493824,'2014-03-04 16:04:36',207990,'/the-original-mr-fuzzy'),
(493825,'2014-03-04 16:09:32',207994,'/lander-2'),
(493826,'2014-03-04 16:10:12',207995,'/lander-4'),
(493827,'2014-03-04 16:10:32',207996,'/lander-4'),
(493828,'2014-03-04 16:10:32',207997,'/lander-3'),
(493829,'2014-03-04 16:10:47',207994,'/products'),
(493830,'2014-03-04 16:11:32',207997,'/products'),
(493831,'2014-03-04 16:12:51',207998,'/lander-3'),
(493832,'2014-03-04 16:13:33',207994,'/the-original-mr-fuzzy'),
(493833,'2014-03-04 16:13:58',207999,'/lander-2'),
(493834,'2014-03-04 16:14:58',207997,'/the-original-mr-fuzzy'),
(493835,'2014-03-04 16:15:03',207998,'/products'),
(493836,'2014-03-04 16:15:20',208000,'/lander-3'),
(493837,'2014-03-04 16:16:10',208001,'/lander-2'),
(493838,'2014-03-04 16:16:40',208002,'/lander-2'),
(493839,'2014-03-04 16:17:51',208001,'/products'),
(493840,'2014-03-04 16:18:09',207999,'/products'),
(493841,'2014-03-04 16:18:14',207997,'/cart'),
(493842,'2014-03-04 16:18:34',208003,'/home'),
(493843,'2014-03-04 16:19:17',208001,'/the-original-mr-fuzzy'),
(493844,'2014-03-04 16:19:31',208004,'/home'),
(493845,'2014-03-04 16:20:32',208005,'/lander-3'),
(493846,'2014-03-04 16:21:13',208006,'/lander-3'),
(493847,'2014-03-04 16:21:55',208007,'/lander-3'),
(493848,'2014-03-04 16:22:19',207999,'/the-birthday-sugar-panda'),
(493849,'2014-03-04 16:23:26',208008,'/lander-3'),
(493850,'2014-03-04 16:23:52',208004,'/products'),
(493851,'2014-03-04 16:25:47',208009,'/lander-3'),
(493852,'2014-03-04 16:27:06',208004,'/the-original-mr-fuzzy'),
(493853,'2014-03-04 16:28:31',208010,'/lander-3'),
(493854,'2014-03-04 16:29:50',208011,'/lander-3'),
(493855,'2014-03-04 16:30:15',208012,'/lander-3'),
(493856,'2014-03-04 16:32:19',208013,'/lander-2'),
(493857,'2014-03-04 16:33:04',208014,'/lander-2'),
(493858,'2014-03-04 16:33:14',208015,'/lander-4'),
(493859,'2014-03-04 16:33:16',208016,'/lander-2'),
(493860,'2014-03-04 16:33:46',208017,'/lander-4'),
(493861,'2014-03-04 16:33:51',208018,'/home'),
(493862,'2014-03-04 16:33:59',208016,'/products'),
(493863,'2014-03-04 16:34:27',208014,'/products'),
(493864,'2014-03-04 16:34:51',208013,'/products'),
(493865,'2014-03-04 16:37:23',208019,'/lander-2'),
(493866,'2014-03-04 16:37:31',208016,'/the-original-mr-fuzzy'),
(493867,'2014-03-04 16:37:41',208013,'/the-forever-love-bear'),
(493868,'2014-03-04 16:37:53',208020,'/lander-4'),
(493869,'2014-03-04 16:37:55',208021,'/home'),
(493870,'2014-03-04 16:38:41',208014,'/the-original-mr-fuzzy'),
(493871,'2014-03-04 16:39:05',208017,'/products'),
(493872,'2014-03-04 16:39:23',208017,'/the-original-mr-fuzzy'),
(493873,'2014-03-04 16:39:28',208019,'/products'),
(493874,'2014-03-04 16:39:47',208016,'/cart'),
(493875,'2014-03-04 16:39:48',208022,'/home'),
(493876,'2014-03-04 16:41:07',208023,'/lander-2'),
(493877,'2014-03-04 16:41:18',208024,'/lander-2'),
(493878,'2014-03-04 16:41:39',208013,'/cart'),
(493879,'2014-03-04 16:42:05',208025,'/home'),
(493880,'2014-03-04 16:42:06',208017,'/cart'),
(493881,'2014-03-04 16:42:19',208026,'/lander-3'),
(493882,'2014-03-04 16:42:47',208027,'/lander-3'),
(493883,'2014-03-04 16:43:19',208022,'/products'),
(493884,'2014-03-04 16:43:21',208019,'/the-original-mr-fuzzy'),
(493885,'2014-03-04 16:43:28',208021,'/products'),
(493886,'2014-03-04 16:43:36',208020,'/products'),
(493887,'2014-03-04 16:43:44',208028,'/home'),
(493888,'2014-03-04 16:44:12',208020,'/the-birthday-sugar-panda'),
(493889,'2014-03-04 16:44:40',208013,'/shipping'),
(493890,'2014-03-04 16:45:19',208022,'/the-original-mr-fuzzy'),
(493891,'2014-03-04 16:45:24',208029,'/lander-2'),
(493892,'2014-03-04 16:46:01',208019,'/cart'),
(493893,'2014-03-04 16:46:16',208027,'/products'),
(493894,'2014-03-04 16:46:27',208022,'/cart'),
(493895,'2014-03-04 16:46:41',208013,'/billing-2'),
(493896,'2014-03-04 16:47:26',208027,'/the-original-mr-fuzzy'),
(493897,'2014-03-04 16:47:48',208021,'/the-original-mr-fuzzy'),
(493898,'2014-03-04 16:47:53',208019,'/shipping'),
(493899,'2014-03-04 16:48:24',208029,'/products'),
(493900,'2014-03-04 16:48:39',208030,'/lander-3'),
(493901,'2014-03-04 16:49:02',208028,'/products'),
(493902,'2014-03-04 16:49:02',208031,'/home'),
(493903,'2014-03-04 16:49:53',208019,'/billing-2'),
(493904,'2014-03-04 16:49:57',208022,'/shipping'),
(493905,'2014-03-04 16:50:29',208032,'/lander-4'),
(493906,'2014-03-04 16:50:35',208022,'/billing-2'),
(493907,'2014-03-04 16:51:31',208013,'/thank-you-for-your-order'),
(493908,'2014-03-04 16:51:38',208033,'/lander-4'),
(493909,'2014-03-04 16:52:11',208030,'/products'),
(493910,'2014-03-04 16:52:22',208029,'/the-original-mr-fuzzy'),
(493911,'2014-03-04 16:52:34',208031,'/products'),
(493912,'2014-03-04 16:52:41',208033,'/products'),
(493913,'2014-03-04 16:54:12',208034,'/lander-2'),
(493914,'2014-03-04 16:54:18',208035,'/lander-2'),
(493915,'2014-03-04 16:54:27',208033,'/the-forever-love-bear'),
(493916,'2014-03-04 16:54:41',208031,'/the-birthday-sugar-panda'),
(493917,'2014-03-04 16:55:02',208030,'/the-original-mr-fuzzy'),
(493918,'2014-03-04 16:55:04',208033,'/cart'),
(493919,'2014-03-04 16:55:13',208035,'/products'),
(493920,'2014-03-04 16:55:26',208031,'/cart'),
(493921,'2014-03-04 16:55:27',208036,'/lander-2'),
(493922,'2014-03-04 16:55:36',208022,'/thank-you-for-your-order'),
(493923,'2014-03-04 16:55:56',208036,'/products'),
(493924,'2014-03-04 16:55:57',208030,'/cart'),
(493925,'2014-03-04 16:56:14',208031,'/shipping'),
(493926,'2014-03-04 16:56:52',208037,'/lander-3'),
(493927,'2014-03-04 16:58:11',208036,'/the-forever-love-bear'),
(493928,'2014-03-04 16:58:17',208038,'/lander-3'),
(493929,'2014-03-04 16:58:26',208039,'/home'),
(493930,'2014-03-04 16:58:42',208040,'/lander-4'),
(493931,'2014-03-04 16:58:58',208031,'/billing-2'),
(493932,'2014-03-04 17:01:33',208037,'/products'),
(493933,'2014-03-04 17:02:49',208037,'/the-birthday-sugar-panda'),
(493934,'2014-03-04 17:05:05',208041,'/lander-3'),
(493935,'2014-03-04 17:05:15',208042,'/lander-2'),
(493936,'2014-03-04 17:05:46',208042,'/products'),
(493937,'2014-03-04 17:08:04',208043,'/lander-2'),
(493938,'2014-03-04 17:09:32',208042,'/the-original-mr-fuzzy'),
(493939,'2014-03-04 17:10:15',208043,'/products'),
(493940,'2014-03-04 17:11:10',208044,'/home'),
(493941,'2014-03-04 17:11:26',208045,'/home'),
(493942,'2014-03-04 17:11:46',208043,'/the-forever-love-bear'),
(493943,'2014-03-04 17:12:39',208046,'/lander-4'),
(493944,'2014-03-04 17:12:56',208047,'/lander-3'),
(493945,'2014-03-04 17:13:32',208048,'/lander-3'),
(493946,'2014-03-04 17:13:35',208042,'/cart'),
(493947,'2014-03-04 17:13:58',208042,'/shipping'),
(493948,'2014-03-04 17:14:04',208048,'/products'),
(493949,'2014-03-04 17:15:34',208044,'/products'),
(493950,'2014-03-04 17:16:11',208045,'/products'),
(493951,'2014-03-04 17:16:17',208049,'/home'),
(493952,'2014-03-04 17:16:32',208050,'/home'),
(493953,'2014-03-04 17:16:36',208042,'/billing-2'),
(493954,'2014-03-04 17:16:37',208045,'/the-birthday-sugar-panda'),
(493955,'2014-03-04 17:17:52',208051,'/lander-2'),
(493956,'2014-03-04 17:17:57',208052,'/lander-4'),
(493957,'2014-03-04 17:19:43',208053,'/lander-3'),
(493958,'2014-03-04 17:20:57',208053,'/products'),
(493959,'2014-03-04 17:21:23',208042,'/thank-you-for-your-order'),
(493960,'2014-03-04 17:23:25',208052,'/products'),
(493961,'2014-03-04 17:23:50',208053,'/the-birthday-sugar-panda'),
(493962,'2014-03-04 17:24:21',208054,'/home'),
(493963,'2014-03-04 17:24:31',208053,'/cart'),
(493964,'2014-03-04 17:25:11',208052,'/the-original-mr-fuzzy'),
(493965,'2014-03-04 17:25:53',208053,'/shipping'),
(493966,'2014-03-04 17:26:10',208055,'/lander-4'),
(493967,'2014-03-04 17:26:19',208053,'/billing-2'),
(493968,'2014-03-04 17:26:56',208056,'/lander-2'),
(493969,'2014-03-04 17:27:42',208057,'/lander-3'),
(493970,'2014-03-04 17:28:34',208052,'/cart'),
(493971,'2014-03-04 17:31:17',208052,'/shipping'),
(493972,'2014-03-04 17:32:02',208053,'/thank-you-for-your-order'),
(493973,'2014-03-04 17:32:05',208057,'/products'),
(493974,'2014-03-04 17:32:16',208056,'/products'),
(493975,'2014-03-04 17:32:41',208058,'/lander-2'),
(493976,'2014-03-04 17:33:01',208052,'/billing-2'),
(493977,'2014-03-04 17:34:18',208059,'/lander-4'),
(493978,'2014-03-04 17:35:04',208060,'/home'),
(493979,'2014-03-04 17:36:06',208052,'/thank-you-for-your-order'),
(493980,'2014-03-04 17:36:28',208057,'/the-forever-love-bear'),
(493981,'2014-03-04 17:36:41',208056,'/the-forever-love-bear'),
(493982,'2014-03-04 17:37:06',208058,'/products'),
(493983,'2014-03-04 17:37:34',208061,'/lander-3'),
(493984,'2014-03-04 17:38:32',208062,'/lander-3'),
(493985,'2014-03-04 17:38:37',208063,'/lander-3'),
(493986,'2014-03-04 17:38:46',208064,'/lander-4'),
(493987,'2014-03-04 17:39:41',208065,'/home'),
(493988,'2014-03-04 17:40:17',208057,'/cart'),
(493989,'2014-03-04 17:40:28',208060,'/products'),
(493990,'2014-03-04 17:42:26',208064,'/products'),
(493991,'2014-03-04 17:44:29',208060,'/the-birthday-sugar-panda'),
(493992,'2014-03-04 17:44:42',208064,'/the-original-mr-fuzzy'),
(493993,'2014-03-04 17:46:30',208060,'/cart'),
(493994,'2014-03-04 17:48:14',208066,'/lander-4'),
(493995,'2014-03-04 17:48:28',208060,'/shipping'),
(493996,'2014-03-04 17:48:37',208067,'/lander-4'),
(493997,'2014-03-04 17:50:55',208060,'/billing-2'),
(493998,'2014-03-04 17:50:59',208068,'/lander-4'),
(493999,'2014-03-04 17:51:27',208068,'/products'),
(494000,'2014-03-04 17:52:43',208068,'/the-birthday-sugar-panda'),
(494001,'2014-03-04 17:52:50',208066,'/products'),
(494002,'2014-03-04 17:53:13',208069,'/lander-4'),
(494003,'2014-03-04 17:53:17',208070,'/lander-2'),
(494004,'2014-03-04 17:53:35',208071,'/home'),
(494005,'2014-03-04 17:54:05',208060,'/thank-you-for-your-order'),
(494006,'2014-03-04 17:54:17',208072,'/home'),
(494007,'2014-03-04 17:54:22',208073,'/home'),
(494008,'2014-03-04 17:54:22',208074,'/lander-4'),
(494009,'2014-03-04 17:54:46',208069,'/products'),
(494010,'2014-03-04 17:54:53',208075,'/lander-4'),
(494011,'2014-03-04 17:56:16',208066,'/the-original-mr-fuzzy'),
(494012,'2014-03-04 17:56:44',208076,'/lander-3'),
(494013,'2014-03-04 17:57:05',208077,'/home'),
(494014,'2014-03-04 17:57:42',208071,'/products'),
(494015,'2014-03-04 17:57:57',208078,'/lander-2'),
(494016,'2014-03-04 17:58:01',208079,'/lander-3'),
(494017,'2014-03-04 17:58:31',208080,'/lander-3'),
(494018,'2014-03-04 17:59:17',208071,'/the-original-mr-fuzzy'),
(494019,'2014-03-04 17:59:25',208080,'/products'),
(494020,'2014-03-04 17:59:26',208069,'/the-forever-love-bear'),
(494021,'2014-03-04 17:59:27',208081,'/lander-3'),
(494022,'2014-03-04 18:00:05',208082,'/lander-3'),
(494023,'2014-03-04 18:01:17',208069,'/cart'),
(494024,'2014-03-04 18:02:10',208082,'/products'),
(494025,'2014-03-04 18:02:21',208077,'/products'),
(494026,'2014-03-04 18:02:27',208080,'/the-original-mr-fuzzy'),
(494027,'2014-03-04 18:02:47',208083,'/home'),
(494028,'2014-03-04 18:03:03',208069,'/shipping'),
(494029,'2014-03-04 18:03:42',208084,'/lander-3'),
(494030,'2014-03-04 18:04:50',208077,'/the-original-mr-fuzzy'),
(494031,'2014-03-04 18:04:54',208069,'/billing-2'),
(494032,'2014-03-04 18:05:14',208082,'/the-original-mr-fuzzy'),
(494033,'2014-03-04 18:07:05',208085,'/home'),
(494034,'2014-03-04 18:07:19',208086,'/home'),
(494035,'2014-03-04 18:07:34',208087,'/lander-3'),
(494036,'2014-03-04 18:08:16',208069,'/thank-you-for-your-order'),
(494037,'2014-03-04 18:08:27',208085,'/products'),
(494038,'2014-03-04 18:10:00',208085,'/the-original-mr-fuzzy'),
(494039,'2014-03-04 18:10:59',208086,'/products'),
(494040,'2014-03-04 18:12:58',208088,'/lander-3'),
(494041,'2014-03-04 18:13:29',208089,'/lander-2'),
(494042,'2014-03-04 18:13:41',208086,'/the-original-mr-fuzzy'),
(494043,'2014-03-04 18:14:46',208090,'/home'),
(494044,'2014-03-04 18:16:14',208091,'/lander-4'),
(494045,'2014-03-04 18:17:35',208092,'/lander-4'),
(494046,'2014-03-04 18:20:08',208093,'/lander-4'),
(494047,'2014-03-04 18:21:45',208091,'/products'),
(494048,'2014-03-04 18:21:58',208093,'/products'),
(494049,'2014-03-04 18:25:18',208094,'/home'),
(494050,'2014-03-04 18:25:41',208093,'/the-original-mr-fuzzy'),
(494051,'2014-03-04 18:25:56',208091,'/the-original-mr-fuzzy'),
(494052,'2014-03-04 18:26:31',208095,'/lander-2'),
(494053,'2014-03-04 18:27:32',208094,'/products'),
(494054,'2014-03-04 18:29:53',208096,'/lander-2'),
(494055,'2014-03-04 18:31:49',208097,'/lander-3'),
(494056,'2014-03-04 18:32:13',208098,'/lander-4'),
(494057,'2014-03-04 18:32:19',208099,'/home'),
(494058,'2014-03-04 18:32:31',208097,'/products'),
(494059,'2014-03-04 18:33:14',208099,'/products'),
(494060,'2014-03-04 18:33:55',208097,'/the-birthday-sugar-panda'),
(494061,'2014-03-04 18:34:49',208100,'/lander-4'),
(494062,'2014-03-04 18:35:36',208101,'/lander-2'),
(494063,'2014-03-04 18:36:16',208102,'/lander-4'),
(494064,'2014-03-04 18:36:44',208097,'/cart'),
(494065,'2014-03-04 18:38:15',208103,'/lander-2'),
(494066,'2014-03-04 18:39:17',208103,'/products'),
(494067,'2014-03-04 18:39:29',208100,'/products'),
(494068,'2014-03-04 18:39:43',208104,'/lander-4'),
(494069,'2014-03-04 18:40:04',208105,'/lander-2'),
(494070,'2014-03-04 18:41:09',208105,'/products'),
(494071,'2014-03-04 18:41:35',208106,'/lander-3'),
(494072,'2014-03-04 18:43:02',208107,'/lander-3'),
(494073,'2014-03-04 18:43:49',208103,'/the-original-mr-fuzzy'),
(494074,'2014-03-04 18:43:56',208100,'/the-birthday-sugar-panda'),
(494075,'2014-03-04 18:44:43',208100,'/cart'),
(494076,'2014-03-04 18:45:47',208105,'/the-original-mr-fuzzy'),
(494077,'2014-03-04 18:46:22',208107,'/products'),
(494078,'2014-03-04 18:46:50',208107,'/the-forever-love-bear'),
(494079,'2014-03-04 18:47:19',208100,'/shipping'),
(494080,'2014-03-04 18:47:43',208108,'/lander-3'),
(494081,'2014-03-04 18:48:54',208100,'/billing-2'),
(494082,'2014-03-04 18:49:44',208109,'/lander-4'),
(494083,'2014-03-04 18:50:13',208110,'/lander-4'),
(494084,'2014-03-04 18:50:37',208111,'/lander-3'),
(494085,'2014-03-04 18:50:39',208112,'/lander-3'),
(494086,'2014-03-04 18:50:39',208113,'/lander-2'),
(494087,'2014-03-04 18:50:58',208114,'/lander-4'),
(494088,'2014-03-04 18:51:00',208115,'/lander-3'),
(494089,'2014-03-04 18:51:03',208116,'/lander-2'),
(494090,'2014-03-04 18:54:17',208117,'/home'),
(494091,'2014-03-04 18:55:14',208115,'/products'),
(494092,'2014-03-04 18:55:25',208111,'/products'),
(494093,'2014-03-04 18:55:32',208110,'/products'),
(494094,'2014-03-04 18:55:41',208116,'/products'),
(494095,'2014-03-04 18:58:33',208118,'/home'),
(494096,'2014-03-04 18:59:05',208117,'/products'),
(494097,'2014-03-04 19:02:13',208119,'/lander-4'),
(494098,'2014-03-04 19:02:16',208118,'/products'),
(494099,'2014-03-04 19:02:46',208119,'/products'),
(494100,'2014-03-04 19:03:51',208120,'/home'),
(494101,'2014-03-04 19:08:06',208120,'/products'),
(494102,'2014-03-04 19:14:19',208121,'/lander-3'),
(494103,'2014-03-04 19:18:39',208122,'/lander-3'),
(494104,'2014-03-04 19:21:24',208123,'/lander-2'),
(494105,'2014-03-04 19:21:58',208124,'/lander-3'),
(494106,'2014-03-04 19:24:09',208123,'/products'),
(494107,'2014-03-04 19:25:18',208125,'/lander-3'),
(494108,'2014-03-04 19:25:33',208126,'/home'),
(494109,'2014-03-04 19:25:48',208124,'/products'),
(494110,'2014-03-04 19:27:09',208127,'/home'),
(494111,'2014-03-04 19:27:39',208128,'/home'),
(494112,'2014-03-04 19:27:51',208129,'/home'),
(494113,'2014-03-04 19:28:42',208127,'/products'),
(494114,'2014-03-04 19:29:38',208128,'/products'),
(494115,'2014-03-04 19:30:08',208127,'/the-original-mr-fuzzy'),
(494116,'2014-03-04 19:30:38',208130,'/lander-3'),
(494117,'2014-03-04 19:30:44',208128,'/the-original-mr-fuzzy'),
(494118,'2014-03-04 19:30:55',208129,'/products'),
(494119,'2014-03-04 19:31:03',208131,'/lander-4'),
(494120,'2014-03-04 19:31:24',208131,'/products'),
(494121,'2014-03-04 19:31:52',208129,'/the-birthday-sugar-panda'),
(494122,'2014-03-04 19:32:28',208128,'/cart'),
(494123,'2014-03-04 19:32:29',208127,'/cart'),
(494124,'2014-03-04 19:32:36',208131,'/the-original-mr-fuzzy'),
(494125,'2014-03-04 19:33:54',208132,'/lander-2'),
(494126,'2014-03-04 19:35:03',208133,'/home'),
(494127,'2014-03-04 19:35:13',208134,'/home'),
(494128,'2014-03-04 19:36:17',208128,'/shipping'),
(494129,'2014-03-04 19:36:19',208127,'/shipping'),
(494130,'2014-03-04 19:37:39',208135,'/lander-2'),
(494131,'2014-03-04 19:38:21',208127,'/billing-2'),
(494132,'2014-03-04 19:38:26',208128,'/billing-2'),
(494133,'2014-03-04 19:39:56',208127,'/thank-you-for-your-order'),
(494134,'2014-03-04 19:40:06',208134,'/products'),
(494135,'2014-03-04 19:40:52',208128,'/thank-you-for-your-order'),
(494136,'2014-03-04 19:41:27',208136,'/home'),
(494137,'2014-03-04 19:43:01',208134,'/the-original-mr-fuzzy'),
(494138,'2014-03-04 19:43:12',208137,'/home'),
(494139,'2014-03-04 19:43:47',208138,'/lander-2'),
(494140,'2014-03-04 19:44:04',208139,'/lander-2'),
(494141,'2014-03-04 19:44:36',208140,'/lander-3'),
(494142,'2014-03-04 19:44:42',208141,'/lander-3'),
(494143,'2014-03-04 19:45:40',208140,'/products'),
(494144,'2014-03-04 19:45:45',208142,'/lander-2'),
(494145,'2014-03-04 19:45:46',208136,'/products'),
(494146,'2014-03-04 19:47:23',208138,'/products'),
(494147,'2014-03-04 19:47:36',208139,'/products'),
(494148,'2014-03-04 19:47:41',208136,'/the-birthday-sugar-panda'),
(494149,'2014-03-04 19:47:57',208138,'/the-original-mr-fuzzy'),
(494150,'2014-03-04 19:48:20',208143,'/lander-3'),
(494151,'2014-03-04 19:48:49',208136,'/cart'),
(494152,'2014-03-04 19:48:50',208139,'/the-forever-love-bear'),
(494153,'2014-03-04 19:49:53',208140,'/the-original-mr-fuzzy'),
(494154,'2014-03-04 19:51:43',208138,'/cart'),
(494155,'2014-03-04 19:54:01',208144,'/home'),
(494156,'2014-03-04 19:54:49',208145,'/lander-4'),
(494157,'2014-03-04 19:55:24',208138,'/shipping'),
(494158,'2014-03-04 19:55:33',208146,'/lander-2'),
(494159,'2014-03-04 19:55:34',208147,'/lander-3'),
(494160,'2014-03-04 19:56:48',208138,'/billing-2'),
(494161,'2014-03-04 19:58:46',208146,'/products'),
(494162,'2014-03-04 20:00:16',208148,'/home'),
(494163,'2014-03-04 20:00:31',208145,'/products'),
(494164,'2014-03-04 20:01:03',208149,'/lander-2'),
(494165,'2014-03-04 20:02:21',208150,'/home'),
(494166,'2014-03-04 20:02:29',208148,'/products'),
(494167,'2014-03-04 20:02:49',208151,'/lander-2'),
(494168,'2014-03-04 20:04:26',208145,'/the-original-mr-fuzzy'),
(494169,'2014-03-04 20:04:43',208148,'/the-original-mr-fuzzy'),
(494170,'2014-03-04 20:05:44',208150,'/products'),
(494171,'2014-03-04 20:05:46',208148,'/cart'),
(494172,'2014-03-04 20:08:23',208152,'/lander-2'),
(494173,'2014-03-04 20:08:27',208145,'/cart'),
(494174,'2014-03-04 20:08:50',208148,'/shipping'),
(494175,'2014-03-04 20:09:18',208150,'/the-original-mr-fuzzy'),
(494176,'2014-03-04 20:11:58',208148,'/billing-2'),
(494177,'2014-03-04 20:13:04',208150,'/cart'),
(494178,'2014-03-04 20:13:13',208153,'/home'),
(494179,'2014-03-04 20:13:26',208150,'/shipping'),
(494180,'2014-03-04 20:13:36',208148,'/thank-you-for-your-order'),
(494181,'2014-03-04 20:14:11',208154,'/lander-3'),
(494182,'2014-03-04 20:14:49',208155,'/lander-4'),
(494183,'2014-03-04 20:15:48',208150,'/billing-2'),
(494184,'2014-03-04 20:17:01',208154,'/products'),
(494185,'2014-03-04 20:17:47',208155,'/products'),
(494186,'2014-03-04 20:19:07',208154,'/the-forever-love-bear'),
(494187,'2014-03-04 20:19:44',208154,'/cart'),
(494188,'2014-03-04 20:21:12',208156,'/lander-2'),
(494189,'2014-03-04 20:21:22',208150,'/thank-you-for-your-order'),
(494190,'2014-03-04 20:21:42',208155,'/the-original-mr-fuzzy'),
(494191,'2014-03-04 20:22:18',208157,'/lander-2'),
(494192,'2014-03-04 20:22:45',208154,'/shipping'),
(494193,'2014-03-04 20:23:14',208158,'/home'),
(494194,'2014-03-04 20:23:45',208159,'/lander-3'),
(494195,'2014-03-04 20:24:54',208154,'/billing-2'),
(494196,'2014-03-04 20:25:27',208160,'/lander-3'),
(494197,'2014-03-04 20:25:59',208161,'/lander-2'),
(494198,'2014-03-04 20:26:00',208156,'/products'),
(494199,'2014-03-04 20:26:04',208162,'/lander-3'),
(494200,'2014-03-04 20:26:55',208163,'/lander-4'),
(494201,'2014-03-04 20:27:01',208162,'/products'),
(494202,'2014-03-04 20:27:24',208162,'/the-original-mr-fuzzy'),
(494203,'2014-03-04 20:30:15',208156,'/the-original-mr-fuzzy'),
(494204,'2014-03-04 20:32:13',208163,'/products'),
(494205,'2014-03-04 20:32:22',208164,'/home'),
(494206,'2014-03-04 20:34:25',208163,'/the-original-mr-fuzzy'),
(494207,'2014-03-04 20:34:56',208165,'/lander-2'),
(494208,'2014-03-04 20:36:30',208166,'/home'),
(494209,'2014-03-04 20:37:13',208167,'/lander-2'),
(494210,'2014-03-04 20:39:07',208168,'/lander-4'),
(494211,'2014-03-04 20:40:29',208169,'/home'),
(494212,'2014-03-04 20:41:40',208167,'/products'),
(494213,'2014-03-04 20:42:24',208167,'/the-original-mr-fuzzy'),
(494214,'2014-03-04 20:46:53',208170,'/home'),
(494215,'2014-03-04 20:47:52',208170,'/products'),
(494216,'2014-03-04 20:48:51',208171,'/home'),
(494217,'2014-03-04 20:49:07',208170,'/the-original-mr-fuzzy'),
(494218,'2014-03-04 20:50:05',208172,'/lander-2'),
(494219,'2014-03-04 20:51:30',208170,'/cart'),
(494220,'2014-03-04 20:52:50',208172,'/products'),
(494221,'2014-03-04 20:52:52',208173,'/lander-2'),
(494222,'2014-03-04 20:53:11',208174,'/lander-4'),
(494223,'2014-03-04 20:53:37',208175,'/home'),
(494224,'2014-03-04 20:54:26',208170,'/shipping'),
(494225,'2014-03-04 20:54:49',208170,'/billing-2'),
(494226,'2014-03-04 20:55:12',208176,'/lander-2'),
(494227,'2014-03-04 20:55:48',208177,'/lander-2'),
(494228,'2014-03-04 20:56:33',208175,'/products'),
(494229,'2014-03-04 20:56:39',208172,'/the-forever-love-bear'),
(494230,'2014-03-04 20:56:47',208178,'/home'),
(494231,'2014-03-04 20:57:30',208177,'/products'),
(494232,'2014-03-04 20:58:20',208175,'/the-birthday-sugar-panda'),
(494233,'2014-03-04 20:58:23',208173,'/products'),
(494234,'2014-03-04 20:58:49',208179,'/home'),
(494235,'2014-03-04 20:58:57',208172,'/cart'),
(494236,'2014-03-04 20:59:42',208175,'/cart'),
(494237,'2014-03-04 21:00:12',208173,'/the-birthday-sugar-panda'),
(494238,'2014-03-04 21:01:00',208180,'/lander-2'),
(494239,'2014-03-04 21:02:39',208175,'/shipping'),
(494240,'2014-03-04 21:03:14',208181,'/home'),
(494241,'2014-03-04 21:04:00',208182,'/home'),
(494242,'2014-03-04 21:04:07',208173,'/cart'),
(494243,'2014-03-04 21:04:17',208180,'/products'),
(494244,'2014-03-04 21:05:14',208183,'/home'),
(494245,'2014-03-04 21:05:49',208173,'/shipping'),
(494246,'2014-03-04 21:06:18',208181,'/products'),
(494247,'2014-03-04 21:06:42',208182,'/products'),
(494248,'2014-03-04 21:06:43',208184,'/lander-2'),
(494249,'2014-03-04 21:06:46',208173,'/billing-2'),
(494250,'2014-03-04 21:07:31',208180,'/the-birthday-sugar-panda'),
(494251,'2014-03-04 21:08:03',208181,'/the-original-mr-fuzzy'),
(494252,'2014-03-04 21:08:15',208173,'/thank-you-for-your-order'),
(494253,'2014-03-04 21:09:27',208180,'/cart'),
(494254,'2014-03-04 21:09:56',208182,'/the-forever-love-bear'),
(494255,'2014-03-04 21:11:26',208182,'/cart'),
(494256,'2014-03-04 21:11:36',208180,'/shipping'),
(494257,'2014-03-04 21:11:58',208180,'/billing-2'),
(494258,'2014-03-04 21:12:12',208184,'/products'),
(494259,'2014-03-04 21:12:34',208180,'/thank-you-for-your-order'),
(494260,'2014-03-04 21:13:00',208182,'/shipping'),
(494261,'2014-03-04 21:14:01',208184,'/the-original-mr-fuzzy'),
(494262,'2014-03-04 21:14:32',208182,'/billing-2'),
(494263,'2014-03-04 21:17:46',208182,'/thank-you-for-your-order'),
(494264,'2014-03-04 21:20:27',208185,'/lander-3'),
(494265,'2014-03-04 21:21:40',208186,'/lander-2'),
(494266,'2014-03-04 21:22:21',208187,'/lander-4'),
(494267,'2014-03-04 21:23:25',208187,'/products'),
(494268,'2014-03-04 21:23:28',208186,'/products'),
(494269,'2014-03-04 21:26:22',208188,'/lander-4'),
(494270,'2014-03-04 21:26:39',208187,'/the-forever-love-bear'),
(494271,'2014-03-04 21:27:01',208186,'/the-original-mr-fuzzy'),
(494272,'2014-03-04 21:27:55',208187,'/cart'),
(494273,'2014-03-04 21:29:59',208189,'/lander-4'),
(494274,'2014-03-04 21:32:40',208190,'/lander-2'),
(494275,'2014-03-04 21:33:39',208190,'/products'),
(494276,'2014-03-04 21:34:27',208190,'/the-original-mr-fuzzy'),
(494277,'2014-03-04 21:35:52',208190,'/cart'),
(494278,'2014-03-04 21:36:56',208190,'/shipping'),
(494279,'2014-03-04 21:37:21',208190,'/billing-2'),
(494280,'2014-03-04 21:37:46',208191,'/lander-2'),
(494281,'2014-03-04 21:39:00',208191,'/products'),
(494282,'2014-03-04 21:40:45',208190,'/thank-you-for-your-order'),
(494283,'2014-03-04 21:41:30',208192,'/lander-2'),
(494284,'2014-03-04 21:41:56',208191,'/the-original-mr-fuzzy'),
(494285,'2014-03-04 21:43:55',208193,'/home'),
(494286,'2014-03-04 21:46:48',208194,'/lander-2'),
(494287,'2014-03-04 21:48:44',208195,'/lander-2'),
(494288,'2014-03-04 21:51:14',208196,'/lander-3'),
(494289,'2014-03-04 21:53:02',208195,'/products'),
(494290,'2014-03-04 21:56:11',208195,'/the-original-mr-fuzzy'),
(494291,'2014-03-04 21:59:05',208195,'/cart'),
(494292,'2014-03-04 22:01:28',208197,'/lander-3'),
(494293,'2014-03-04 22:02:00',208197,'/products'),
(494294,'2014-03-04 22:02:56',208195,'/shipping'),
(494295,'2014-03-04 22:04:19',208197,'/the-birthday-sugar-panda'),
(494296,'2014-03-04 22:05:26',208198,'/home'),
(494297,'2014-03-04 22:05:40',208199,'/home'),
(494298,'2014-03-04 22:05:56',208195,'/billing-2'),
(494299,'2014-03-04 22:07:04',208200,'/lander-2'),
(494300,'2014-03-04 22:09:26',208199,'/products'),
(494301,'2014-03-04 22:11:16',208199,'/the-birthday-sugar-panda'),
(494302,'2014-03-04 22:11:45',208201,'/lander-3'),
(494303,'2014-03-04 22:13:47',208199,'/cart'),
(494304,'2014-03-04 22:15:03',208202,'/lander-2'),
(494305,'2014-03-04 22:15:09',208199,'/shipping'),
(494306,'2014-03-04 22:16:20',208203,'/lander-2'),
(494307,'2014-03-04 22:16:49',208204,'/lander-2'),
(494308,'2014-03-04 22:16:55',208199,'/billing-2'),
(494309,'2014-03-04 22:19:41',208204,'/products'),
(494310,'2014-03-04 22:22:05',208203,'/products'),
(494311,'2014-03-04 22:23:59',208204,'/the-forever-love-bear'),
(494312,'2014-03-04 22:24:06',208203,'/the-original-mr-fuzzy'),
(494313,'2014-03-04 22:24:30',208205,'/lander-3'),
(494314,'2014-03-04 22:26:43',208206,'/lander-3'),
(494315,'2014-03-04 22:27:26',208204,'/cart'),
(494316,'2014-03-04 22:29:35',208204,'/shipping'),
(494317,'2014-03-04 22:30:21',208207,'/lander-4'),
(494318,'2014-03-04 22:30:35',208208,'/lander-2'),
(494319,'2014-03-04 22:31:01',208209,'/lander-4'),
(494320,'2014-03-04 22:31:57',208204,'/billing-2'),
(494321,'2014-03-04 22:32:33',208210,'/lander-3'),
(494322,'2014-03-04 22:33:28',208204,'/thank-you-for-your-order'),
(494323,'2014-03-04 22:34:01',208209,'/products'),
(494324,'2014-03-04 22:35:47',208211,'/lander-3'),
(494325,'2014-03-04 22:35:58',208209,'/the-original-mr-fuzzy'),
(494326,'2014-03-04 22:36:18',208210,'/products'),
(494327,'2014-03-04 22:37:21',208210,'/the-original-mr-fuzzy'),
(494328,'2014-03-04 22:39:20',208210,'/cart'),
(494329,'2014-03-04 22:42:02',208210,'/shipping'),
(494330,'2014-03-04 22:42:26',208212,'/home'),
(494331,'2014-03-04 22:43:53',208213,'/lander-3'),
(494332,'2014-03-04 22:48:42',208214,'/lander-3'),
(494333,'2014-03-04 22:51:11',208215,'/lander-4'),
(494334,'2014-03-04 22:53:11',208215,'/products'),
(494335,'2014-03-04 22:53:40',208216,'/lander-2'),
(494336,'2014-03-04 22:54:22',208217,'/lander-2'),
(494337,'2014-03-04 22:54:51',208218,'/lander-3'),
(494338,'2014-03-04 22:55:26',208216,'/products'),
(494339,'2014-03-04 22:57:27',208219,'/lander-4'),
(494340,'2014-03-04 22:58:57',208216,'/the-original-mr-fuzzy'),
(494341,'2014-03-04 23:00:02',208217,'/products'),
(494342,'2014-03-04 23:01:00',208217,'/the-birthday-sugar-panda'),
(494343,'2014-03-04 23:01:45',208216,'/cart'),
(494344,'2014-03-04 23:02:04',208220,'/lander-3'),
(494345,'2014-03-04 23:04:52',208216,'/shipping'),
(494346,'2014-03-04 23:04:58',208217,'/cart'),
(494347,'2014-03-04 23:05:17',208216,'/billing-2'),
(494348,'2014-03-04 23:08:34',208217,'/shipping'),
(494349,'2014-03-04 23:12:14',208221,'/home'),
(494350,'2014-03-04 23:14:02',208222,'/lander-3'),
(494351,'2014-03-04 23:16:23',208223,'/lander-2'),
(494352,'2014-03-04 23:16:45',208223,'/products'),
(494353,'2014-03-04 23:16:50',208224,'/lander-4'),
(494354,'2014-03-04 23:17:22',208221,'/products'),
(494355,'2014-03-04 23:18:56',208223,'/the-original-mr-fuzzy'),
(494356,'2014-03-04 23:20:12',208221,'/the-original-mr-fuzzy'),
(494357,'2014-03-04 23:24:11',208225,'/lander-3'),
(494358,'2014-03-04 23:24:58',208226,'/lander-3'),
(494359,'2014-03-04 23:25:14',208225,'/products'),
(494360,'2014-03-04 23:27:27',208225,'/the-original-mr-fuzzy'),
(494361,'2014-03-04 23:27:35',208227,'/home'),
(494362,'2014-03-04 23:28:11',208227,'/products'),
(494363,'2014-03-04 23:28:53',208228,'/lander-4'),
(494364,'2014-03-04 23:32:26',208227,'/the-forever-love-bear'),
(494365,'2014-03-04 23:36:10',208227,'/cart'),
(494366,'2014-03-04 23:36:11',208229,'/lander-2'),
(494367,'2014-03-04 23:36:31',208230,'/home'),
(494368,'2014-03-04 23:38:03',208230,'/products'),
(494369,'2014-03-04 23:38:14',208229,'/products'),
(494370,'2014-03-04 23:39:16',208230,'/the-original-mr-fuzzy'),
(494371,'2014-03-04 23:39:18',208229,'/the-original-mr-fuzzy'),
(494372,'2014-03-04 23:43:10',208231,'/lander-3'),
(494373,'2014-03-04 23:50:53',208232,'/lander-2'),
(494374,'2014-03-04 23:51:19',208232,'/products'),
(494375,'2014-03-04 23:51:24',208233,'/home'),
(494376,'2014-03-04 23:52:16',208234,'/lander-3'),
(494377,'2014-03-04 23:52:56',208234,'/products'),
(494378,'2014-03-04 23:53:54',208232,'/the-original-mr-fuzzy'),
(494379,'2014-03-04 23:54:15',208233,'/products'),
(494380,'2014-03-04 23:54:49',208234,'/the-birthday-sugar-panda'),
(494381,'2014-03-04 23:56:03',208235,'/lander-2'),
(494382,'2014-03-04 23:56:40',208234,'/cart'),
(494383,'2014-03-04 23:58:53',208233,'/the-original-mr-fuzzy'),
(494384,'2014-03-05 00:00:01',208236,'/lander-3'),
(494385,'2014-03-05 00:01:35',208233,'/cart'),
(494386,'2014-03-05 00:07:31',208237,'/lander-2'),
(494387,'2014-03-05 00:09:17',208238,'/home'),
(494388,'2014-03-05 00:10:14',208239,'/lander-3'),
(494389,'2014-03-05 00:10:18',208240,'/home'),
(494390,'2014-03-05 00:10:46',208238,'/products'),
(494391,'2014-03-05 00:11:14',208237,'/products'),
(494392,'2014-03-05 00:12:36',208239,'/products'),
(494393,'2014-03-05 00:12:50',208241,'/lander-2'),
(494394,'2014-03-05 00:13:46',208241,'/products'),
(494395,'2014-03-05 00:13:56',208239,'/the-original-mr-fuzzy'),
(494396,'2014-03-05 00:14:57',208242,'/home'),
(494397,'2014-03-05 00:15:20',208237,'/the-original-mr-fuzzy'),
(494398,'2014-03-05 00:15:28',208239,'/cart'),
(494399,'2014-03-05 00:15:46',208243,'/lander-3'),
(494400,'2014-03-05 00:16:06',208237,'/cart'),
(494401,'2014-03-05 00:16:44',208241,'/the-forever-love-bear'),
(494402,'2014-03-05 00:16:56',208243,'/products'),
(494403,'2014-03-05 00:17:11',208239,'/shipping'),
(494404,'2014-03-05 00:17:14',208237,'/shipping'),
(494405,'2014-03-05 00:17:40',208239,'/billing-2'),
(494406,'2014-03-05 00:19:43',208239,'/thank-you-for-your-order'),
(494407,'2014-03-05 00:19:59',208242,'/products'),
(494408,'2014-03-05 00:20:59',208243,'/the-original-mr-fuzzy'),
(494409,'2014-03-05 00:21:45',208242,'/the-birthday-sugar-panda'),
(494410,'2014-03-05 00:22:49',208244,'/home'),
(494411,'2014-03-05 00:23:01',208242,'/cart'),
(494412,'2014-03-05 00:23:13',208245,'/lander-3'),
(494413,'2014-03-05 00:24:16',208242,'/shipping'),
(494414,'2014-03-05 00:24:38',208246,'/lander-3'),
(494415,'2014-03-05 00:27:25',208244,'/products'),
(494416,'2014-03-05 00:27:26',208247,'/lander-2'),
(494417,'2014-03-05 00:27:40',208245,'/products'),
(494418,'2014-03-05 00:28:08',208248,'/lander-3'),
(494419,'2014-03-05 00:28:42',208248,'/products'),
(494420,'2014-03-05 00:28:56',208244,'/the-original-mr-fuzzy'),
(494421,'2014-03-05 00:30:12',208247,'/products'),
(494422,'2014-03-05 00:30:27',208248,'/the-original-mr-fuzzy'),
(494423,'2014-03-05 00:31:49',208248,'/cart'),
(494424,'2014-03-05 00:32:36',208248,'/shipping'),
(494425,'2014-03-05 00:34:09',208247,'/the-original-mr-fuzzy'),
(494426,'2014-03-05 00:34:29',208249,'/lander-2'),
(494427,'2014-03-05 00:36:31',208250,'/home'),
(494428,'2014-03-05 00:37:53',208249,'/products'),
(494429,'2014-03-05 00:37:59',208250,'/products'),
(494430,'2014-03-05 00:38:17',208251,'/lander-3'),
(494431,'2014-03-05 00:38:55',208249,'/the-birthday-sugar-panda'),
(494432,'2014-03-05 00:41:30',208249,'/cart'),
(494433,'2014-03-05 00:42:05',208250,'/the-original-mr-fuzzy'),
(494434,'2014-03-05 00:42:49',208251,'/products'),
(494435,'2014-03-05 00:44:53',208249,'/shipping'),
(494436,'2014-03-05 00:45:42',208249,'/billing-2'),
(494437,'2014-03-05 00:50:52',208249,'/thank-you-for-your-order'),
(494438,'2014-03-05 00:53:49',208252,'/home'),
(494439,'2014-03-05 01:07:02',208253,'/lander-2'),
(494440,'2014-03-05 01:08:35',208254,'/home'),
(494441,'2014-03-05 01:10:48',208255,'/home'),
(494442,'2014-03-05 01:14:46',208255,'/products'),
(494443,'2014-03-05 01:18:41',208255,'/the-original-mr-fuzzy'),
(494444,'2014-03-05 01:28:54',208256,'/home'),
(494445,'2014-03-05 01:29:30',208257,'/lander-4'),
(494446,'2014-03-05 01:30:09',208256,'/products'),
(494447,'2014-03-05 01:32:31',208258,'/lander-2'),
(494448,'2014-03-05 01:32:47',208256,'/the-original-mr-fuzzy'),
(494449,'2014-03-05 01:33:13',208257,'/products'),
(494450,'2014-03-05 01:34:22',208257,'/the-original-mr-fuzzy'),
(494451,'2014-03-05 01:35:27',208257,'/cart'),
(494452,'2014-03-05 01:36:10',208258,'/products'),
(494453,'2014-03-05 01:38:13',208258,'/the-original-mr-fuzzy'),
(494454,'2014-03-05 01:39:07',208258,'/cart'),
(494455,'2014-03-05 01:39:12',208259,'/home'),
(494456,'2014-03-05 01:39:35',208260,'/lander-3'),
(494457,'2014-03-05 01:40:40',208259,'/products'),
(494458,'2014-03-05 01:42:45',208259,'/the-original-mr-fuzzy'),
(494459,'2014-03-05 01:43:35',208259,'/cart'),
(494460,'2014-03-05 01:47:05',208259,'/shipping'),
(494461,'2014-03-05 01:47:19',208261,'/lander-3'),
(494462,'2014-03-05 01:47:52',208262,'/home'),
(494463,'2014-03-05 01:48:28',208261,'/products'),
(494464,'2014-03-05 01:48:53',208263,'/lander-3'),
(494465,'2014-03-05 01:49:25',208259,'/billing-2'),
(494466,'2014-03-05 01:50:45',208264,'/lander-4'),
(494467,'2014-03-05 01:52:23',208263,'/products'),
(494468,'2014-03-05 01:52:30',208261,'/the-original-mr-fuzzy'),
(494469,'2014-03-05 01:52:55',208259,'/thank-you-for-your-order'),
(494470,'2014-03-05 01:55:39',208264,'/products'),
(494471,'2014-03-05 01:56:03',208264,'/the-birthday-sugar-panda'),
(494472,'2014-03-05 01:57:07',208264,'/cart'),
(494473,'2014-03-05 02:00:32',208264,'/shipping'),
(494474,'2014-03-05 02:02:02',208265,'/lander-4'),
(494475,'2014-03-05 02:03:41',208265,'/products'),
(494476,'2014-03-05 02:06:34',208265,'/the-birthday-sugar-panda'),
(494477,'2014-03-05 02:06:46',208266,'/lander-3'),
(494478,'2014-03-05 02:07:32',208267,'/lander-3'),
(494479,'2014-03-05 02:20:06',208268,'/home'),
(494480,'2014-03-05 02:20:11',208269,'/lander-3'),
(494481,'2014-03-05 02:28:08',208270,'/home'),
(494482,'2014-03-05 02:28:48',208271,'/lander-3'),
(494483,'2014-03-05 02:29:27',208271,'/products'),
(494484,'2014-03-05 02:33:15',208272,'/home'),
(494485,'2014-03-05 02:33:35',208271,'/the-original-mr-fuzzy'),
(494486,'2014-03-05 02:35:58',208271,'/cart'),
(494487,'2014-03-05 02:38:40',208271,'/shipping'),
(494488,'2014-03-05 02:41:41',208271,'/billing-2'),
(494489,'2014-03-05 02:43:06',208271,'/thank-you-for-your-order'),
(494490,'2014-03-05 02:52:35',208273,'/lander-4'),
(494491,'2014-03-05 02:58:46',208274,'/home'),
(494492,'2014-03-05 03:02:22',208275,'/lander-3'),
(494493,'2014-03-05 03:03:11',208276,'/lander-3'),
(494494,'2014-03-05 03:05:22',208275,'/products'),
(494495,'2014-03-05 03:05:58',208277,'/lander-2'),
(494496,'2014-03-05 03:06:47',208277,'/products'),
(494497,'2014-03-05 03:08:20',208275,'/the-birthday-sugar-panda'),
(494498,'2014-03-05 03:08:22',208277,'/the-original-mr-fuzzy'),
(494499,'2014-03-05 03:08:58',208276,'/products'),
(494500,'2014-03-05 03:09:33',208277,'/cart'),
(494501,'2014-03-05 03:11:06',208276,'/the-original-mr-fuzzy'),
(494502,'2014-03-05 03:12:07',208276,'/cart'),
(494503,'2014-03-05 03:14:10',208278,'/lander-4'),
(494504,'2014-03-05 03:15:02',208276,'/shipping'),
(494505,'2014-03-05 03:17:23',208279,'/lander-3'),
(494506,'2014-03-05 03:18:01',208280,'/lander-4'),
(494507,'2014-03-05 03:19:30',208280,'/products'),
(494508,'2014-03-05 03:20:54',208281,'/lander-3'),
(494509,'2014-03-05 03:31:45',208282,'/home'),
(494510,'2014-03-05 03:34:26',208283,'/lander-3'),
(494511,'2014-03-05 03:37:17',208283,'/products'),
(494512,'2014-03-05 03:38:29',208283,'/the-original-mr-fuzzy'),
(494513,'2014-03-05 03:40:54',208283,'/cart'),
(494514,'2014-03-05 03:48:09',208284,'/lander-3'),
(494515,'2014-03-05 03:48:50',208285,'/lander-3'),
(494516,'2014-03-05 03:55:49',208286,'/lander-4'),
(494517,'2014-03-05 03:56:33',208286,'/products'),
(494518,'2014-03-05 03:57:35',208286,'/the-birthday-sugar-panda'),
(494519,'2014-03-05 03:58:34',208287,'/lander-4'),
(494520,'2014-03-05 04:02:47',208287,'/products'),
(494521,'2014-03-05 04:04:07',208287,'/the-forever-love-bear'),
(494522,'2014-03-05 04:05:47',208288,'/lander-3'),
(494523,'2014-03-05 04:13:52',208289,'/lander-3'),
(494524,'2014-03-05 04:17:35',208290,'/home'),
(494525,'2014-03-05 04:20:21',208290,'/products'),
(494526,'2014-03-05 04:23:38',208290,'/the-original-mr-fuzzy'),
(494527,'2014-03-05 04:31:20',208291,'/home'),
(494528,'2014-03-05 04:31:32',208292,'/lander-4'),
(494529,'2014-03-05 04:35:12',208291,'/products'),
(494530,'2014-03-05 04:38:33',208291,'/the-original-mr-fuzzy'),
(494531,'2014-03-05 04:45:52',208293,'/home'),
(494532,'2014-03-05 05:08:30',208294,'/lander-3'),
(494533,'2014-03-05 05:14:11',208294,'/products'),
(494534,'2014-03-05 05:15:39',208295,'/lander-2'),
(494535,'2014-03-05 05:16:25',208294,'/the-original-mr-fuzzy'),
(494536,'2014-03-05 05:20:03',208296,'/lander-3'),
(494537,'2014-03-05 05:25:02',208297,'/lander-2'),
(494538,'2014-03-05 05:27:06',208297,'/products'),
(494539,'2014-03-05 05:27:59',208297,'/the-original-mr-fuzzy'),
(494540,'2014-03-05 05:37:06',208298,'/lander-4'),
(494541,'2014-03-05 05:38:29',208299,'/lander-2'),
(494542,'2014-03-05 05:38:49',208298,'/products'),
(494543,'2014-03-05 05:39:52',208299,'/products'),
(494544,'2014-03-05 05:41:43',208299,'/the-forever-love-bear'),
(494545,'2014-03-05 05:49:44',208300,'/lander-2'),
(494546,'2014-03-05 05:54:44',208301,'/home'),
(494547,'2014-03-05 05:56:56',208301,'/products'),
(494548,'2014-03-05 05:58:54',208301,'/the-original-mr-fuzzy'),
(494549,'2014-03-05 05:59:45',208301,'/cart'),
(494550,'2014-03-05 06:01:48',208302,'/lander-3'),
(494551,'2014-03-05 06:02:19',208301,'/shipping'),
(494552,'2014-03-05 06:04:13',208301,'/billing-2'),
(494553,'2014-03-05 06:06:45',208303,'/lander-2'),
(494554,'2014-03-05 06:07:38',208302,'/products'),
(494555,'2014-03-05 06:14:44',208304,'/lander-2'),
(494556,'2014-03-05 06:30:43',208305,'/home'),
(494557,'2014-03-05 06:33:27',208306,'/lander-2'),
(494558,'2014-03-05 06:35:01',208305,'/products'),
(494559,'2014-03-05 06:37:49',208307,'/home'),
(494560,'2014-03-05 06:39:02',208305,'/the-birthday-sugar-panda'),
(494561,'2014-03-05 06:39:18',208307,'/products'),
(494562,'2014-03-05 06:39:58',208307,'/the-original-mr-fuzzy'),
(494563,'2014-03-05 06:40:13',208308,'/lander-4'),
(494564,'2014-03-05 06:41:13',208309,'/lander-3'),
(494565,'2014-03-05 06:42:45',208310,'/lander-4'),
(494566,'2014-03-05 06:42:55',208305,'/cart'),
(494567,'2014-03-05 06:45:40',208310,'/products'),
(494568,'2014-03-05 06:47:05',208311,'/lander-4'),
(494569,'2014-03-05 06:49:56',208310,'/the-original-mr-fuzzy'),
(494570,'2014-03-05 06:51:47',208310,'/cart'),
(494571,'2014-03-05 06:54:39',208312,'/lander-4'),
(494572,'2014-03-05 06:55:27',208313,'/lander-3'),
(494573,'2014-03-05 06:56:06',208312,'/products'),
(494574,'2014-03-05 06:57:02',208313,'/products'),
(494575,'2014-03-05 06:57:33',208312,'/the-original-mr-fuzzy'),
(494576,'2014-03-05 06:57:56',208314,'/home'),
(494577,'2014-03-05 07:01:54',208315,'/home'),
(494578,'2014-03-05 07:05:51',208316,'/lander-3'),
(494579,'2014-03-05 07:06:54',208315,'/products'),
(494580,'2014-03-05 07:12:16',208317,'/home'),
(494581,'2014-03-05 07:16:23',208317,'/products'),
(494582,'2014-03-05 07:19:25',208317,'/the-original-mr-fuzzy'),
(494583,'2014-03-05 07:19:57',208318,'/lander-2'),
(494584,'2014-03-05 07:20:56',208319,'/lander-3'),
(494585,'2014-03-05 07:22:52',208318,'/products'),
(494586,'2014-03-05 07:24:18',208320,'/home'),
(494587,'2014-03-05 07:24:35',208318,'/the-original-mr-fuzzy'),
(494588,'2014-03-05 07:25:25',208318,'/cart'),
(494589,'2014-03-05 07:26:44',208320,'/products'),
(494590,'2014-03-05 07:29:09',208318,'/shipping'),
(494591,'2014-03-05 07:30:25',208320,'/the-original-mr-fuzzy'),
(494592,'2014-03-05 07:32:15',208320,'/cart'),
(494593,'2014-03-05 07:35:44',208320,'/shipping'),
(494594,'2014-03-05 07:37:55',208321,'/lander-3'),
(494595,'2014-03-05 07:38:45',208320,'/billing-2'),
(494596,'2014-03-05 07:41:06',208322,'/home'),
(494597,'2014-03-05 07:43:39',208322,'/products'),
(494598,'2014-03-05 07:48:36',208323,'/home'),
(494599,'2014-03-05 08:00:45',208324,'/home'),
(494600,'2014-03-05 08:03:44',208325,'/lander-4'),
(494601,'2014-03-05 08:03:46',208326,'/home'),
(494602,'2014-03-05 08:04:04',208327,'/home'),
(494603,'2014-03-05 08:06:18',208328,'/lander-4'),
(494604,'2014-03-05 08:06:38',208329,'/lander-3'),
(494605,'2014-03-05 08:07:19',208325,'/products'),
(494606,'2014-03-05 08:09:42',208327,'/products'),
(494607,'2014-03-05 08:10:25',208327,'/the-original-mr-fuzzy'),
(494608,'2014-03-05 08:11:29',208325,'/the-original-mr-fuzzy'),
(494609,'2014-03-05 08:13:03',208327,'/cart'),
(494610,'2014-03-05 08:15:10',208330,'/home'),
(494611,'2014-03-05 08:15:18',208327,'/shipping'),
(494612,'2014-03-05 08:15:25',208331,'/lander-3'),
(494613,'2014-03-05 08:16:17',208332,'/home'),
(494614,'2014-03-05 08:16:35',208333,'/lander-3'),
(494615,'2014-03-05 08:18:11',208332,'/products'),
(494616,'2014-03-05 08:18:33',208327,'/billing-2'),
(494617,'2014-03-05 08:22:15',208332,'/the-original-mr-fuzzy'),
(494618,'2014-03-05 08:23:27',208334,'/home'),
(494619,'2014-03-05 08:28:12',208334,'/products'),
(494620,'2014-03-05 08:28:28',208334,'/the-original-mr-fuzzy'),
(494621,'2014-03-05 08:29:52',208335,'/lander-3'),
(494622,'2014-03-05 08:30:08',208336,'/home'),
(494623,'2014-03-05 08:30:51',208335,'/products'),
(494624,'2014-03-05 08:32:43',208336,'/products'),
(494625,'2014-03-05 08:34:27',208337,'/lander-3'),
(494626,'2014-03-05 08:34:50',208336,'/the-original-mr-fuzzy'),
(494627,'2014-03-05 08:38:25',208336,'/cart'),
(494628,'2014-03-05 08:38:57',208336,'/shipping'),
(494629,'2014-03-05 08:39:58',208336,'/billing-2'),
(494630,'2014-03-05 08:40:58',208338,'/lander-3'),
(494631,'2014-03-05 08:41:10',208339,'/lander-2'),
(494632,'2014-03-05 08:41:13',208336,'/thank-you-for-your-order'),
(494633,'2014-03-05 08:41:33',208340,'/lander-2'),
(494634,'2014-03-05 08:41:47',208341,'/home'),
(494635,'2014-03-05 08:43:57',208342,'/lander-3'),
(494636,'2014-03-05 08:46:15',208343,'/lander-2'),
(494637,'2014-03-05 08:47:02',208344,'/lander-3'),
(494638,'2014-03-05 08:52:55',208345,'/lander-3'),
(494639,'2014-03-05 08:54:58',208346,'/lander-3'),
(494640,'2014-03-05 08:56:25',208345,'/products'),
(494641,'2014-03-05 08:57:01',208346,'/products'),
(494642,'2014-03-05 08:57:20',208347,'/lander-4'),
(494643,'2014-03-05 08:57:42',208346,'/the-original-mr-fuzzy'),
(494644,'2014-03-05 08:59:04',208348,'/lander-2'),
(494645,'2014-03-05 08:59:14',208349,'/home'),
(494646,'2014-03-05 09:01:04',208350,'/lander-2'),
(494647,'2014-03-05 09:04:09',208349,'/products'),
(494648,'2014-03-05 09:04:23',208351,'/lander-4'),
(494649,'2014-03-05 09:05:26',208349,'/the-original-mr-fuzzy'),
(494650,'2014-03-05 09:07:52',208352,'/home'),
(494651,'2014-03-05 09:08:10',208351,'/products'),
(494652,'2014-03-05 09:09:24',208352,'/products'),
(494653,'2014-03-05 09:11:35',208353,'/lander-2'),
(494654,'2014-03-05 09:12:14',208351,'/the-original-mr-fuzzy'),
(494655,'2014-03-05 09:12:24',208352,'/the-birthday-sugar-panda'),
(494656,'2014-03-05 09:14:01',208354,'/home'),
(494657,'2014-03-05 09:14:31',208351,'/cart'),
(494658,'2014-03-05 09:14:36',208354,'/products'),
(494659,'2014-03-05 09:17:08',208354,'/the-original-mr-fuzzy'),
(494660,'2014-03-05 09:19:56',208355,'/lander-2'),
(494661,'2014-03-05 09:22:02',208356,'/lander-3'),
(494662,'2014-03-05 09:22:04',208355,'/products'),
(494663,'2014-03-05 09:25:28',208355,'/the-original-mr-fuzzy'),
(494664,'2014-03-05 09:26:31',208356,'/products'),
(494665,'2014-03-05 09:26:52',208356,'/the-original-mr-fuzzy'),
(494666,'2014-03-05 09:27:27',208357,'/lander-2'),
(494667,'2014-03-05 09:28:52',208358,'/lander-3'),
(494668,'2014-03-05 09:29:24',208355,'/cart'),
(494669,'2014-03-05 09:30:45',208359,'/lander-4'),
(494670,'2014-03-05 09:32:06',208355,'/shipping'),
(494671,'2014-03-05 09:32:27',208360,'/lander-2'),
(494672,'2014-03-05 09:32:38',208361,'/lander-3'),
(494673,'2014-03-05 09:33:11',208362,'/home'),
(494674,'2014-03-05 09:33:27',208363,'/home'),
(494675,'2014-03-05 09:33:42',208364,'/home'),
(494676,'2014-03-05 09:33:49',208365,'/lander-2'),
(494677,'2014-03-05 09:33:58',208366,'/lander-2'),
(494678,'2014-03-05 09:35:25',208367,'/lander-4'),
(494679,'2014-03-05 09:35:35',208361,'/products'),
(494680,'2014-03-05 09:35:47',208367,'/products'),
(494681,'2014-03-05 09:36:08',208367,'/the-forever-love-bear'),
(494682,'2014-03-05 09:36:36',208368,'/home'),
(494683,'2014-03-05 09:37:36',208369,'/lander-2'),
(494684,'2014-03-05 09:37:42',208364,'/products'),
(494685,'2014-03-05 09:38:11',208367,'/cart'),
(494686,'2014-03-05 09:38:18',208366,'/products'),
(494687,'2014-03-05 09:38:22',208364,'/the-original-mr-fuzzy'),
(494688,'2014-03-05 09:38:49',208366,'/the-original-mr-fuzzy'),
(494689,'2014-03-05 09:38:49',208370,'/lander-2'),
(494690,'2014-03-05 09:39:01',208371,'/lander-4'),
(494691,'2014-03-05 09:39:06',208363,'/products'),
(494692,'2014-03-05 09:39:43',208367,'/shipping'),
(494693,'2014-03-05 09:40:08',208361,'/the-original-mr-fuzzy'),
(494694,'2014-03-05 09:40:53',208364,'/cart'),
(494695,'2014-03-05 09:41:21',208372,'/home'),
(494696,'2014-03-05 09:41:24',208370,'/products'),
(494697,'2014-03-05 09:41:33',208361,'/cart'),
(494698,'2014-03-05 09:42:01',208369,'/products'),
(494699,'2014-03-05 09:42:21',208364,'/shipping'),
(494700,'2014-03-05 09:42:25',208361,'/shipping'),
(494701,'2014-03-05 09:42:28',208373,'/home'),
(494702,'2014-03-05 09:42:54',208363,'/the-forever-love-bear'),
(494703,'2014-03-05 09:43:15',208361,'/billing-2'),
(494704,'2014-03-05 09:43:15',208373,'/products'),
(494705,'2014-03-05 09:43:33',208364,'/billing-2'),
(494706,'2014-03-05 09:44:00',208373,'/the-original-mr-fuzzy'),
(494707,'2014-03-05 09:44:17',208370,'/the-original-mr-fuzzy'),
(494708,'2014-03-05 09:44:46',208372,'/products'),
(494709,'2014-03-05 09:45:04',208363,'/cart'),
(494710,'2014-03-05 09:45:08',208373,'/cart'),
(494711,'2014-03-05 09:45:12',208374,'/lander-2'),
(494712,'2014-03-05 09:45:49',208372,'/the-forever-love-bear'),
(494713,'2014-03-05 09:46:09',208375,'/lander-3'),
(494714,'2014-03-05 09:46:23',208369,'/the-original-mr-fuzzy'),
(494715,'2014-03-05 09:46:33',208370,'/cart'),
(494716,'2014-03-05 09:47:35',208373,'/shipping'),
(494717,'2014-03-05 09:47:41',208376,'/lander-4'),
(494718,'2014-03-05 09:48:06',208363,'/shipping'),
(494719,'2014-03-05 09:48:22',208377,'/lander-4'),
(494720,'2014-03-05 09:48:29',208378,'/lander-2'),
(494721,'2014-03-05 09:48:46',208379,'/lander-3'),
(494722,'2014-03-05 09:48:48',208380,'/lander-3'),
(494723,'2014-03-05 09:48:55',208363,'/billing-2'),
(494724,'2014-03-05 09:49:21',208377,'/products'),
(494725,'2014-03-05 09:49:28',208370,'/shipping'),
(494726,'2014-03-05 09:49:43',208377,'/the-original-mr-fuzzy'),
(494727,'2014-03-05 09:49:55',208374,'/products'),
(494728,'2014-03-05 09:50:18',208381,'/lander-2'),
(494729,'2014-03-05 09:50:24',208363,'/thank-you-for-your-order'),
(494730,'2014-03-05 09:50:38',208382,'/home'),
(494731,'2014-03-05 09:50:49',208373,'/billing-2'),
(494732,'2014-03-05 09:50:51',208383,'/lander-2'),
(494733,'2014-03-05 09:51:20',208384,'/lander-3'),
(494734,'2014-03-05 09:51:49',208377,'/cart'),
(494735,'2014-03-05 09:53:40',208385,'/lander-3'),
(494736,'2014-03-05 09:53:50',208382,'/products'),
(494737,'2014-03-05 09:53:54',208384,'/products'),
(494738,'2014-03-05 09:53:57',208373,'/thank-you-for-your-order'),
(494739,'2014-03-05 09:55:01',208377,'/shipping'),
(494740,'2014-03-05 09:55:34',208377,'/billing-2'),
(494741,'2014-03-05 09:55:57',208386,'/home'),
(494742,'2014-03-05 09:55:58',208387,'/lander-2'),
(494743,'2014-03-05 09:57:06',208388,'/lander-3'),
(494744,'2014-03-05 09:57:24',208389,'/lander-2'),
(494745,'2014-03-05 09:57:36',208382,'/the-original-mr-fuzzy'),
(494746,'2014-03-05 09:57:53',208390,'/lander-4'),
(494747,'2014-03-05 09:58:07',208384,'/the-original-mr-fuzzy'),
(494748,'2014-03-05 09:59:40',208389,'/products'),
(494749,'2014-03-05 10:00:05',208391,'/lander-4'),
(494750,'2014-03-05 10:00:23',208389,'/the-original-mr-fuzzy'),
(494751,'2014-03-05 10:00:27',208392,'/lander-2'),
(494752,'2014-03-05 10:00:34',208393,'/lander-3'),
(494753,'2014-03-05 10:02:39',208394,'/home'),
(494754,'2014-03-05 10:03:11',208395,'/lander-2'),
(494755,'2014-03-05 10:05:03',208392,'/products'),
(494756,'2014-03-05 10:05:07',208393,'/products'),
(494757,'2014-03-05 10:05:11',208396,'/home'),
(494758,'2014-03-05 10:05:54',208397,'/lander-2'),
(494759,'2014-03-05 10:06:05',208395,'/products'),
(494760,'2014-03-05 10:06:09',208398,'/lander-4'),
(494761,'2014-03-05 10:06:52',208399,'/lander-3'),
(494762,'2014-03-05 10:08:44',208400,'/lander-3'),
(494763,'2014-03-05 10:09:00',208392,'/the-original-mr-fuzzy'),
(494764,'2014-03-05 10:09:12',208393,'/the-original-mr-fuzzy'),
(494765,'2014-03-05 10:09:12',208401,'/lander-3'),
(494766,'2014-03-05 10:09:58',208395,'/the-birthday-sugar-panda'),
(494767,'2014-03-05 10:10:37',208402,'/lander-4'),
(494768,'2014-03-05 10:11:05',208403,'/home'),
(494769,'2014-03-05 10:11:31',208402,'/products'),
(494770,'2014-03-05 10:11:38',208404,'/lander-4'),
(494771,'2014-03-05 10:11:54',208402,'/the-original-mr-fuzzy'),
(494772,'2014-03-05 10:11:58',208403,'/products'),
(494773,'2014-03-05 10:12:16',208405,'/home'),
(494774,'2014-03-05 10:12:32',208399,'/products'),
(494775,'2014-03-05 10:12:55',208402,'/cart'),
(494776,'2014-03-05 10:13:28',208406,'/lander-3'),
(494777,'2014-03-05 10:13:36',208400,'/products'),
(494778,'2014-03-05 10:14:05',208402,'/shipping'),
(494779,'2014-03-05 10:14:22',208400,'/the-original-mr-fuzzy'),
(494780,'2014-03-05 10:15:04',208399,'/the-original-mr-fuzzy'),
(494781,'2014-03-05 10:15:12',208406,'/products'),
(494782,'2014-03-05 10:15:36',208402,'/billing-2'),
(494783,'2014-03-05 10:15:40',208407,'/home'),
(494784,'2014-03-05 10:15:45',208403,'/the-original-mr-fuzzy'),
(494785,'2014-03-05 10:16:01',208406,'/the-original-mr-fuzzy'),
(494786,'2014-03-05 10:17:07',208404,'/products'),
(494787,'2014-03-05 10:18:04',208399,'/cart'),
(494788,'2014-03-05 10:18:40',208408,'/home'),
(494789,'2014-03-05 10:18:51',208407,'/products'),
(494790,'2014-03-05 10:20:01',208406,'/cart'),
(494791,'2014-03-05 10:20:26',208409,'/lander-3'),
(494792,'2014-03-05 10:20:35',208410,'/lander-3'),
(494793,'2014-03-05 10:20:49',208411,'/lander-3'),
(494794,'2014-03-05 10:21:02',208412,'/lander-2'),
(494795,'2014-03-05 10:21:12',208409,'/products'),
(494796,'2014-03-05 10:21:22',208404,'/the-original-mr-fuzzy'),
(494797,'2014-03-05 10:21:51',208413,'/home'),
(494798,'2014-03-05 10:22:38',208409,'/the-forever-love-bear'),
(494799,'2014-03-05 10:23:13',208407,'/the-birthday-sugar-panda'),
(494800,'2014-03-05 10:23:23',208414,'/lander-4'),
(494801,'2014-03-05 10:23:28',208412,'/products'),
(494802,'2014-03-05 10:23:40',208415,'/lander-3'),
(494803,'2014-03-05 10:23:45',208416,'/lander-4'),
(494804,'2014-03-05 10:24:08',208417,'/lander-3'),
(494805,'2014-03-05 10:24:19',208404,'/cart'),
(494806,'2014-03-05 10:26:09',208412,'/the-original-mr-fuzzy'),
(494807,'2014-03-05 10:26:16',208418,'/lander-2'),
(494808,'2014-03-05 10:27:56',208419,'/lander-4'),
(494809,'2014-03-05 10:29:01',208420,'/lander-2'),
(494810,'2014-03-05 10:29:36',208412,'/cart'),
(494811,'2014-03-05 10:31:13',208418,'/products'),
(494812,'2014-03-05 10:32:40',208412,'/shipping'),
(494813,'2014-03-05 10:33:58',208421,'/home'),
(494814,'2014-03-05 10:34:23',208422,'/lander-4'),
(494815,'2014-03-05 10:34:59',208423,'/lander-4'),
(494816,'2014-03-05 10:35:18',208412,'/billing-2'),
(494817,'2014-03-05 10:36:31',208424,'/lander-4'),
(494818,'2014-03-05 10:38:02',208424,'/products'),
(494819,'2014-03-05 10:38:39',208424,'/the-original-mr-fuzzy'),
(494820,'2014-03-05 10:38:52',208421,'/products'),
(494821,'2014-03-05 10:38:54',208425,'/lander-3'),
(494822,'2014-03-05 10:43:18',208421,'/the-original-mr-fuzzy'),
(494823,'2014-03-05 10:43:24',208426,'/lander-3'),
(494824,'2014-03-05 10:43:33',208427,'/home'),
(494825,'2014-03-05 10:44:17',208428,'/home'),
(494826,'2014-03-05 10:44:27',208421,'/cart'),
(494827,'2014-03-05 10:44:29',208429,'/home'),
(494828,'2014-03-05 10:45:00',208430,'/lander-2'),
(494829,'2014-03-05 10:45:13',208421,'/shipping'),
(494830,'2014-03-05 10:46:08',208427,'/products'),
(494831,'2014-03-05 10:46:57',208430,'/products'),
(494832,'2014-03-05 10:47:35',208431,'/lander-3'),
(494833,'2014-03-05 10:47:42',208421,'/billing-2'),
(494834,'2014-03-05 10:48:03',208432,'/home'),
(494835,'2014-03-05 10:48:55',208427,'/the-original-mr-fuzzy'),
(494836,'2014-03-05 10:49:58',208430,'/the-original-mr-fuzzy'),
(494837,'2014-03-05 10:52:52',208433,'/home'),
(494838,'2014-03-05 10:52:58',208434,'/lander-3'),
(494839,'2014-03-05 10:53:07',208421,'/thank-you-for-your-order'),
(494840,'2014-03-05 10:54:07',208433,'/products'),
(494841,'2014-03-05 10:56:08',208433,'/the-original-mr-fuzzy'),
(494842,'2014-03-05 10:57:36',208435,'/lander-4'),
(494843,'2014-03-05 10:58:24',208433,'/cart'),
(494844,'2014-03-05 10:59:30',208435,'/products'),
(494845,'2014-03-05 10:59:49',208433,'/shipping'),
(494846,'2014-03-05 11:01:05',208433,'/billing-2'),
(494847,'2014-03-05 11:01:13',208436,'/lander-4'),
(494848,'2014-03-05 11:02:14',208437,'/home'),
(494849,'2014-03-05 11:02:34',208433,'/thank-you-for-your-order'),
(494850,'2014-03-05 11:03:34',208438,'/lander-4'),
(494851,'2014-03-05 11:03:45',208439,'/lander-2'),
(494852,'2014-03-05 11:06:39',208436,'/products'),
(494853,'2014-03-05 11:06:53',208440,'/lander-4'),
(494854,'2014-03-05 11:06:56',208441,'/home'),
(494855,'2014-03-05 11:07:25',208439,'/products'),
(494856,'2014-03-05 11:07:29',208436,'/the-original-mr-fuzzy'),
(494857,'2014-03-05 11:07:47',208442,'/home'),
(494858,'2014-03-05 11:08:19',208438,'/products'),
(494859,'2014-03-05 11:08:34',208443,'/lander-3'),
(494860,'2014-03-05 11:10:36',208438,'/the-original-mr-fuzzy'),
(494861,'2014-03-05 11:11:38',208439,'/the-original-mr-fuzzy'),
(494862,'2014-03-05 11:11:59',208444,'/lander-4'),
(494863,'2014-03-05 11:12:23',208445,'/lander-3'),
(494864,'2014-03-05 11:12:33',208446,'/home'),
(494865,'2014-03-05 11:15:45',208447,'/lander-2'),
(494866,'2014-03-05 11:15:47',208448,'/lander-3'),
(494867,'2014-03-05 11:16:47',208449,'/lander-3'),
(494868,'2014-03-05 11:17:19',208450,'/lander-2'),
(494869,'2014-03-05 11:17:25',208451,'/home'),
(494870,'2014-03-05 11:17:27',208448,'/products'),
(494871,'2014-03-05 11:17:31',208449,'/products'),
(494872,'2014-03-05 11:18:11',208448,'/the-original-mr-fuzzy'),
(494873,'2014-03-05 11:19:23',208452,'/home'),
(494874,'2014-03-05 11:19:38',208453,'/lander-3'),
(494875,'2014-03-05 11:20:16',208454,'/lander-3'),
(494876,'2014-03-05 11:20:20',208455,'/lander-4'),
(494877,'2014-03-05 11:20:46',208456,'/lander-2'),
(494878,'2014-03-05 11:21:33',208449,'/the-original-mr-fuzzy'),
(494879,'2014-03-05 11:21:47',208457,'/lander-3'),
(494880,'2014-03-05 11:22:10',208458,'/lander-3'),
(494881,'2014-03-05 11:22:22',208454,'/products'),
(494882,'2014-03-05 11:22:24',208451,'/products'),
(494883,'2014-03-05 11:22:29',208459,'/home'),
(494884,'2014-03-05 11:22:33',208450,'/products'),
(494885,'2014-03-05 11:23:02',208454,'/the-birthday-sugar-panda'),
(494886,'2014-03-05 11:23:29',208451,'/the-original-mr-fuzzy'),
(494887,'2014-03-05 11:23:42',208460,'/home'),
(494888,'2014-03-05 11:24:33',208451,'/cart'),
(494889,'2014-03-05 11:24:35',208460,'/products'),
(494890,'2014-03-05 11:25:24',208449,'/cart'),
(494891,'2014-03-05 11:25:37',208461,'/home'),
(494892,'2014-03-05 11:25:43',208457,'/products'),
(494893,'2014-03-05 11:25:48',208460,'/the-birthday-sugar-panda'),
(494894,'2014-03-05 11:26:16',208449,'/shipping'),
(494895,'2014-03-05 11:26:48',208462,'/home'),
(494896,'2014-03-05 11:27:00',208450,'/the-original-mr-fuzzy'),
(494897,'2014-03-05 11:27:42',208449,'/billing-2'),
(494898,'2014-03-05 11:27:56',208451,'/shipping'),
(494899,'2014-03-05 11:27:56',208463,'/lander-4'),
(494900,'2014-03-05 11:28:22',208464,'/home'),
(494901,'2014-03-05 11:28:26',208461,'/products'),
(494902,'2014-03-05 11:28:46',208449,'/thank-you-for-your-order'),
(494903,'2014-03-05 11:29:57',208457,'/the-original-mr-fuzzy'),
(494904,'2014-03-05 11:30:27',208461,'/the-original-mr-fuzzy'),
(494905,'2014-03-05 11:31:08',208461,'/cart'),
(494906,'2014-03-05 11:31:38',208464,'/products'),
(494907,'2014-03-05 11:34:05',208465,'/home'),
(494908,'2014-03-05 11:34:19',208461,'/shipping'),
(494909,'2014-03-05 11:35:20',208466,'/lander-4'),
(494910,'2014-03-05 11:35:41',208467,'/home'),
(494911,'2014-03-05 11:36:25',208466,'/products'),
(494912,'2014-03-05 11:36:44',208468,'/home'),
(494913,'2014-03-05 11:36:44',208469,'/lander-2'),
(494914,'2014-03-05 11:37:20',208461,'/billing-2'),
(494915,'2014-03-05 11:38:11',208466,'/the-original-mr-fuzzy'),
(494916,'2014-03-05 11:38:25',208470,'/lander-4'),
(494917,'2014-03-05 11:39:10',208467,'/products'),
(494918,'2014-03-05 11:39:52',208469,'/products'),
(494919,'2014-03-05 11:39:52',208471,'/lander-2'),
(494920,'2014-03-05 11:40:32',208472,'/home'),
(494921,'2014-03-05 11:40:32',208473,'/home'),
(494922,'2014-03-05 11:41:03',208469,'/the-original-mr-fuzzy'),
(494923,'2014-03-05 11:41:04',208470,'/products'),
(494924,'2014-03-05 11:41:42',208467,'/the-original-mr-fuzzy'),
(494925,'2014-03-05 11:41:46',208471,'/products'),
(494926,'2014-03-05 11:42:10',208468,'/products'),
(494927,'2014-03-05 11:42:51',208461,'/thank-you-for-your-order'),
(494928,'2014-03-05 11:43:04',208470,'/the-original-mr-fuzzy'),
(494929,'2014-03-05 11:43:34',208471,'/the-birthday-sugar-panda'),
(494930,'2014-03-05 11:43:41',208474,'/lander-4'),
(494931,'2014-03-05 11:43:44',208473,'/products'),
(494932,'2014-03-05 11:43:58',208475,'/lander-3'),
(494933,'2014-03-05 11:44:22',208472,'/products'),
(494934,'2014-03-05 11:44:28',208469,'/cart'),
(494935,'2014-03-05 11:44:34',208476,'/lander-3'),
(494936,'2014-03-05 11:44:51',208468,'/the-original-mr-fuzzy'),
(494937,'2014-03-05 11:44:56',208477,'/lander-2'),
(494938,'2014-03-05 11:45:25',208478,'/home'),
(494939,'2014-03-05 11:46:20',208469,'/shipping'),
(494940,'2014-03-05 11:46:44',208479,'/lander-2'),
(494941,'2014-03-05 11:47:06',208472,'/the-original-mr-fuzzy'),
(494942,'2014-03-05 11:47:19',208473,'/the-original-mr-fuzzy'),
(494943,'2014-03-05 11:47:44',208480,'/lander-3'),
(494944,'2014-03-05 11:48:05',208469,'/billing-2'),
(494945,'2014-03-05 11:49:09',208481,'/lander-3'),
(494946,'2014-03-05 11:50:00',208482,'/lander-3'),
(494947,'2014-03-05 11:51:02',208469,'/thank-you-for-your-order'),
(494948,'2014-03-05 11:51:07',208483,'/home'),
(494949,'2014-03-05 11:51:36',208484,'/lander-4'),
(494950,'2014-03-05 11:52:25',208479,'/products'),
(494951,'2014-03-05 11:52:58',208485,'/home'),
(494952,'2014-03-05 11:53:06',208479,'/the-original-mr-fuzzy'),
(494953,'2014-03-05 11:53:41',208482,'/products'),
(494954,'2014-03-05 11:54:26',208481,'/products'),
(494955,'2014-03-05 11:55:17',208483,'/products'),
(494956,'2014-03-05 11:55:39',208481,'/the-original-mr-fuzzy'),
(494957,'2014-03-05 11:56:32',208486,'/home'),
(494958,'2014-03-05 11:56:51',208487,'/lander-3'),
(494959,'2014-03-05 11:58:00',208487,'/products'),
(494960,'2014-03-05 11:58:54',208488,'/home'),
(494961,'2014-03-05 11:59:04',208483,'/the-original-mr-fuzzy'),
(494962,'2014-03-05 12:00:16',208486,'/products'),
(494963,'2014-03-05 12:01:24',208489,'/lander-4'),
(494964,'2014-03-05 12:02:47',208483,'/cart'),
(494965,'2014-03-05 12:03:14',208490,'/lander-4'),
(494966,'2014-03-05 12:05:51',208483,'/shipping'),
(494967,'2014-03-05 12:06:41',208491,'/lander-4'),
(494968,'2014-03-05 12:06:50',208492,'/lander-2'),
(494969,'2014-03-05 12:07:19',208493,'/lander-3'),
(494970,'2014-03-05 12:07:35',208494,'/lander-3'),
(494971,'2014-03-05 12:07:57',208495,'/lander-3'),
(494972,'2014-03-05 12:08:02',208496,'/lander-4'),
(494973,'2014-03-05 12:08:08',208483,'/billing-2'),
(494974,'2014-03-05 12:09:30',208493,'/products'),
(494975,'2014-03-05 12:09:31',208497,'/home'),
(494976,'2014-03-05 12:10:40',208498,'/lander-4'),
(494977,'2014-03-05 12:10:48',208499,'/home'),
(494978,'2014-03-05 12:11:02',208483,'/thank-you-for-your-order'),
(494979,'2014-03-05 12:11:17',208493,'/the-forever-love-bear'),
(494980,'2014-03-05 12:11:17',208500,'/lander-2'),
(494981,'2014-03-05 12:11:57',208501,'/lander-3'),
(494982,'2014-03-05 12:12:04',208491,'/products'),
(494983,'2014-03-05 12:12:18',208499,'/products'),
(494984,'2014-03-05 12:12:20',208502,'/lander-3'),
(494985,'2014-03-05 12:12:22',208503,'/home'),
(494986,'2014-03-05 12:12:34',208497,'/products'),
(494987,'2014-03-05 12:12:56',208504,'/lander-3'),
(494988,'2014-03-05 12:12:57',208505,'/lander-3'),
(494989,'2014-03-05 12:13:52',208491,'/the-original-mr-fuzzy'),
(494990,'2014-03-05 12:14:00',208506,'/lander-3'),
(494991,'2014-03-05 12:14:30',208501,'/products'),
(494992,'2014-03-05 12:15:33',208498,'/products'),
(494993,'2014-03-05 12:15:51',208497,'/the-original-mr-fuzzy'),
(494994,'2014-03-05 12:16:01',208501,'/the-birthday-sugar-panda'),
(494995,'2014-03-05 12:16:29',208499,'/the-birthday-sugar-panda'),
(494996,'2014-03-05 12:16:34',208507,'/home'),
(494997,'2014-03-05 12:16:35',208501,'/cart'),
(494998,'2014-03-05 12:16:54',208508,'/home'),
(494999,'2014-03-05 12:17:09',208509,'/home'),
(495000,'2014-03-05 12:17:31',208498,'/the-original-mr-fuzzy'),
(495001,'2014-03-05 12:18:08',208504,'/products'),
(495002,'2014-03-05 12:18:19',208508,'/products'),
(495003,'2014-03-05 12:18:23',208510,'/lander-3'),
(495004,'2014-03-05 12:18:46',208501,'/shipping'),
(495005,'2014-03-05 12:19:32',208511,'/home'),
(495006,'2014-03-05 12:21:42',208501,'/billing-2'),
(495007,'2014-03-05 12:21:45',208504,'/the-original-mr-fuzzy'),
(495008,'2014-03-05 12:22:10',208512,'/home'),
(495009,'2014-03-05 12:22:46',208508,'/the-forever-love-bear'),
(495010,'2014-03-05 12:23:45',208511,'/products'),
(495011,'2014-03-05 12:24:01',208504,'/cart'),
(495012,'2014-03-05 12:24:38',208508,'/cart'),
(495013,'2014-03-05 12:24:46',208513,'/home'),
(495014,'2014-03-05 12:25:24',208504,'/shipping'),
(495015,'2014-03-05 12:25:45',208514,'/lander-4'),
(495016,'2014-03-05 12:26:04',208511,'/the-original-mr-fuzzy'),
(495017,'2014-03-05 12:26:41',208515,'/home'),
(495018,'2014-03-05 12:26:48',208501,'/thank-you-for-your-order'),
(495019,'2014-03-05 12:26:50',208516,'/lander-3'),
(495020,'2014-03-05 12:27:01',208504,'/billing-2'),
(495021,'2014-03-05 12:27:11',208517,'/home'),
(495022,'2014-03-05 12:27:27',208518,'/lander-3'),
(495023,'2014-03-05 12:27:34',208513,'/products'),
(495024,'2014-03-05 12:27:35',208504,'/thank-you-for-your-order'),
(495025,'2014-03-05 12:27:46',208519,'/lander-3'),
(495026,'2014-03-05 12:28:18',208508,'/shipping'),
(495027,'2014-03-05 12:29:13',208520,'/lander-3'),
(495028,'2014-03-05 12:29:31',208521,'/home'),
(495029,'2014-03-05 12:29:47',208516,'/products'),
(495030,'2014-03-05 12:29:57',208513,'/the-birthday-sugar-panda'),
(495031,'2014-03-05 12:30:05',208516,'/the-original-mr-fuzzy'),
(495032,'2014-03-05 12:30:23',208522,'/lander-2'),
(495033,'2014-03-05 12:31:04',208516,'/cart'),
(495034,'2014-03-05 12:31:18',208520,'/products'),
(495035,'2014-03-05 12:32:05',208513,'/cart'),
(495036,'2014-03-05 12:32:17',208523,'/home'),
(495037,'2014-03-05 12:32:51',208524,'/lander-3'),
(495038,'2014-03-05 12:33:01',208518,'/products'),
(495039,'2014-03-05 12:33:14',208525,'/lander-3'),
(495040,'2014-03-05 12:33:27',208521,'/products'),
(495041,'2014-03-05 12:34:16',208520,'/the-birthday-sugar-panda'),
(495042,'2014-03-05 12:34:30',208526,'/home'),
(495043,'2014-03-05 12:35:09',208513,'/shipping'),
(495044,'2014-03-05 12:37:01',208513,'/billing-2'),
(495045,'2014-03-05 12:37:44',208527,'/lander-2'),
(495046,'2014-03-05 12:38:00',208528,'/lander-3'),
(495047,'2014-03-05 12:38:49',208526,'/products'),
(495048,'2014-03-05 12:39:08',208529,'/lander-2'),
(495049,'2014-03-05 12:39:16',208526,'/the-original-mr-fuzzy'),
(495050,'2014-03-05 12:39:42',208513,'/thank-you-for-your-order'),
(495051,'2014-03-05 12:40:09',208530,'/home'),
(495052,'2014-03-05 12:40:17',208531,'/lander-2'),
(495053,'2014-03-05 12:40:38',208532,'/lander-3'),
(495054,'2014-03-05 12:41:03',208526,'/cart'),
(495055,'2014-03-05 12:41:10',208530,'/products'),
(495056,'2014-03-05 12:41:29',208526,'/shipping'),
(495057,'2014-03-05 12:42:02',208533,'/lander-2'),
(495058,'2014-03-05 12:42:22',208534,'/lander-4'),
(495059,'2014-03-05 12:42:28',208532,'/products'),
(495060,'2014-03-05 12:42:43',208526,'/billing-2'),
(495061,'2014-03-05 12:43:04',208535,'/home'),
(495062,'2014-03-05 12:43:27',208526,'/thank-you-for-your-order'),
(495063,'2014-03-05 12:43:53',208536,'/lander-2'),
(495064,'2014-03-05 12:44:25',208536,'/products'),
(495065,'2014-03-05 12:45:27',208533,'/products'),
(495066,'2014-03-05 12:45:46',208535,'/products'),
(495067,'2014-03-05 12:45:51',208532,'/the-original-mr-fuzzy'),
(495068,'2014-03-05 12:45:55',208531,'/products'),
(495069,'2014-03-05 12:45:59',208537,'/home'),
(495070,'2014-03-05 12:46:43',208535,'/the-original-mr-fuzzy'),
(495071,'2014-03-05 12:46:53',208536,'/the-original-mr-fuzzy'),
(495072,'2014-03-05 12:47:27',208538,'/home'),
(495073,'2014-03-05 12:47:30',208539,'/lander-3'),
(495074,'2014-03-05 12:47:40',208533,'/the-original-mr-fuzzy'),
(495075,'2014-03-05 12:47:48',208531,'/the-forever-love-bear'),
(495076,'2014-03-05 12:47:57',208534,'/products'),
(495077,'2014-03-05 12:48:38',208534,'/the-original-mr-fuzzy'),
(495078,'2014-03-05 12:48:56',208540,'/lander-2'),
(495079,'2014-03-05 12:49:34',208533,'/cart'),
(495080,'2014-03-05 12:50:39',208537,'/products'),
(495081,'2014-03-05 12:51:03',208537,'/the-birthday-sugar-panda'),
(495082,'2014-03-05 12:51:05',208540,'/products'),
(495083,'2014-03-05 12:51:15',208541,'/home'),
(495084,'2014-03-05 12:51:44',208542,'/lander-3'),
(495085,'2014-03-05 12:51:58',208538,'/products'),
(495086,'2014-03-05 12:52:08',208540,'/the-original-mr-fuzzy'),
(495087,'2014-03-05 12:52:23',208534,'/cart'),
(495088,'2014-03-05 12:52:54',208542,'/products'),
(495089,'2014-03-05 12:52:57',208533,'/shipping'),
(495090,'2014-03-05 12:53:19',208539,'/products'),
(495091,'2014-03-05 12:53:21',208543,'/lander-3'),
(495092,'2014-03-05 12:53:38',208544,'/lander-2'),
(495093,'2014-03-05 12:53:54',208543,'/products'),
(495094,'2014-03-05 12:54:43',208543,'/the-original-mr-fuzzy'),
(495095,'2014-03-05 12:54:49',208545,'/lander-2'),
(495096,'2014-03-05 12:55:03',208544,'/products'),
(495097,'2014-03-05 12:55:07',208538,'/the-original-mr-fuzzy'),
(495098,'2014-03-05 12:55:09',208546,'/lander-2'),
(495099,'2014-03-05 12:55:56',208545,'/products'),
(495100,'2014-03-05 12:56:03',208540,'/cart'),
(495101,'2014-03-05 12:56:28',208547,'/lander-3'),
(495102,'2014-03-05 12:56:46',208538,'/cart'),
(495103,'2014-03-05 12:56:54',208548,'/lander-4'),
(495104,'2014-03-05 12:57:16',208542,'/the-original-mr-fuzzy'),
(495105,'2014-03-05 12:57:23',208540,'/shipping'),
(495106,'2014-03-05 12:57:25',208549,'/lander-2'),
(495107,'2014-03-05 12:57:42',208538,'/shipping'),
(495108,'2014-03-05 12:59:01',208544,'/the-original-mr-fuzzy'),
(495109,'2014-03-05 12:59:30',208550,'/lander-3'),
(495110,'2014-03-05 12:59:47',208545,'/the-forever-love-bear'),
(495111,'2014-03-05 13:00:12',208545,'/cart'),
(495112,'2014-03-05 13:00:20',208540,'/billing-2'),
(495113,'2014-03-05 13:00:28',208551,'/lander-2'),
(495114,'2014-03-05 13:00:51',208538,'/billing-2'),
(495115,'2014-03-05 13:01:04',208552,'/lander-2'),
(495116,'2014-03-05 13:01:59',208553,'/home'),
(495117,'2014-03-05 13:02:16',208544,'/cart'),
(495118,'2014-03-05 13:02:43',208553,'/products'),
(495119,'2014-03-05 13:02:47',208545,'/shipping'),
(495120,'2014-03-05 13:03:14',208554,'/home'),
(495121,'2014-03-05 13:03:52',208545,'/billing-2'),
(495122,'2014-03-05 13:03:58',208551,'/products'),
(495123,'2014-03-05 13:04:22',208553,'/the-forever-love-bear'),
(495124,'2014-03-05 13:04:49',208555,'/lander-3'),
(495125,'2014-03-05 13:04:50',208556,'/lander-2'),
(495126,'2014-03-05 13:05:35',208545,'/thank-you-for-your-order'),
(495127,'2014-03-05 13:05:48',208544,'/shipping'),
(495128,'2014-03-05 13:06:19',208538,'/thank-you-for-your-order'),
(495129,'2014-03-05 13:06:25',208557,'/lander-2'),
(495130,'2014-03-05 13:06:39',208551,'/the-birthday-sugar-panda'),
(495131,'2014-03-05 13:07:51',208544,'/billing-2'),
(495132,'2014-03-05 13:08:39',208558,'/lander-2'),
(495133,'2014-03-05 13:09:25',208559,'/lander-4'),
(495134,'2014-03-05 13:09:36',208560,'/home'),
(495135,'2014-03-05 13:10:20',208555,'/products'),
(495136,'2014-03-05 13:11:35',208544,'/thank-you-for-your-order'),
(495137,'2014-03-05 13:11:43',208560,'/products'),
(495138,'2014-03-05 13:11:51',208561,'/lander-2'),
(495139,'2014-03-05 13:12:11',208562,'/lander-3'),
(495140,'2014-03-05 13:12:42',208563,'/lander-3'),
(495141,'2014-03-05 13:14:40',208555,'/the-original-mr-fuzzy'),
(495142,'2014-03-05 13:15:18',208563,'/products'),
(495143,'2014-03-05 13:18:05',208564,'/home'),
(495144,'2014-03-05 13:18:32',208563,'/the-original-mr-fuzzy'),
(495145,'2014-03-05 13:18:57',208565,'/home'),
(495146,'2014-03-05 13:19:34',208566,'/home'),
(495147,'2014-03-05 13:19:36',208567,'/lander-2'),
(495148,'2014-03-05 13:19:57',208566,'/products'),
(495149,'2014-03-05 13:20:13',208568,'/lander-3'),
(495150,'2014-03-05 13:20:19',208569,'/lander-2'),
(495151,'2014-03-05 13:21:25',208563,'/cart'),
(495152,'2014-03-05 13:22:51',208566,'/the-original-mr-fuzzy'),
(495153,'2014-03-05 13:23:22',208570,'/lander-4'),
(495154,'2014-03-05 13:23:23',208563,'/shipping'),
(495155,'2014-03-05 13:23:49',208571,'/lander-4'),
(495156,'2014-03-05 13:24:23',208572,'/lander-4'),
(495157,'2014-03-05 13:24:39',208567,'/products'),
(495158,'2014-03-05 13:25:11',208573,'/home'),
(495159,'2014-03-05 13:25:14',208563,'/billing-2'),
(495160,'2014-03-05 13:25:27',208572,'/products'),
(495161,'2014-03-05 13:26:08',208572,'/the-original-mr-fuzzy'),
(495162,'2014-03-05 13:27:16',208563,'/thank-you-for-your-order'),
(495163,'2014-03-05 13:27:40',208573,'/products'),
(495164,'2014-03-05 13:28:49',208574,'/lander-4'),
(495165,'2014-03-05 13:29:14',208567,'/the-original-mr-fuzzy'),
(495166,'2014-03-05 13:29:26',208575,'/lander-4'),
(495167,'2014-03-05 13:29:35',208576,'/lander-4'),
(495168,'2014-03-05 13:29:49',208577,'/home'),
(495169,'2014-03-05 13:29:59',208578,'/lander-2'),
(495170,'2014-03-05 13:30:12',208579,'/lander-2'),
(495171,'2014-03-05 13:30:19',208580,'/home'),
(495172,'2014-03-05 13:30:21',208573,'/the-original-mr-fuzzy'),
(495173,'2014-03-05 13:32:05',208581,'/lander-3'),
(495174,'2014-03-05 13:32:09',208573,'/cart'),
(495175,'2014-03-05 13:32:59',208581,'/products'),
(495176,'2014-03-05 13:33:53',208573,'/shipping'),
(495177,'2014-03-05 13:33:57',208582,'/lander-2'),
(495178,'2014-03-05 13:34:02',208583,'/lander-3'),
(495179,'2014-03-05 13:35:18',208581,'/the-original-mr-fuzzy'),
(495180,'2014-03-05 13:35:32',208584,'/home'),
(495181,'2014-03-05 13:35:49',208585,'/lander-2'),
(495182,'2014-03-05 13:36:19',208586,'/home'),
(495183,'2014-03-05 13:36:37',208582,'/products'),
(495184,'2014-03-05 13:36:39',208573,'/billing-2'),
(495185,'2014-03-05 13:37:38',208587,'/home'),
(495186,'2014-03-05 13:38:54',208585,'/products'),
(495187,'2014-03-05 13:39:30',208588,'/lander-2'),
(495188,'2014-03-05 13:39:51',208582,'/the-forever-love-bear'),
(495189,'2014-03-05 13:41:07',208573,'/thank-you-for-your-order'),
(495190,'2014-03-05 13:43:03',208589,'/lander-2'),
(495191,'2014-03-05 13:43:30',208585,'/the-original-mr-fuzzy'),
(495192,'2014-03-05 13:44:12',208590,'/lander-3'),
(495193,'2014-03-05 13:44:30',208591,'/home'),
(495194,'2014-03-05 13:45:32',208592,'/lander-4'),
(495195,'2014-03-05 13:47:21',208593,'/lander-3'),
(495196,'2014-03-05 13:48:21',208589,'/products'),
(495197,'2014-03-05 13:48:49',208594,'/lander-3'),
(495198,'2014-03-05 13:52:32',208589,'/the-original-mr-fuzzy'),
(495199,'2014-03-05 13:55:15',208595,'/lander-2'),
(495200,'2014-03-05 13:57:41',208595,'/products'),
(495201,'2014-03-05 13:57:50',208596,'/lander-3'),
(495202,'2014-03-05 13:58:44',208597,'/home'),
(495203,'2014-03-05 13:59:33',208598,'/lander-2'),
(495204,'2014-03-05 14:00:08',208595,'/the-original-mr-fuzzy'),
(495205,'2014-03-05 14:00:55',208599,'/lander-3'),
(495206,'2014-03-05 14:01:12',208600,'/lander-3'),
(495207,'2014-03-05 14:01:45',208601,'/lander-3'),
(495208,'2014-03-05 14:03:31',208602,'/lander-3'),
(495209,'2014-03-05 14:04:59',208603,'/home'),
(495210,'2014-03-05 14:05:50',208604,'/lander-3'),
(495211,'2014-03-05 14:06:26',208605,'/lander-3'),
(495212,'2014-03-05 14:06:29',208603,'/products'),
(495213,'2014-03-05 14:06:51',208606,'/home'),
(495214,'2014-03-05 14:07:05',208601,'/products'),
(495215,'2014-03-05 14:07:26',208607,'/lander-4'),
(495216,'2014-03-05 14:08:04',208604,'/products'),
(495217,'2014-03-05 14:08:31',208608,'/lander-2'),
(495218,'2014-03-05 14:08:52',208605,'/products'),
(495219,'2014-03-05 14:10:56',208601,'/the-forever-love-bear'),
(495220,'2014-03-05 14:11:11',208609,'/lander-2'),
(495221,'2014-03-05 14:11:43',208605,'/the-original-mr-fuzzy'),
(495222,'2014-03-05 14:11:54',208609,'/products'),
(495223,'2014-03-05 14:12:45',208610,'/lander-4'),
(495224,'2014-03-05 14:12:52',208605,'/cart'),
(495225,'2014-03-05 14:13:07',208611,'/home'),
(495226,'2014-03-05 14:13:08',208610,'/products'),
(495227,'2014-03-05 14:13:33',208610,'/the-original-mr-fuzzy'),
(495228,'2014-03-05 14:13:34',208612,'/lander-2'),
(495229,'2014-03-05 14:13:42',208608,'/products'),
(495230,'2014-03-05 14:13:55',208613,'/lander-3'),
(495231,'2014-03-05 14:14:31',208601,'/cart'),
(495232,'2014-03-05 14:14:54',208612,'/products'),
(495233,'2014-03-05 14:14:59',208614,'/home'),
(495234,'2014-03-05 14:15:15',208609,'/the-original-mr-fuzzy'),
(495235,'2014-03-05 14:15:22',208615,'/lander-4'),
(495236,'2014-03-05 14:15:29',208612,'/the-original-mr-fuzzy'),
(495237,'2014-03-05 14:15:54',208616,'/home'),
(495238,'2014-03-05 14:16:08',208605,'/shipping'),
(495239,'2014-03-05 14:16:08',208608,'/the-original-mr-fuzzy'),
(495240,'2014-03-05 14:17:00',208601,'/shipping'),
(495241,'2014-03-05 14:17:06',208609,'/cart'),
(495242,'2014-03-05 14:18:03',208616,'/products'),
(495243,'2014-03-05 14:18:31',208609,'/shipping'),
(495244,'2014-03-05 14:18:57',208617,'/lander-2'),
(495245,'2014-03-05 14:19:07',208601,'/billing-2'),
(495246,'2014-03-05 14:19:17',208618,'/lander-3'),
(495247,'2014-03-05 14:19:28',208616,'/the-original-mr-fuzzy'),
(495248,'2014-03-05 14:19:29',208619,'/lander-3'),
(495249,'2014-03-05 14:20:29',208609,'/billing-2'),
(495250,'2014-03-05 14:22:06',208617,'/products'),
(495251,'2014-03-05 14:22:09',208620,'/lander-4'),
(495252,'2014-03-05 14:22:34',208621,'/lander-2'),
(495253,'2014-03-05 14:22:46',208617,'/the-forever-love-bear'),
(495254,'2014-03-05 14:24:21',208601,'/thank-you-for-your-order'),
(495255,'2014-03-05 14:24:36',208622,'/lander-2'),
(495256,'2014-03-05 14:24:38',208623,'/home'),
(495257,'2014-03-05 14:26:17',208624,'/lander-4'),
(495258,'2014-03-05 14:26:37',208625,'/lander-3'),
(495259,'2014-03-05 14:26:41',208626,'/lander-3'),
(495260,'2014-03-05 14:27:01',208627,'/lander-4'),
(495261,'2014-03-05 14:28:00',208622,'/products'),
(495262,'2014-03-05 14:28:01',208628,'/lander-2'),
(495263,'2014-03-05 14:28:17',208621,'/products'),
(495264,'2014-03-05 14:28:20',208624,'/products'),
(495265,'2014-03-05 14:30:10',208629,'/lander-3'),
(495266,'2014-03-05 14:31:36',208624,'/the-original-mr-fuzzy'),
(495267,'2014-03-05 14:33:17',208630,'/lander-4'),
(495268,'2014-03-05 14:34:25',208631,'/home'),
(495269,'2014-03-05 14:35:37',208629,'/products'),
(495270,'2014-03-05 14:36:28',208629,'/the-original-mr-fuzzy'),
(495271,'2014-03-05 14:36:46',208632,'/lander-3'),
(495272,'2014-03-05 14:36:52',208631,'/products'),
(495273,'2014-03-05 14:37:02',208633,'/home'),
(495274,'2014-03-05 14:38:00',208634,'/lander-4'),
(495275,'2014-03-05 14:38:13',208635,'/home'),
(495276,'2014-03-05 14:38:28',208636,'/lander-3'),
(495277,'2014-03-05 14:38:44',208637,'/home'),
(495278,'2014-03-05 14:39:59',208638,'/lander-3'),
(495279,'2014-03-05 14:40:07',208639,'/home'),
(495280,'2014-03-05 14:40:16',208635,'/products'),
(495281,'2014-03-05 14:40:27',208640,'/lander-2'),
(495282,'2014-03-05 14:40:55',208637,'/products'),
(495283,'2014-03-05 14:41:25',208637,'/the-original-mr-fuzzy'),
(495284,'2014-03-05 14:41:27',208641,'/lander-2'),
(495285,'2014-03-05 14:41:32',208633,'/products'),
(495286,'2014-03-05 14:41:33',208638,'/products'),
(495287,'2014-03-05 14:42:03',208642,'/lander-3'),
(495288,'2014-03-05 14:42:19',208634,'/products'),
(495289,'2014-03-05 14:42:36',208643,'/lander-3'),
(495290,'2014-03-05 14:43:18',208635,'/the-original-mr-fuzzy'),
(495291,'2014-03-05 14:43:31',208638,'/the-original-mr-fuzzy'),
(495292,'2014-03-05 14:44:09',208640,'/products'),
(495293,'2014-03-05 14:44:31',208633,'/the-original-mr-fuzzy'),
(495294,'2014-03-05 14:45:39',208634,'/the-original-mr-fuzzy'),
(495295,'2014-03-05 14:46:14',208635,'/cart'),
(495296,'2014-03-05 14:46:18',208633,'/cart'),
(495297,'2014-03-05 14:46:22',208641,'/products'),
(495298,'2014-03-05 14:46:43',208635,'/shipping'),
(495299,'2014-03-05 14:47:48',208640,'/the-original-mr-fuzzy'),
(495300,'2014-03-05 14:49:24',208640,'/cart'),
(495301,'2014-03-05 14:49:25',208644,'/lander-3'),
(495302,'2014-03-05 14:49:38',208641,'/the-original-mr-fuzzy'),
(495303,'2014-03-05 14:49:44',208645,'/lander-2'),
(495304,'2014-03-05 14:49:51',208635,'/billing-2'),
(495305,'2014-03-05 14:51:01',208646,'/lander-3'),
(495306,'2014-03-05 14:51:12',208647,'/lander-2'),
(495307,'2014-03-05 14:51:38',208648,'/lander-4'),
(495308,'2014-03-05 14:51:40',208635,'/thank-you-for-your-order'),
(495309,'2014-03-05 14:51:45',208644,'/products'),
(495310,'2014-03-05 14:52:27',208644,'/the-original-mr-fuzzy'),
(495311,'2014-03-05 14:52:45',208649,'/lander-4'),
(495312,'2014-03-05 14:53:04',208647,'/products'),
(495313,'2014-03-05 14:53:21',208647,'/the-original-mr-fuzzy'),
(495314,'2014-03-05 14:54:52',208644,'/cart'),
(495315,'2014-03-05 14:56:20',208644,'/shipping'),
(495316,'2014-03-05 14:56:33',208647,'/cart'),
(495317,'2014-03-05 14:56:47',208646,'/products'),
(495318,'2014-03-05 14:56:59',208644,'/billing-2'),
(495319,'2014-03-05 14:57:00',208650,'/lander-3'),
(495320,'2014-03-05 14:57:04',208648,'/products'),
(495321,'2014-03-05 14:57:06',208651,'/lander-4'),
(495322,'2014-03-05 14:58:15',208652,'/lander-3'),
(495323,'2014-03-05 14:58:18',208653,'/lander-3'),
(495324,'2014-03-05 14:58:29',208647,'/shipping'),
(495325,'2014-03-05 14:58:43',208654,'/lander-3'),
(495326,'2014-03-05 14:59:05',208646,'/the-original-mr-fuzzy'),
(495327,'2014-03-05 14:59:48',208652,'/products'),
(495328,'2014-03-05 15:00:04',208655,'/lander-2'),
(495329,'2014-03-05 15:00:12',208648,'/the-birthday-sugar-panda'),
(495330,'2014-03-05 15:00:16',208644,'/thank-you-for-your-order'),
(495331,'2014-03-05 15:00:34',208656,'/lander-4'),
(495332,'2014-03-05 15:00:37',208650,'/products'),
(495333,'2014-03-05 15:00:46',208647,'/billing-2'),
(495334,'2014-03-05 15:01:15',208657,'/lander-3'),
(495335,'2014-03-05 15:01:17',208648,'/cart'),
(495336,'2014-03-05 15:01:30',208658,'/lander-4'),
(495337,'2014-03-05 15:01:33',208659,'/lander-3'),
(495338,'2014-03-05 15:01:59',208660,'/lander-3'),
(495339,'2014-03-05 15:02:38',208648,'/shipping'),
(495340,'2014-03-05 15:02:47',208656,'/products'),
(495341,'2014-03-05 15:03:01',208648,'/billing-2'),
(495342,'2014-03-05 15:03:27',208660,'/products'),
(495343,'2014-03-05 15:03:59',208661,'/home'),
(495344,'2014-03-05 15:04:08',208656,'/the-original-mr-fuzzy'),
(495345,'2014-03-05 15:04:28',208662,'/home'),
(495346,'2014-03-05 15:05:56',208647,'/thank-you-for-your-order'),
(495347,'2014-03-05 15:06:26',208658,'/products'),
(495348,'2014-03-05 15:06:30',208660,'/the-original-mr-fuzzy'),
(495349,'2014-03-05 15:06:50',208656,'/cart'),
(495350,'2014-03-05 15:07:04',208661,'/products'),
(495351,'2014-03-05 15:07:28',208663,'/lander-4'),
(495352,'2014-03-05 15:07:54',208658,'/the-forever-love-bear'),
(495353,'2014-03-05 15:08:02',208648,'/thank-you-for-your-order'),
(495354,'2014-03-05 15:08:54',208663,'/products'),
(495355,'2014-03-05 15:10:24',208658,'/cart'),
(495356,'2014-03-05 15:10:41',208663,'/the-original-mr-fuzzy'),
(495357,'2014-03-05 15:10:50',208664,'/lander-4'),
(495358,'2014-03-05 15:11:55',208665,'/lander-3'),
(495359,'2014-03-05 15:12:25',208666,'/lander-3'),
(495360,'2014-03-05 15:14:40',208663,'/cart'),
(495361,'2014-03-05 15:15:18',208663,'/shipping'),
(495362,'2014-03-05 15:15:50',208663,'/billing-2'),
(495363,'2014-03-05 15:16:00',208666,'/products'),
(495364,'2014-03-05 15:16:16',208667,'/lander-2'),
(495365,'2014-03-05 15:17:28',208668,'/lander-4'),
(495366,'2014-03-05 15:17:36',208665,'/products'),
(495367,'2014-03-05 15:18:58',208669,'/lander-2'),
(495368,'2014-03-05 15:19:25',208670,'/lander-3'),
(495369,'2014-03-05 15:19:37',208663,'/thank-you-for-your-order'),
(495370,'2014-03-05 15:20:54',208671,'/lander-2'),
(495371,'2014-03-05 15:20:58',208672,'/lander-2'),
(495372,'2014-03-05 15:21:30',208665,'/the-birthday-sugar-panda'),
(495373,'2014-03-05 15:21:46',208670,'/products'),
(495374,'2014-03-05 15:22:05',208673,'/lander-2'),
(495375,'2014-03-05 15:22:11',208672,'/products'),
(495376,'2014-03-05 15:22:35',208673,'/products'),
(495377,'2014-03-05 15:22:49',208672,'/the-original-mr-fuzzy'),
(495378,'2014-03-05 15:23:00',208674,'/lander-3'),
(495379,'2014-03-05 15:23:21',208675,'/lander-3'),
(495380,'2014-03-05 15:23:54',208672,'/cart'),
(495381,'2014-03-05 15:23:59',208676,'/lander-4'),
(495382,'2014-03-05 15:24:09',208677,'/lander-4'),
(495383,'2014-03-05 15:25:20',208678,'/lander-4'),
(495384,'2014-03-05 15:26:05',208679,'/lander-3'),
(495385,'2014-03-05 15:26:17',208672,'/shipping'),
(495386,'2014-03-05 15:26:25',208680,'/lander-4'),
(495387,'2014-03-05 15:27:26',208674,'/products'),
(495388,'2014-03-05 15:27:30',208672,'/billing-2'),
(495389,'2014-03-05 15:27:33',208681,'/lander-4'),
(495390,'2014-03-05 15:28:04',208682,'/home'),
(495391,'2014-03-05 15:28:48',208683,'/home'),
(495392,'2014-03-05 15:30:24',208680,'/products'),
(495393,'2014-03-05 15:30:51',208672,'/thank-you-for-your-order'),
(495394,'2014-03-05 15:31:26',208683,'/products'),
(495395,'2014-03-05 15:31:27',208684,'/home'),
(495396,'2014-03-05 15:31:56',208674,'/the-forever-love-bear'),
(495397,'2014-03-05 15:32:35',208685,'/lander-4'),
(495398,'2014-03-05 15:33:11',208686,'/lander-4'),
(495399,'2014-03-05 15:33:58',208686,'/products'),
(495400,'2014-03-05 15:35:08',208687,'/home'),
(495401,'2014-03-05 15:36:23',208688,'/lander-3'),
(495402,'2014-03-05 15:36:38',208686,'/the-original-mr-fuzzy'),
(495403,'2014-03-05 15:37:08',208687,'/products'),
(495404,'2014-03-05 15:38:40',208689,'/lander-2'),
(495405,'2014-03-05 15:39:28',208688,'/products'),
(495406,'2014-03-05 15:40:04',208690,'/home'),
(495407,'2014-03-05 15:40:39',208686,'/cart'),
(495408,'2014-03-05 15:40:40',208690,'/products'),
(495409,'2014-03-05 15:41:08',208687,'/the-original-mr-fuzzy'),
(495410,'2014-03-05 15:43:34',208690,'/the-original-mr-fuzzy'),
(495411,'2014-03-05 15:43:42',208691,'/lander-3'),
(495412,'2014-03-05 15:43:49',208692,'/lander-3'),
(495413,'2014-03-05 15:44:05',208693,'/lander-4'),
(495414,'2014-03-05 15:44:21',208691,'/products'),
(495415,'2014-03-05 15:44:27',208693,'/products'),
(495416,'2014-03-05 15:44:27',208694,'/lander-3'),
(495417,'2014-03-05 15:44:49',208695,'/lander-4'),
(495418,'2014-03-05 15:45:22',208690,'/cart'),
(495419,'2014-03-05 15:46:39',208691,'/the-original-mr-fuzzy'),
(495420,'2014-03-05 15:46:56',208693,'/the-original-mr-fuzzy'),
(495421,'2014-03-05 15:47:39',208696,'/lander-4'),
(495422,'2014-03-05 15:47:53',208690,'/shipping'),
(495423,'2014-03-05 15:47:56',208697,'/lander-4'),
(495424,'2014-03-05 15:48:12',208698,'/lander-2'),
(495425,'2014-03-05 15:48:28',208695,'/products'),
(495426,'2014-03-05 15:49:23',208695,'/the-original-mr-fuzzy'),
(495427,'2014-03-05 15:50:00',208699,'/home'),
(495428,'2014-03-05 15:50:26',208696,'/products'),
(495429,'2014-03-05 15:50:44',208693,'/cart'),
(495430,'2014-03-05 15:51:41',208696,'/the-birthday-sugar-panda'),
(495431,'2014-03-05 15:52:13',208693,'/shipping'),
(495432,'2014-03-05 15:53:25',208693,'/billing-2'),
(495433,'2014-03-05 15:54:25',208700,'/lander-2'),
(495434,'2014-03-05 15:55:49',208701,'/lander-2'),
(495435,'2014-03-05 15:56:11',208701,'/products'),
(495436,'2014-03-05 15:58:17',208693,'/thank-you-for-your-order'),
(495437,'2014-03-05 15:58:39',208702,'/lander-3'),
(495438,'2014-03-05 15:58:43',208703,'/lander-3'),
(495439,'2014-03-05 15:59:10',208704,'/home'),
(495440,'2014-03-05 15:59:27',208701,'/the-birthday-sugar-panda'),
(495441,'2014-03-05 16:00:02',208705,'/lander-4'),
(495442,'2014-03-05 16:00:28',208705,'/products'),
(495443,'2014-03-05 16:00:42',208706,'/lander-3'),
(495444,'2014-03-05 16:02:15',208704,'/products'),
(495445,'2014-03-05 16:02:29',208703,'/products'),
(495446,'2014-03-05 16:03:22',208707,'/lander-3'),
(495447,'2014-03-05 16:03:37',208705,'/the-original-mr-fuzzy'),
(495448,'2014-03-05 16:03:55',208708,'/home'),
(495449,'2014-03-05 16:03:57',208709,'/lander-3'),
(495450,'2014-03-05 16:05:00',208710,'/lander-3'),
(495451,'2014-03-05 16:05:47',208704,'/the-original-mr-fuzzy'),
(495452,'2014-03-05 16:05:54',208705,'/cart'),
(495453,'2014-03-05 16:07:29',208711,'/lander-2'),
(495454,'2014-03-05 16:07:32',208708,'/products'),
(495455,'2014-03-05 16:07:33',208707,'/products'),
(495456,'2014-03-05 16:08:03',208708,'/the-birthday-sugar-panda'),
(495457,'2014-03-05 16:08:04',208712,'/lander-3'),
(495458,'2014-03-05 16:08:13',208713,'/home'),
(495459,'2014-03-05 16:08:55',208709,'/products'),
(495460,'2014-03-05 16:09:02',208705,'/shipping'),
(495461,'2014-03-05 16:10:36',208714,'/lander-3'),
(495462,'2014-03-05 16:11:05',208705,'/billing-2'),
(495463,'2014-03-05 16:11:53',208715,'/lander-3'),
(495464,'2014-03-05 16:12:31',208716,'/lander-2'),
(495465,'2014-03-05 16:12:42',208717,'/lander-3'),
(495466,'2014-03-05 16:14:16',208718,'/lander-3'),
(495467,'2014-03-05 16:14:51',208719,'/lander-2'),
(495468,'2014-03-05 16:16:13',208720,'/home'),
(495469,'2014-03-05 16:16:14',208717,'/products'),
(495470,'2014-03-05 16:17:08',208719,'/products'),
(495471,'2014-03-05 16:17:21',208721,'/home'),
(495472,'2014-03-05 16:17:37',208722,'/home'),
(495473,'2014-03-05 16:17:57',208723,'/home'),
(495474,'2014-03-05 16:18:03',208716,'/products'),
(495475,'2014-03-05 16:18:29',208721,'/products'),
(495476,'2014-03-05 16:18:51',208719,'/the-birthday-sugar-panda'),
(495477,'2014-03-05 16:18:51',208724,'/home'),
(495478,'2014-03-05 16:19:50',208722,'/products'),
(495479,'2014-03-05 16:20:25',208725,'/lander-2'),
(495480,'2014-03-05 16:20:29',208726,'/lander-4'),
(495481,'2014-03-05 16:20:51',208721,'/the-original-mr-fuzzy'),
(495482,'2014-03-05 16:21:12',208727,'/lander-3'),
(495483,'2014-03-05 16:21:50',208722,'/the-forever-love-bear'),
(495484,'2014-03-05 16:22:03',208719,'/cart'),
(495485,'2014-03-05 16:23:17',208722,'/cart'),
(495486,'2014-03-05 16:24:21',208728,'/home'),
(495487,'2014-03-05 16:24:33',208729,'/lander-2'),
(495488,'2014-03-05 16:24:54',208730,'/lander-3'),
(495489,'2014-03-05 16:25:03',208731,'/lander-3'),
(495490,'2014-03-05 16:25:46',208719,'/shipping'),
(495491,'2014-03-05 16:26:13',208719,'/billing-2'),
(495492,'2014-03-05 16:26:50',208732,'/lander-2'),
(495493,'2014-03-05 16:27:26',208733,'/lander-3'),
(495494,'2014-03-05 16:29:01',208729,'/products'),
(495495,'2014-03-05 16:29:37',208734,'/lander-3'),
(495496,'2014-03-05 16:30:39',208735,'/home'),
(495497,'2014-03-05 16:31:07',208736,'/home'),
(495498,'2014-03-05 16:31:31',208735,'/products'),
(495499,'2014-03-05 16:31:38',208729,'/the-birthday-sugar-panda'),
(495500,'2014-03-05 16:31:42',208737,'/lander-3'),
(495501,'2014-03-05 16:32:10',208733,'/products'),
(495502,'2014-03-05 16:32:27',208738,'/lander-2'),
(495503,'2014-03-05 16:32:51',208739,'/lander-3'),
(495504,'2014-03-05 16:33:30',208740,'/lander-2'),
(495505,'2014-03-05 16:34:00',208735,'/the-original-mr-fuzzy'),
(495506,'2014-03-05 16:35:07',208737,'/products'),
(495507,'2014-03-05 16:35:20',208741,'/lander-4'),
(495508,'2014-03-05 16:35:33',208737,'/the-original-mr-fuzzy'),
(495509,'2014-03-05 16:36:19',208736,'/products'),
(495510,'2014-03-05 16:36:23',208742,'/lander-2'),
(495511,'2014-03-05 16:36:26',208737,'/cart'),
(495512,'2014-03-05 16:38:09',208738,'/products'),
(495513,'2014-03-05 16:39:25',208743,'/lander-4'),
(495514,'2014-03-05 16:39:30',208744,'/home'),
(495515,'2014-03-05 16:39:38',208741,'/products'),
(495516,'2014-03-05 16:40:31',208738,'/the-original-mr-fuzzy'),
(495517,'2014-03-05 16:40:36',208736,'/the-original-mr-fuzzy'),
(495518,'2014-03-05 16:40:50',208744,'/products'),
(495519,'2014-03-05 16:41:06',208741,'/the-original-mr-fuzzy'),
(495520,'2014-03-05 16:43:48',208738,'/cart'),
(495521,'2014-03-05 16:44:08',208745,'/lander-4'),
(495522,'2014-03-05 16:44:53',208746,'/lander-2'),
(495523,'2014-03-05 16:45:11',208744,'/the-original-mr-fuzzy'),
(495524,'2014-03-05 16:45:30',208738,'/shipping'),
(495525,'2014-03-05 16:45:36',208747,'/lander-3'),
(495526,'2014-03-05 16:46:06',208748,'/lander-4'),
(495527,'2014-03-05 16:47:07',208738,'/billing-2'),
(495528,'2014-03-05 16:47:58',208749,'/home'),
(495529,'2014-03-05 16:49:26',208750,'/lander-3'),
(495530,'2014-03-05 16:50:22',208738,'/thank-you-for-your-order'),
(495531,'2014-03-05 16:50:29',208751,'/lander-2'),
(495532,'2014-03-05 16:50:44',208750,'/products'),
(495533,'2014-03-05 16:51:12',208751,'/products'),
(495534,'2014-03-05 16:52:41',208751,'/the-birthday-sugar-panda'),
(495535,'2014-03-05 16:53:17',208749,'/products'),
(495536,'2014-03-05 16:53:51',208752,'/home'),
(495537,'2014-03-05 16:53:53',208753,'/lander-4'),
(495538,'2014-03-05 16:54:34',208750,'/the-original-mr-fuzzy'),
(495539,'2014-03-05 16:54:43',208752,'/products'),
(495540,'2014-03-05 16:55:26',208754,'/lander-2'),
(495541,'2014-03-05 16:56:21',208755,'/lander-3'),
(495542,'2014-03-05 16:57:07',208756,'/home'),
(495543,'2014-03-05 16:57:42',208757,'/home'),
(495544,'2014-03-05 16:58:09',208758,'/lander-4'),
(495545,'2014-03-05 16:58:58',208759,'/home'),
(495546,'2014-03-05 16:59:15',208752,'/the-original-mr-fuzzy'),
(495547,'2014-03-05 16:59:37',208760,'/home'),
(495548,'2014-03-05 16:59:57',208761,'/lander-2'),
(495549,'2014-03-05 17:00:03',208762,'/lander-4'),
(495550,'2014-03-05 17:00:47',208763,'/lander-4'),
(495551,'2014-03-05 17:01:06',208758,'/products'),
(495552,'2014-03-05 17:01:59',208764,'/lander-4'),
(495553,'2014-03-05 17:02:05',208765,'/lander-3'),
(495554,'2014-03-05 17:02:37',208766,'/lander-3'),
(495555,'2014-03-05 17:02:52',208759,'/products'),
(495556,'2014-03-05 17:03:10',208767,'/lander-2'),
(495557,'2014-03-05 17:03:29',208759,'/the-original-mr-fuzzy'),
(495558,'2014-03-05 17:04:13',208760,'/products'),
(495559,'2014-03-05 17:04:30',208764,'/products'),
(495560,'2014-03-05 17:05:28',208768,'/lander-3'),
(495561,'2014-03-05 17:05:45',208758,'/the-original-mr-fuzzy'),
(495562,'2014-03-05 17:05:50',208769,'/lander-4'),
(495563,'2014-03-05 17:05:55',208759,'/cart'),
(495564,'2014-03-05 17:06:21',208760,'/the-forever-love-bear'),
(495565,'2014-03-05 17:06:26',208770,'/lander-4'),
(495566,'2014-03-05 17:06:32',208759,'/shipping'),
(495567,'2014-03-05 17:06:38',208771,'/lander-4'),
(495568,'2014-03-05 17:07:30',208769,'/products'),
(495569,'2014-03-05 17:08:00',208772,'/home'),
(495570,'2014-03-05 17:08:13',208767,'/products'),
(495571,'2014-03-05 17:08:14',208760,'/cart'),
(495572,'2014-03-05 17:08:21',208769,'/the-original-mr-fuzzy'),
(495573,'2014-03-05 17:08:39',208764,'/the-original-mr-fuzzy'),
(495574,'2014-03-05 17:09:31',208772,'/products'),
(495575,'2014-03-05 17:11:10',208771,'/products'),
(495576,'2014-03-05 17:11:48',208770,'/products'),
(495577,'2014-03-05 17:12:10',208770,'/the-original-mr-fuzzy'),
(495578,'2014-03-05 17:12:22',208772,'/the-original-mr-fuzzy'),
(495579,'2014-03-05 17:13:11',208773,'/home'),
(495580,'2014-03-05 17:13:59',208774,'/home'),
(495581,'2014-03-05 17:14:05',208772,'/cart'),
(495582,'2014-03-05 17:14:40',208771,'/the-original-mr-fuzzy'),
(495583,'2014-03-05 17:15:17',208772,'/shipping'),
(495584,'2014-03-05 17:15:48',208775,'/home'),
(495585,'2014-03-05 17:15:51',208772,'/billing-2'),
(495586,'2014-03-05 17:16:59',208772,'/thank-you-for-your-order'),
(495587,'2014-03-05 17:18:47',208775,'/products'),
(495588,'2014-03-05 17:19:23',208774,'/products'),
(495589,'2014-03-05 17:20:11',208776,'/lander-2'),
(495590,'2014-03-05 17:20:27',208777,'/home'),
(495591,'2014-03-05 17:22:16',208775,'/the-original-mr-fuzzy'),
(495592,'2014-03-05 17:23:53',208778,'/lander-3'),
(495593,'2014-03-05 17:24:46',208775,'/cart'),
(495594,'2014-03-05 17:25:13',208777,'/products'),
(495595,'2014-03-05 17:29:00',208779,'/lander-2'),
(495596,'2014-03-05 17:30:00',208780,'/home'),
(495597,'2014-03-05 17:30:39',208781,'/home'),
(495598,'2014-03-05 17:31:54',208782,'/home'),
(495599,'2014-03-05 17:31:57',208780,'/products'),
(495600,'2014-03-05 17:32:26',208783,'/lander-3'),
(495601,'2014-03-05 17:32:39',208781,'/products'),
(495602,'2014-03-05 17:34:15',208782,'/products'),
(495603,'2014-03-05 17:34:46',208784,'/lander-4'),
(495604,'2014-03-05 17:35:12',208785,'/lander-2'),
(495605,'2014-03-05 17:35:21',208786,'/home'),
(495606,'2014-03-05 17:36:06',208785,'/products'),
(495607,'2014-03-05 17:36:10',208780,'/the-original-mr-fuzzy'),
(495608,'2014-03-05 17:38:10',208787,'/lander-2'),
(495609,'2014-03-05 17:38:15',208783,'/products'),
(495610,'2014-03-05 17:39:43',208785,'/the-birthday-sugar-panda'),
(495611,'2014-03-05 17:39:47',208783,'/the-original-mr-fuzzy'),
(495612,'2014-03-05 17:39:48',208786,'/products'),
(495613,'2014-03-05 17:40:21',208788,'/home'),
(495614,'2014-03-05 17:41:21',208787,'/products'),
(495615,'2014-03-05 17:42:55',208788,'/products'),
(495616,'2014-03-05 17:43:02',208783,'/cart'),
(495617,'2014-03-05 17:44:02',208789,'/lander-3'),
(495618,'2014-03-05 17:44:13',208786,'/the-original-mr-fuzzy'),
(495619,'2014-03-05 17:44:18',208790,'/lander-3'),
(495620,'2014-03-05 17:44:53',208791,'/lander-2'),
(495621,'2014-03-05 17:45:17',208786,'/cart'),
(495622,'2014-03-05 17:45:31',208789,'/products'),
(495623,'2014-03-05 17:45:58',208790,'/products'),
(495624,'2014-03-05 17:48:08',208790,'/the-original-mr-fuzzy'),
(495625,'2014-03-05 17:49:08',208786,'/shipping'),
(495626,'2014-03-05 17:49:42',208786,'/billing-2'),
(495627,'2014-03-05 17:50:18',208786,'/thank-you-for-your-order'),
(495628,'2014-03-05 17:50:25',208791,'/products'),
(495629,'2014-03-05 17:52:34',208792,'/lander-3'),
(495630,'2014-03-05 17:52:54',208792,'/products'),
(495631,'2014-03-05 17:54:00',208793,'/home'),
(495632,'2014-03-05 17:54:20',208794,'/lander-4'),
(495633,'2014-03-05 17:54:36',208792,'/the-original-mr-fuzzy'),
(495634,'2014-03-05 17:54:39',208795,'/lander-3'),
(495635,'2014-03-05 17:56:15',208796,'/lander-2'),
(495636,'2014-03-05 17:56:18',208797,'/lander-2'),
(495637,'2014-03-05 17:59:31',208798,'/home'),
(495638,'2014-03-05 17:59:52',208799,'/home'),
(495639,'2014-03-05 18:01:06',208796,'/products'),
(495640,'2014-03-05 18:02:51',208796,'/the-original-mr-fuzzy'),
(495641,'2014-03-05 18:03:04',208800,'/lander-2'),
(495642,'2014-03-05 18:03:47',208800,'/products'),
(495643,'2014-03-05 18:05:38',208801,'/lander-4'),
(495644,'2014-03-05 18:06:06',208802,'/home'),
(495645,'2014-03-05 18:06:49',208801,'/products'),
(495646,'2014-03-05 18:07:13',208800,'/the-original-mr-fuzzy'),
(495647,'2014-03-05 18:09:07',208802,'/products'),
(495648,'2014-03-05 18:09:41',208800,'/cart'),
(495649,'2014-03-05 18:10:41',208800,'/shipping'),
(495650,'2014-03-05 18:11:29',208800,'/billing-2'),
(495651,'2014-03-05 18:11:56',208803,'/home'),
(495652,'2014-03-05 18:11:57',208802,'/the-original-mr-fuzzy'),
(495653,'2014-03-05 18:13:01',208804,'/home'),
(495654,'2014-03-05 18:13:11',208803,'/products'),
(495655,'2014-03-05 18:15:20',208805,'/lander-4'),
(495656,'2014-03-05 18:15:44',208800,'/thank-you-for-your-order'),
(495657,'2014-03-05 18:15:52',208806,'/home'),
(495658,'2014-03-05 18:16:25',208807,'/home'),
(495659,'2014-03-05 18:16:47',208803,'/the-original-mr-fuzzy'),
(495660,'2014-03-05 18:17:04',208808,'/home'),
(495661,'2014-03-05 18:17:05',208806,'/products'),
(495662,'2014-03-05 18:17:28',208809,'/lander-3'),
(495663,'2014-03-05 18:17:47',208808,'/products'),
(495664,'2014-03-05 18:18:13',208803,'/cart'),
(495665,'2014-03-05 18:18:23',208809,'/products'),
(495666,'2014-03-05 18:20:07',208807,'/products'),
(495667,'2014-03-05 18:20:18',208805,'/products'),
(495668,'2014-03-05 18:20:44',208805,'/the-original-mr-fuzzy'),
(495669,'2014-03-05 18:21:27',208806,'/the-original-mr-fuzzy'),
(495670,'2014-03-05 18:22:02',208808,'/the-original-mr-fuzzy'),
(495671,'2014-03-05 18:22:38',208809,'/the-original-mr-fuzzy'),
(495672,'2014-03-05 18:22:42',208810,'/lander-3'),
(495673,'2014-03-05 18:22:45',208807,'/the-original-mr-fuzzy'),
(495674,'2014-03-05 18:23:18',208810,'/products'),
(495675,'2014-03-05 18:23:39',208807,'/cart'),
(495676,'2014-03-05 18:23:41',208805,'/cart'),
(495677,'2014-03-05 18:24:13',208806,'/cart'),
(495678,'2014-03-05 18:25:43',208806,'/shipping'),
(495679,'2014-03-05 18:26:05',208811,'/lander-4'),
(495680,'2014-03-05 18:26:09',208812,'/home'),
(495681,'2014-03-05 18:27:06',208810,'/the-original-mr-fuzzy'),
(495682,'2014-03-05 18:27:31',208805,'/shipping'),
(495683,'2014-03-05 18:29:30',208805,'/billing-2'),
(495684,'2014-03-05 18:30:04',208813,'/lander-4'),
(495685,'2014-03-05 18:30:11',208810,'/cart'),
(495686,'2014-03-05 18:32:44',208813,'/products'),
(495687,'2014-03-05 18:33:01',208810,'/shipping'),
(495688,'2014-03-05 18:33:54',208814,'/lander-4'),
(495689,'2014-03-05 18:34:20',208813,'/the-original-mr-fuzzy'),
(495690,'2014-03-05 18:34:22',208810,'/billing-2'),
(495691,'2014-03-05 18:34:41',208815,'/lander-2'),
(495692,'2014-03-05 18:35:21',208816,'/home'),
(495693,'2014-03-05 18:35:43',208813,'/cart'),
(495694,'2014-03-05 18:39:42',208817,'/home'),
(495695,'2014-03-05 18:43:14',208818,'/lander-3'),
(495696,'2014-03-05 18:44:24',208818,'/products'),
(495697,'2014-03-05 18:45:46',208819,'/lander-4'),
(495698,'2014-03-05 18:45:51',208820,'/lander-2'),
(495699,'2014-03-05 18:46:11',208821,'/lander-3'),
(495700,'2014-03-05 18:46:34',208822,'/home'),
(495701,'2014-03-05 18:47:35',208823,'/home'),
(495702,'2014-03-05 18:48:24',208820,'/products'),
(495703,'2014-03-05 18:49:06',208823,'/products'),
(495704,'2014-03-05 18:49:11',208820,'/the-birthday-sugar-panda'),
(495705,'2014-03-05 18:50:03',208820,'/cart'),
(495706,'2014-03-05 18:51:17',208824,'/lander-3'),
(495707,'2014-03-05 18:52:14',208820,'/shipping'),
(495708,'2014-03-05 18:52:23',208823,'/the-original-mr-fuzzy'),
(495709,'2014-03-05 18:52:23',208825,'/lander-4'),
(495710,'2014-03-05 18:52:40',208824,'/products'),
(495711,'2014-03-05 18:52:41',208820,'/billing-2'),
(495712,'2014-03-05 18:53:13',208824,'/the-original-mr-fuzzy'),
(495713,'2014-03-05 18:55:16',208826,'/lander-3'),
(495714,'2014-03-05 18:55:51',208827,'/lander-2'),
(495715,'2014-03-05 18:55:54',208820,'/thank-you-for-your-order'),
(495716,'2014-03-05 18:56:37',208824,'/cart'),
(495717,'2014-03-05 18:56:42',208828,'/home'),
(495718,'2014-03-05 18:56:48',208826,'/products'),
(495719,'2014-03-05 18:59:02',208829,'/lander-3'),
(495720,'2014-03-05 19:01:06',208830,'/lander-4'),
(495721,'2014-03-05 19:02:41',208831,'/lander-2'),
(495722,'2014-03-05 19:02:51',208832,'/lander-3'),
(495723,'2014-03-05 19:06:09',208831,'/products'),
(495724,'2014-03-05 19:07:15',208833,'/lander-3'),
(495725,'2014-03-05 19:07:38',208831,'/the-original-mr-fuzzy'),
(495726,'2014-03-05 19:08:12',208832,'/products'),
(495727,'2014-03-05 19:08:14',208834,'/lander-3'),
(495728,'2014-03-05 19:09:42',208835,'/lander-2'),
(495729,'2014-03-05 19:10:40',208831,'/cart'),
(495730,'2014-03-05 19:12:26',208836,'/lander-3'),
(495731,'2014-03-05 19:12:45',208831,'/shipping'),
(495732,'2014-03-05 19:13:31',208831,'/billing-2'),
(495733,'2014-03-05 19:14:21',208837,'/home'),
(495734,'2014-03-05 19:14:38',208835,'/products'),
(495735,'2014-03-05 19:14:48',208838,'/lander-3'),
(495736,'2014-03-05 19:15:45',208835,'/the-original-mr-fuzzy'),
(495737,'2014-03-05 19:16:11',208839,'/home'),
(495738,'2014-03-05 19:16:16',208840,'/lander-3'),
(495739,'2014-03-05 19:16:20',208831,'/thank-you-for-your-order'),
(495740,'2014-03-05 19:16:40',208835,'/cart'),
(495741,'2014-03-05 19:16:55',208836,'/products'),
(495742,'2014-03-05 19:17:24',208839,'/products'),
(495743,'2014-03-05 19:17:39',208841,'/lander-2'),
(495744,'2014-03-05 19:17:46',208836,'/the-original-mr-fuzzy'),
(495745,'2014-03-05 19:18:04',208839,'/the-original-mr-fuzzy'),
(495746,'2014-03-05 19:19:42',208840,'/products'),
(495747,'2014-03-05 19:20:11',208835,'/shipping'),
(495748,'2014-03-05 19:20:13',208840,'/the-original-mr-fuzzy'),
(495749,'2014-03-05 19:20:24',208839,'/cart'),
(495750,'2014-03-05 19:20:55',208842,'/lander-3'),
(495751,'2014-03-05 19:23:38',208843,'/lander-3'),
(495752,'2014-03-05 19:24:14',208839,'/shipping'),
(495753,'2014-03-05 19:24:58',208842,'/products'),
(495754,'2014-03-05 19:24:59',208844,'/lander-3'),
(495755,'2014-03-05 19:25:11',208845,'/home'),
(495756,'2014-03-05 19:25:18',208842,'/the-original-mr-fuzzy'),
(495757,'2014-03-05 19:25:37',208846,'/home'),
(495758,'2014-03-05 19:26:22',208839,'/billing-2'),
(495759,'2014-03-05 19:26:55',208845,'/products'),
(495760,'2014-03-05 19:29:44',208846,'/products'),
(495761,'2014-03-05 19:30:16',208839,'/thank-you-for-your-order'),
(495762,'2014-03-05 19:31:12',208845,'/the-birthday-sugar-panda'),
(495763,'2014-03-05 19:31:43',208847,'/lander-3'),
(495764,'2014-03-05 19:32:10',208848,'/lander-3'),
(495765,'2014-03-05 19:32:13',208846,'/the-original-mr-fuzzy'),
(495766,'2014-03-05 19:33:10',208849,'/lander-3'),
(495767,'2014-03-05 19:36:34',208850,'/home'),
(495768,'2014-03-05 19:37:53',208849,'/products'),
(495769,'2014-03-05 19:39:02',208851,'/home'),
(495770,'2014-03-05 19:39:29',208851,'/products'),
(495771,'2014-03-05 19:40:10',208852,'/lander-3'),
(495772,'2014-03-05 19:41:38',208849,'/the-forever-love-bear'),
(495773,'2014-03-05 19:42:18',208850,'/products'),
(495774,'2014-03-05 19:43:34',208851,'/the-birthday-sugar-panda'),
(495775,'2014-03-05 19:44:32',208850,'/the-forever-love-bear'),
(495776,'2014-03-05 19:45:46',208850,'/cart'),
(495777,'2014-03-05 19:46:54',208853,'/lander-3'),
(495778,'2014-03-05 19:47:17',208854,'/lander-4'),
(495779,'2014-03-05 19:48:12',208855,'/lander-3'),
(495780,'2014-03-05 19:49:34',208856,'/home'),
(495781,'2014-03-05 19:52:59',208856,'/products'),
(495782,'2014-03-05 19:54:19',208857,'/lander-3'),
(495783,'2014-03-05 19:54:57',208857,'/products'),
(495784,'2014-03-05 19:57:38',208856,'/the-original-mr-fuzzy'),
(495785,'2014-03-05 19:58:21',208858,'/lander-3'),
(495786,'2014-03-05 20:02:06',208858,'/products'),
(495787,'2014-03-05 20:03:31',208859,'/home'),
(495788,'2014-03-05 20:03:48',208860,'/lander-4'),
(495789,'2014-03-05 20:04:00',208858,'/the-forever-love-bear'),
(495790,'2014-03-05 20:05:20',208861,'/lander-2'),
(495791,'2014-03-05 20:08:47',208861,'/products'),
(495792,'2014-03-05 20:09:19',208862,'/lander-3'),
(495793,'2014-03-05 20:11:46',208863,'/home'),
(495794,'2014-03-05 20:12:23',208864,'/lander-2'),
(495795,'2014-03-05 20:12:54',208861,'/the-original-mr-fuzzy'),
(495796,'2014-03-05 20:13:01',208865,'/lander-4'),
(495797,'2014-03-05 20:13:02',208866,'/lander-3'),
(495798,'2014-03-05 20:13:37',208867,'/lander-3'),
(495799,'2014-03-05 20:14:04',208864,'/products'),
(495800,'2014-03-05 20:15:29',208864,'/the-original-mr-fuzzy'),
(495801,'2014-03-05 20:16:15',208868,'/home'),
(495802,'2014-03-05 20:16:31',208869,'/lander-3'),
(495803,'2014-03-05 20:17:47',208867,'/products'),
(495804,'2014-03-05 20:18:00',208870,'/home'),
(495805,'2014-03-05 20:18:17',208871,'/lander-3'),
(495806,'2014-03-05 20:18:20',208872,'/lander-3'),
(495807,'2014-03-05 20:19:00',208873,'/lander-3'),
(495808,'2014-03-05 20:19:08',208868,'/products'),
(495809,'2014-03-05 20:19:16',208870,'/products'),
(495810,'2014-03-05 20:20:03',208874,'/home'),
(495811,'2014-03-05 20:21:04',208867,'/the-original-mr-fuzzy'),
(495812,'2014-03-05 20:21:04',208875,'/lander-2'),
(495813,'2014-03-05 20:22:22',208870,'/the-original-mr-fuzzy'),
(495814,'2014-03-05 20:22:52',208874,'/products'),
(495815,'2014-03-05 20:23:29',208867,'/cart'),
(495816,'2014-03-05 20:24:36',208867,'/shipping'),
(495817,'2014-03-05 20:24:40',208876,'/lander-4'),
(495818,'2014-03-05 20:26:08',208875,'/products'),
(495819,'2014-03-05 20:27:38',208877,'/lander-3'),
(495820,'2014-03-05 20:29:23',208876,'/products'),
(495821,'2014-03-05 20:30:22',208876,'/the-original-mr-fuzzy'),
(495822,'2014-03-05 20:31:03',208876,'/cart'),
(495823,'2014-03-05 20:31:32',208878,'/lander-4'),
(495824,'2014-03-05 20:33:04',208879,'/lander-2'),
(495825,'2014-03-05 20:35:26',208880,'/home'),
(495826,'2014-03-05 20:35:44',208881,'/lander-3'),
(495827,'2014-03-05 20:36:07',208882,'/home'),
(495828,'2014-03-05 20:37:57',208880,'/products'),
(495829,'2014-03-05 20:39:25',208883,'/lander-4'),
(495830,'2014-03-05 20:40:48',208884,'/lander-3'),
(495831,'2014-03-05 20:41:30',208881,'/products'),
(495832,'2014-03-05 20:41:46',208881,'/the-original-mr-fuzzy'),
(495833,'2014-03-05 20:42:11',208880,'/the-original-mr-fuzzy'),
(495834,'2014-03-05 20:43:28',208881,'/cart'),
(495835,'2014-03-05 20:44:21',208881,'/shipping'),
(495836,'2014-03-05 20:45:12',208880,'/cart'),
(495837,'2014-03-05 20:46:07',208880,'/shipping'),
(495838,'2014-03-05 20:46:49',208885,'/home'),
(495839,'2014-03-05 20:48:00',208886,'/lander-2'),
(495840,'2014-03-05 20:48:08',208887,'/lander-2'),
(495841,'2014-03-05 20:48:22',208880,'/billing-2'),
(495842,'2014-03-05 20:48:59',208885,'/products'),
(495843,'2014-03-05 20:49:58',208888,'/lander-3'),
(495844,'2014-03-05 20:50:03',208887,'/products'),
(495845,'2014-03-05 20:50:38',208885,'/the-original-mr-fuzzy'),
(495846,'2014-03-05 20:50:55',208889,'/lander-4'),
(495847,'2014-03-05 20:52:45',208888,'/products'),
(495848,'2014-03-05 20:52:50',208887,'/the-original-mr-fuzzy'),
(495849,'2014-03-05 20:53:39',208880,'/thank-you-for-your-order'),
(495850,'2014-03-05 20:54:49',208890,'/lander-4'),
(495851,'2014-03-05 20:54:53',208891,'/home'),
(495852,'2014-03-05 20:55:14',208892,'/home'),
(495853,'2014-03-05 20:55:30',208887,'/cart'),
(495854,'2014-03-05 20:56:09',208893,'/lander-2'),
(495855,'2014-03-05 20:56:15',208894,'/lander-2'),
(495856,'2014-03-05 20:56:39',208889,'/products'),
(495857,'2014-03-05 20:57:02',208888,'/the-birthday-sugar-panda'),
(495858,'2014-03-05 20:57:15',208890,'/products'),
(495859,'2014-03-05 21:00:11',208894,'/products'),
(495860,'2014-03-05 21:00:21',208892,'/products'),
(495861,'2014-03-05 21:01:06',208895,'/home'),
(495862,'2014-03-05 21:01:15',208890,'/the-original-mr-fuzzy'),
(495863,'2014-03-05 21:01:36',208896,'/home'),
(495864,'2014-03-05 21:01:48',208890,'/cart'),
(495865,'2014-03-05 21:02:51',208892,'/the-original-mr-fuzzy'),
(495866,'2014-03-05 21:03:10',208890,'/shipping'),
(495867,'2014-03-05 21:03:10',208897,'/lander-3'),
(495868,'2014-03-05 21:04:10',208897,'/products'),
(495869,'2014-03-05 21:04:46',208890,'/billing-2'),
(495870,'2014-03-05 21:04:47',208895,'/products'),
(495871,'2014-03-05 21:04:48',208894,'/the-original-mr-fuzzy'),
(495872,'2014-03-05 21:05:02',208897,'/the-original-mr-fuzzy'),
(495873,'2014-03-05 21:05:45',208898,'/lander-3'),
(495874,'2014-03-05 21:06:38',208899,'/home'),
(495875,'2014-03-05 21:06:54',208895,'/the-original-mr-fuzzy'),
(495876,'2014-03-05 21:08:30',208890,'/thank-you-for-your-order'),
(495877,'2014-03-05 21:09:33',208900,'/home'),
(495878,'2014-03-05 21:11:33',208899,'/products'),
(495879,'2014-03-05 21:11:51',208901,'/lander-4'),
(495880,'2014-03-05 21:12:35',208900,'/products'),
(495881,'2014-03-05 21:13:44',208899,'/the-birthday-sugar-panda'),
(495882,'2014-03-05 21:15:19',208899,'/cart'),
(495883,'2014-03-05 21:16:15',208900,'/the-original-mr-fuzzy'),
(495884,'2014-03-05 21:17:33',208901,'/products'),
(495885,'2014-03-05 21:17:38',208902,'/home'),
(495886,'2014-03-05 21:18:27',208903,'/lander-3'),
(495887,'2014-03-05 21:18:30',208900,'/cart'),
(495888,'2014-03-05 21:18:30',208904,'/lander-3'),
(495889,'2014-03-05 21:19:11',208899,'/shipping'),
(495890,'2014-03-05 21:20:05',208899,'/billing-2'),
(495891,'2014-03-05 21:20:15',208901,'/the-original-mr-fuzzy'),
(495892,'2014-03-05 21:20:49',208905,'/home'),
(495893,'2014-03-05 21:21:35',208902,'/products'),
(495894,'2014-03-05 21:22:20',208899,'/thank-you-for-your-order'),
(495895,'2014-03-05 21:22:38',208901,'/cart'),
(495896,'2014-03-05 21:23:11',208901,'/shipping'),
(495897,'2014-03-05 21:23:49',208902,'/the-original-mr-fuzzy'),
(495898,'2014-03-05 21:24:13',208906,'/lander-3'),
(495899,'2014-03-05 21:24:30',208905,'/products'),
(495900,'2014-03-05 21:24:43',208907,'/lander-4'),
(495901,'2014-03-05 21:25:29',208901,'/billing-2'),
(495902,'2014-03-05 21:27:20',208905,'/the-original-mr-fuzzy'),
(495903,'2014-03-05 21:27:58',208908,'/lander-4'),
(495904,'2014-03-05 21:30:00',208908,'/products'),
(495905,'2014-03-05 21:31:40',208909,'/home'),
(495906,'2014-03-05 21:32:08',208910,'/lander-2'),
(495907,'2014-03-05 21:32:47',208908,'/the-birthday-sugar-panda'),
(495908,'2014-03-05 21:34:45',208909,'/products'),
(495909,'2014-03-05 21:35:29',208909,'/the-original-mr-fuzzy'),
(495910,'2014-03-05 21:37:01',208911,'/lander-3'),
(495911,'2014-03-05 21:40:16',208912,'/lander-3'),
(495912,'2014-03-05 21:43:17',208913,'/lander-2'),
(495913,'2014-03-05 21:47:58',208914,'/lander-2'),
(495914,'2014-03-05 21:48:15',208915,'/lander-4'),
(495915,'2014-03-05 21:48:46',208913,'/products'),
(495916,'2014-03-05 21:52:22',208916,'/lander-3'),
(495917,'2014-03-05 21:52:27',208917,'/home'),
(495918,'2014-03-05 21:52:40',208913,'/the-original-mr-fuzzy'),
(495919,'2014-03-05 21:53:47',208913,'/cart'),
(495920,'2014-03-05 21:53:48',208915,'/products'),
(495921,'2014-03-05 21:54:50',208918,'/lander-2'),
(495922,'2014-03-05 21:55:13',208917,'/products'),
(495923,'2014-03-05 21:55:21',208913,'/shipping'),
(495924,'2014-03-05 21:56:25',208918,'/products'),
(495925,'2014-03-05 21:57:37',208915,'/the-original-mr-fuzzy'),
(495926,'2014-03-05 21:57:59',208913,'/billing-2'),
(495927,'2014-03-05 21:59:08',208918,'/the-original-mr-fuzzy'),
(495928,'2014-03-05 22:00:50',208918,'/cart'),
(495929,'2014-03-05 22:02:58',208919,'/lander-3'),
(495930,'2014-03-05 22:03:08',208918,'/shipping'),
(495931,'2014-03-05 22:03:24',208919,'/products'),
(495932,'2014-03-05 22:04:04',208920,'/lander-2'),
(495933,'2014-03-05 22:04:38',208920,'/products'),
(495934,'2014-03-05 22:05:18',208919,'/the-original-mr-fuzzy'),
(495935,'2014-03-05 22:06:11',208918,'/billing-2'),
(495936,'2014-03-05 22:06:22',208919,'/cart'),
(495937,'2014-03-05 22:07:54',208921,'/lander-3'),
(495938,'2014-03-05 22:09:12',208919,'/shipping'),
(495939,'2014-03-05 22:10:19',208919,'/billing-2'),
(495940,'2014-03-05 22:10:52',208918,'/thank-you-for-your-order'),
(495941,'2014-03-05 22:14:10',208922,'/home'),
(495942,'2014-03-05 22:15:49',208923,'/home'),
(495943,'2014-03-05 22:17:49',208923,'/products'),
(495944,'2014-03-05 22:19:12',208924,'/home'),
(495945,'2014-03-05 22:19:29',208922,'/products'),
(495946,'2014-03-05 22:21:03',208925,'/lander-3'),
(495947,'2014-03-05 22:22:30',208926,'/home'),
(495948,'2014-03-05 22:23:29',208926,'/products'),
(495949,'2014-03-05 22:24:36',208926,'/the-original-mr-fuzzy'),
(495950,'2014-03-05 22:25:24',208927,'/lander-3'),
(495951,'2014-03-05 22:26:26',208928,'/lander-4'),
(495952,'2014-03-05 22:29:25',208929,'/home'),
(495953,'2014-03-05 22:37:26',208930,'/lander-3'),
(495954,'2014-03-05 22:39:21',208931,'/home'),
(495955,'2014-03-05 22:39:50',208932,'/lander-3'),
(495956,'2014-03-05 22:40:13',208933,'/home'),
(495957,'2014-03-05 22:42:55',208934,'/lander-4'),
(495958,'2014-03-05 22:47:14',208935,'/lander-4'),
(495959,'2014-03-05 22:47:31',208936,'/lander-3'),
(495960,'2014-03-05 22:51:00',208937,'/lander-3'),
(495961,'2014-03-05 22:52:34',208935,'/products'),
(495962,'2014-03-05 22:54:26',208937,'/products'),
(495963,'2014-03-05 22:55:08',208938,'/lander-3'),
(495964,'2014-03-05 22:56:37',208935,'/the-original-mr-fuzzy'),
(495965,'2014-03-05 22:57:33',208939,'/lander-3'),
(495966,'2014-03-05 22:57:49',208937,'/the-original-mr-fuzzy'),
(495967,'2014-03-05 23:00:07',208935,'/cart'),
(495968,'2014-03-05 23:00:42',208937,'/cart'),
(495969,'2014-03-05 23:01:41',208937,'/shipping'),
(495970,'2014-03-05 23:03:31',208935,'/shipping'),
(495971,'2014-03-05 23:03:39',208937,'/billing-2'),
(495972,'2014-03-05 23:07:14',208940,'/lander-3'),
(495973,'2014-03-05 23:09:23',208937,'/thank-you-for-your-order'),
(495974,'2014-03-05 23:14:47',208941,'/lander-3'),
(495975,'2014-03-05 23:18:27',208942,'/lander-4'),
(495976,'2014-03-05 23:21:04',208943,'/home'),
(495977,'2014-03-05 23:22:55',208942,'/products'),
(495978,'2014-03-05 23:23:55',208944,'/lander-2'),
(495979,'2014-03-05 23:27:27',208942,'/the-original-mr-fuzzy'),
(495980,'2014-03-05 23:27:44',208944,'/products'),
(495981,'2014-03-05 23:28:00',208945,'/lander-2'),
(495982,'2014-03-05 23:29:17',208946,'/lander-4'),
(495983,'2014-03-05 23:29:26',208947,'/lander-4'),
(495984,'2014-03-05 23:29:56',208948,'/lander-2'),
(495985,'2014-03-05 23:31:00',208942,'/cart'),
(495986,'2014-03-05 23:31:10',208944,'/the-original-mr-fuzzy'),
(495987,'2014-03-05 23:31:17',208948,'/products'),
(495988,'2014-03-05 23:32:30',208944,'/cart'),
(495989,'2014-03-05 23:32:33',208942,'/shipping'),
(495990,'2014-03-05 23:32:45',208949,'/lander-3'),
(495991,'2014-03-05 23:32:56',208948,'/the-original-mr-fuzzy'),
(495992,'2014-03-05 23:33:43',208946,'/products'),
(495993,'2014-03-05 23:34:56',208950,'/lander-3'),
(495994,'2014-03-05 23:36:54',208951,'/lander-4'),
(495995,'2014-03-05 23:37:02',208946,'/the-original-mr-fuzzy'),
(495996,'2014-03-05 23:37:27',208952,'/lander-4'),
(495997,'2014-03-05 23:39:57',208946,'/cart'),
(495998,'2014-03-05 23:41:10',208953,'/lander-3'),
(495999,'2014-03-05 23:42:23',208954,'/lander-3'),
(496000,'2014-03-05 23:44:50',208955,'/lander-3'),
(496001,'2014-03-05 23:46:21',208956,'/lander-3'),
(496002,'2014-03-05 23:49:09',208957,'/lander-3'),
(496003,'2014-03-05 23:50:04',208958,'/lander-2'),
(496004,'2014-03-05 23:55:57',208959,'/home'),
(496005,'2014-03-05 23:57:37',208960,'/lander-3'),
(496006,'2014-03-06 00:01:11',208961,'/home'),
(496007,'2014-03-06 00:01:45',208961,'/products'),
(496008,'2014-03-06 00:01:55',208962,'/lander-3'),
(496009,'2014-03-06 00:04:10',208961,'/the-birthday-sugar-panda'),
(496010,'2014-03-06 00:09:45',208963,'/lander-2'),
(496011,'2014-03-06 00:10:19',208963,'/products'),
(496012,'2014-03-06 00:10:50',208964,'/home'),
(496013,'2014-03-06 00:12:47',208963,'/the-original-mr-fuzzy'),
(496014,'2014-03-06 00:15:39',208963,'/cart'),
(496015,'2014-03-06 00:16:12',208964,'/products'),
(496016,'2014-03-06 00:16:31',208963,'/shipping'),
(496017,'2014-03-06 00:16:39',208964,'/the-birthday-sugar-panda'),
(496018,'2014-03-06 00:16:51',208963,'/billing-2'),
(496019,'2014-03-06 00:18:08',208964,'/cart'),
(496020,'2014-03-06 00:18:16',208965,'/lander-3'),
(496021,'2014-03-06 00:18:42',208966,'/lander-4'),
(496022,'2014-03-06 00:20:29',208963,'/thank-you-for-your-order'),
(496023,'2014-03-06 00:20:39',208965,'/products'),
(496024,'2014-03-06 00:21:05',208964,'/shipping'),
(496025,'2014-03-06 00:22:22',208964,'/billing-2'),
(496026,'2014-03-06 00:24:06',208965,'/the-original-mr-fuzzy'),
(496027,'2014-03-06 00:26:11',208965,'/cart'),
(496028,'2014-03-06 00:27:28',208967,'/lander-2'),
(496029,'2014-03-06 00:28:19',208968,'/home'),
(496030,'2014-03-06 00:28:34',208969,'/home'),
(496031,'2014-03-06 00:29:42',208970,'/lander-2'),
(496032,'2014-03-06 00:30:58',208967,'/products'),
(496033,'2014-03-06 00:32:18',208970,'/products'),
(496034,'2014-03-06 00:33:19',208967,'/the-original-mr-fuzzy'),
(496035,'2014-03-06 00:34:07',208969,'/products'),
(496036,'2014-03-06 00:35:19',208969,'/the-original-mr-fuzzy'),
(496037,'2014-03-06 00:35:23',208970,'/the-forever-love-bear'),
(496038,'2014-03-06 00:37:13',208969,'/cart'),
(496039,'2014-03-06 00:38:15',208969,'/shipping'),
(496040,'2014-03-06 00:40:24',208969,'/billing-2'),
(496041,'2014-03-06 00:46:00',208969,'/thank-you-for-your-order'),
(496042,'2014-03-06 00:52:11',208971,'/lander-4'),
(496043,'2014-03-06 00:56:15',208972,'/lander-4'),
(496044,'2014-03-06 01:19:02',208973,'/lander-3'),
(496045,'2014-03-06 01:20:35',208974,'/home'),
(496046,'2014-03-06 01:21:21',208975,'/home'),
(496047,'2014-03-06 01:21:23',208974,'/products'),
(496048,'2014-03-06 01:24:09',208974,'/the-original-mr-fuzzy'),
(496049,'2014-03-06 01:24:10',208975,'/products'),
(496050,'2014-03-06 01:39:27',208976,'/home'),
(496051,'2014-03-06 01:40:15',208976,'/products'),
(496052,'2014-03-06 01:40:42',208977,'/lander-2'),
(496053,'2014-03-06 01:41:11',208978,'/lander-4'),
(496054,'2014-03-06 01:44:21',208979,'/lander-2'),
(496055,'2014-03-06 01:44:34',208976,'/the-original-mr-fuzzy'),
(496056,'2014-03-06 01:44:57',208980,'/lander-3'),
(496057,'2014-03-06 01:46:36',208981,'/home'),
(496058,'2014-03-06 01:46:41',208979,'/products'),
(496059,'2014-03-06 01:46:55',208982,'/lander-3'),
(496060,'2014-03-06 01:47:22',208976,'/cart'),
(496061,'2014-03-06 01:48:12',208983,'/lander-2'),
(496062,'2014-03-06 01:48:53',208981,'/products'),
(496063,'2014-03-06 01:50:01',208984,'/lander-3'),
(496064,'2014-03-06 01:50:55',208979,'/the-original-mr-fuzzy'),
(496065,'2014-03-06 01:52:23',208981,'/the-original-mr-fuzzy'),
(496066,'2014-03-06 01:53:34',208983,'/products'),
(496067,'2014-03-06 01:58:09',208983,'/the-original-mr-fuzzy'),
(496068,'2014-03-06 01:58:45',208983,'/cart'),
(496069,'2014-03-06 02:01:57',208983,'/shipping'),
(496070,'2014-03-06 02:02:42',208983,'/billing-2'),
(496071,'2014-03-06 02:10:15',208985,'/lander-3'),
(496072,'2014-03-06 02:14:09',208986,'/home'),
(496073,'2014-03-06 02:14:43',208987,'/lander-4'),
(496074,'2014-03-06 02:15:25',208986,'/products'),
(496075,'2014-03-06 02:17:13',208987,'/products'),
(496076,'2014-03-06 02:20:31',208987,'/the-birthday-sugar-panda'),
(496077,'2014-03-06 02:21:59',208987,'/cart'),
(496078,'2014-03-06 02:23:48',208987,'/shipping'),
(496079,'2014-03-06 02:24:28',208988,'/lander-2'),
(496080,'2014-03-06 02:26:34',208987,'/billing-2'),
(496081,'2014-03-06 02:27:30',208987,'/thank-you-for-your-order'),
(496082,'2014-03-06 02:28:21',208989,'/home'),
(496083,'2014-03-06 02:30:42',208990,'/home'),
(496084,'2014-03-06 02:32:44',208991,'/home'),
(496085,'2014-03-06 02:33:53',208990,'/products'),
(496086,'2014-03-06 02:35:54',208991,'/products'),
(496087,'2014-03-06 02:36:25',208990,'/the-original-mr-fuzzy'),
(496088,'2014-03-06 02:38:23',208991,'/the-forever-love-bear'),
(496089,'2014-03-06 02:39:22',208992,'/home'),
(496090,'2014-03-06 02:39:52',208991,'/cart'),
(496091,'2014-03-06 02:40:10',208993,'/lander-2'),
(496092,'2014-03-06 02:40:39',208994,'/home'),
(496093,'2014-03-06 02:41:56',208994,'/products'),
(496094,'2014-03-06 02:42:36',208991,'/shipping'),
(496095,'2014-03-06 02:44:00',208994,'/the-original-mr-fuzzy'),
(496096,'2014-03-06 02:44:12',208993,'/products'),
(496097,'2014-03-06 02:44:42',208992,'/products'),
(496098,'2014-03-06 02:45:09',208991,'/billing-2'),
(496099,'2014-03-06 02:48:05',208991,'/thank-you-for-your-order'),
(496100,'2014-03-06 02:48:41',208995,'/lander-3'),
(496101,'2014-03-06 02:49:18',208992,'/the-original-mr-fuzzy'),
(496102,'2014-03-06 02:50:11',208996,'/lander-3'),
(496103,'2014-03-06 02:52:06',208996,'/products'),
(496104,'2014-03-06 02:52:48',208996,'/the-original-mr-fuzzy'),
(496105,'2014-03-06 02:55:22',208996,'/cart'),
(496106,'2014-03-06 02:58:24',208997,'/lander-4'),
(496107,'2014-03-06 03:00:07',208998,'/lander-3'),
(496108,'2014-03-06 03:00:33',208999,'/lander-3'),
(496109,'2014-03-06 03:03:18',209000,'/home'),
(496110,'2014-03-06 03:03:42',209001,'/lander-2'),
(496111,'2014-03-06 03:04:04',208997,'/products'),
(496112,'2014-03-06 03:04:43',209000,'/products'),
(496113,'2014-03-06 03:05:30',208997,'/the-birthday-sugar-panda'),
(496114,'2014-03-06 03:06:13',208997,'/cart'),
(496115,'2014-03-06 03:06:28',209001,'/products'),
(496116,'2014-03-06 03:06:51',209001,'/the-birthday-sugar-panda'),
(496117,'2014-03-06 03:06:55',208997,'/shipping'),
(496118,'2014-03-06 03:08:05',208997,'/billing-2'),
(496119,'2014-03-06 03:08:59',208997,'/thank-you-for-your-order'),
(496120,'2014-03-06 03:09:35',209001,'/cart'),
(496121,'2014-03-06 03:11:44',209001,'/shipping'),
(496122,'2014-03-06 03:12:28',209001,'/billing-2'),
(496123,'2014-03-06 03:13:50',209002,'/lander-4'),
(496124,'2014-03-06 03:16:27',209003,'/lander-4'),
(496125,'2014-03-06 03:17:21',209004,'/home'),
(496126,'2014-03-06 03:18:05',209001,'/thank-you-for-your-order'),
(496127,'2014-03-06 03:19:06',209004,'/products'),
(496128,'2014-03-06 03:20:49',209005,'/lander-4'),
(496129,'2014-03-06 03:20:54',209004,'/the-original-mr-fuzzy'),
(496130,'2014-03-06 03:25:19',209005,'/products'),
(496131,'2014-03-06 03:28:31',209005,'/the-original-mr-fuzzy'),
(496132,'2014-03-06 03:31:51',209006,'/lander-3'),
(496133,'2014-03-06 03:47:58',209007,'/lander-3'),
(496134,'2014-03-06 03:51:59',209008,'/home'),
(496135,'2014-03-06 03:58:48',209009,'/home'),
(496136,'2014-03-06 04:03:07',209009,'/products'),
(496137,'2014-03-06 04:10:23',209010,'/lander-3'),
(496138,'2014-03-06 04:23:43',209011,'/lander-4'),
(496139,'2014-03-06 04:23:47',209012,'/lander-4'),
(496140,'2014-03-06 04:24:12',209011,'/products'),
(496141,'2014-03-06 04:25:43',209011,'/the-original-mr-fuzzy'),
(496142,'2014-03-06 04:28:06',209012,'/products'),
(496143,'2014-03-06 04:30:15',209012,'/the-forever-love-bear'),
(496144,'2014-03-06 04:31:34',209013,'/lander-2'),
(496145,'2014-03-06 04:33:35',209014,'/lander-2'),
(496146,'2014-03-06 04:35:53',209013,'/products'),
(496147,'2014-03-06 04:37:08',209015,'/lander-3'),
(496148,'2014-03-06 04:37:23',209013,'/the-birthday-sugar-panda'),
(496149,'2014-03-06 04:38:13',209014,'/products'),
(496150,'2014-03-06 04:41:11',209013,'/cart'),
(496151,'2014-03-06 04:42:19',209013,'/shipping'),
(496152,'2014-03-06 04:45:07',209013,'/billing-2'),
(496153,'2014-03-06 04:47:35',209016,'/home'),
(496154,'2014-03-06 04:49:02',209013,'/thank-you-for-your-order'),
(496155,'2014-03-06 04:50:56',209017,'/lander-2'),
(496156,'2014-03-06 04:50:58',209016,'/products'),
(496157,'2014-03-06 04:51:46',209016,'/the-original-mr-fuzzy'),
(496158,'2014-03-06 04:54:52',209016,'/cart'),
(496159,'2014-03-06 04:57:22',209016,'/shipping'),
(496160,'2014-03-06 05:00:03',209016,'/billing-2'),
(496161,'2014-03-06 05:01:49',209018,'/lander-2'),
(496162,'2014-03-06 05:02:28',209019,'/lander-2'),
(496163,'2014-03-06 05:20:35',209020,'/lander-4'),
(496164,'2014-03-06 05:21:01',209021,'/home'),
(496165,'2014-03-06 05:21:44',209020,'/products'),
(496166,'2014-03-06 05:22:39',209022,'/home'),
(496167,'2014-03-06 05:24:02',209023,'/lander-3'),
(496168,'2014-03-06 05:25:23',209020,'/the-original-mr-fuzzy'),
(496169,'2014-03-06 05:26:23',209021,'/products'),
(496170,'2014-03-06 05:28:46',209021,'/the-original-mr-fuzzy'),
(496171,'2014-03-06 05:29:05',209020,'/cart'),
(496172,'2014-03-06 05:30:03',209024,'/lander-4'),
(496173,'2014-03-06 05:31:34',209025,'/lander-4'),
(496174,'2014-03-06 05:38:17',209026,'/lander-2'),
(496175,'2014-03-06 06:01:33',209027,'/lander-3'),
(496176,'2014-03-06 06:10:07',209028,'/home'),
(496177,'2014-03-06 06:10:31',209028,'/products'),
(496178,'2014-03-06 06:11:12',209028,'/the-original-mr-fuzzy'),
(496179,'2014-03-06 06:12:41',209028,'/cart'),
(496180,'2014-03-06 06:14:15',209028,'/shipping'),
(496181,'2014-03-06 06:14:42',209029,'/lander-4'),
(496182,'2014-03-06 06:15:21',209030,'/lander-3'),
(496183,'2014-03-06 06:16:04',209029,'/products'),
(496184,'2014-03-06 06:16:33',209029,'/the-original-mr-fuzzy'),
(496185,'2014-03-06 06:18:34',209031,'/lander-2'),
(496186,'2014-03-06 06:24:07',209032,'/home'),
(496187,'2014-03-06 06:27:19',209032,'/products'),
(496188,'2014-03-06 06:31:49',209032,'/the-original-mr-fuzzy'),
(496189,'2014-03-06 06:33:24',209033,'/lander-2'),
(496190,'2014-03-06 06:48:54',209034,'/lander-3'),
(496191,'2014-03-06 06:56:46',209035,'/lander-3'),
(496192,'2014-03-06 06:56:59',209036,'/lander-3'),
(496193,'2014-03-06 07:01:07',209037,'/lander-2'),
(496194,'2014-03-06 07:04:11',209038,'/home'),
(496195,'2014-03-06 07:06:12',209037,'/products'),
(496196,'2014-03-06 07:06:21',209039,'/home'),
(496197,'2014-03-06 07:06:21',209040,'/home'),
(496198,'2014-03-06 07:07:37',209040,'/products'),
(496199,'2014-03-06 07:09:00',209038,'/products'),
(496200,'2014-03-06 07:09:19',209037,'/the-original-mr-fuzzy'),
(496201,'2014-03-06 07:09:32',209040,'/the-original-mr-fuzzy'),
(496202,'2014-03-06 07:10:53',209038,'/the-original-mr-fuzzy'),
(496203,'2014-03-06 07:11:39',209039,'/products'),
(496204,'2014-03-06 07:11:57',209041,'/lander-3'),
(496205,'2014-03-06 07:12:32',209037,'/cart'),
(496206,'2014-03-06 07:14:07',209041,'/products'),
(496207,'2014-03-06 07:14:46',209042,'/lander-3'),
(496208,'2014-03-06 07:14:48',209038,'/cart'),
(496209,'2014-03-06 07:15:14',209041,'/the-original-mr-fuzzy'),
(496210,'2014-03-06 07:15:25',209042,'/products'),
(496211,'2014-03-06 07:15:52',209039,'/the-original-mr-fuzzy'),
(496212,'2014-03-06 07:16:09',209037,'/shipping'),
(496213,'2014-03-06 07:17:56',209037,'/billing-2'),
(496214,'2014-03-06 07:18:01',209043,'/lander-3'),
(496215,'2014-03-06 07:18:06',209039,'/cart'),
(496216,'2014-03-06 07:19:24',209042,'/the-original-mr-fuzzy'),
(496217,'2014-03-06 07:20:16',209043,'/products'),
(496218,'2014-03-06 07:20:21',209039,'/shipping'),
(496219,'2014-03-06 07:20:53',209039,'/billing-2'),
(496220,'2014-03-06 07:21:13',209044,'/lander-3'),
(496221,'2014-03-06 07:21:32',209045,'/lander-4'),
(496222,'2014-03-06 07:22:02',209042,'/cart'),
(496223,'2014-03-06 07:22:53',209046,'/lander-3'),
(496224,'2014-03-06 07:23:21',209043,'/the-original-mr-fuzzy'),
(496225,'2014-03-06 07:25:43',209047,'/home'),
(496226,'2014-03-06 07:27:01',209048,'/home'),
(496227,'2014-03-06 07:30:05',209049,'/lander-3'),
(496228,'2014-03-06 07:33:37',209050,'/home'),
(496229,'2014-03-06 07:36:04',209051,'/lander-4'),
(496230,'2014-03-06 07:36:08',209050,'/products'),
(496231,'2014-03-06 07:39:19',209050,'/the-original-mr-fuzzy'),
(496232,'2014-03-06 07:44:51',209052,'/lander-2'),
(496233,'2014-03-06 07:50:24',209052,'/products'),
(496234,'2014-03-06 07:51:36',209053,'/home'),
(496235,'2014-03-06 07:52:24',209052,'/the-original-mr-fuzzy'),
(496236,'2014-03-06 07:52:54',209053,'/products'),
(496237,'2014-03-06 07:53:22',209054,'/lander-4'),
(496238,'2014-03-06 07:53:25',209055,'/lander-3'),
(496239,'2014-03-06 07:54:12',209056,'/home'),
(496240,'2014-03-06 07:54:18',209054,'/products'),
(496241,'2014-03-06 07:54:27',209057,'/lander-3'),
(496242,'2014-03-06 07:54:50',209052,'/cart'),
(496243,'2014-03-06 07:55:14',209058,'/lander-3'),
(496244,'2014-03-06 07:57:30',209053,'/the-forever-love-bear'),
(496245,'2014-03-06 07:57:42',209059,'/home'),
(496246,'2014-03-06 07:57:49',209060,'/lander-4'),
(496247,'2014-03-06 07:57:51',209054,'/the-original-mr-fuzzy'),
(496248,'2014-03-06 08:01:18',209053,'/cart'),
(496249,'2014-03-06 08:01:51',209054,'/cart'),
(496250,'2014-03-06 08:01:58',209061,'/lander-3'),
(496251,'2014-03-06 08:02:28',209054,'/shipping'),
(496252,'2014-03-06 08:02:46',209060,'/products'),
(496253,'2014-03-06 08:03:08',209059,'/products'),
(496254,'2014-03-06 08:05:00',209053,'/shipping'),
(496255,'2014-03-06 08:05:01',209062,'/lander-4'),
(496256,'2014-03-06 08:05:04',209063,'/home'),
(496257,'2014-03-06 08:05:33',209063,'/products'),
(496258,'2014-03-06 08:06:25',209060,'/the-original-mr-fuzzy'),
(496259,'2014-03-06 08:07:29',209064,'/lander-2'),
(496260,'2014-03-06 08:07:51',209053,'/billing-2'),
(496261,'2014-03-06 08:08:23',209064,'/products'),
(496262,'2014-03-06 08:08:25',209065,'/home'),
(496263,'2014-03-06 08:08:29',209063,'/the-original-mr-fuzzy'),
(496264,'2014-03-06 08:10:02',209053,'/thank-you-for-your-order'),
(496265,'2014-03-06 08:11:53',209064,'/the-forever-love-bear'),
(496266,'2014-03-06 08:12:24',209066,'/home'),
(496267,'2014-03-06 08:20:39',209067,'/lander-3'),
(496268,'2014-03-06 08:21:03',209068,'/lander-4'),
(496269,'2014-03-06 08:21:26',209069,'/lander-2'),
(496270,'2014-03-06 08:21:27',209070,'/lander-4'),
(496271,'2014-03-06 08:22:23',209071,'/home'),
(496272,'2014-03-06 08:23:00',209071,'/products'),
(496273,'2014-03-06 08:23:09',209070,'/products'),
(496274,'2014-03-06 08:23:11',209068,'/products'),
(496275,'2014-03-06 08:23:42',209070,'/the-original-mr-fuzzy'),
(496276,'2014-03-06 08:24:33',209070,'/cart'),
(496277,'2014-03-06 08:25:18',209069,'/products'),
(496278,'2014-03-06 08:26:51',209072,'/lander-4'),
(496279,'2014-03-06 08:27:02',209073,'/lander-3'),
(496280,'2014-03-06 08:27:13',209068,'/the-birthday-sugar-panda'),
(496281,'2014-03-06 08:27:51',209074,'/lander-3'),
(496282,'2014-03-06 08:28:54',209072,'/products'),
(496283,'2014-03-06 08:30:04',209074,'/products'),
(496284,'2014-03-06 08:31:40',209075,'/lander-4'),
(496285,'2014-03-06 08:32:36',209072,'/the-original-mr-fuzzy'),
(496286,'2014-03-06 08:33:23',209074,'/the-birthday-sugar-panda'),
(496287,'2014-03-06 08:33:55',209076,'/lander-2'),
(496288,'2014-03-06 08:33:57',209077,'/lander-4'),
(496289,'2014-03-06 08:34:15',209076,'/products'),
(496290,'2014-03-06 08:34:57',209075,'/products'),
(496291,'2014-03-06 08:35:05',209077,'/products'),
(496292,'2014-03-06 08:35:26',209072,'/cart'),
(496293,'2014-03-06 08:35:45',209075,'/the-original-mr-fuzzy'),
(496294,'2014-03-06 08:36:42',209077,'/the-original-mr-fuzzy'),
(496295,'2014-03-06 08:36:52',209076,'/the-birthday-sugar-panda'),
(496296,'2014-03-06 08:36:57',209078,'/lander-3'),
(496297,'2014-03-06 08:37:23',209079,'/home'),
(496298,'2014-03-06 08:37:53',209072,'/shipping'),
(496299,'2014-03-06 08:38:28',209080,'/lander-2'),
(496300,'2014-03-06 08:38:42',209081,'/home'),
(496301,'2014-03-06 08:39:03',209081,'/products'),
(496302,'2014-03-06 08:39:38',209075,'/cart'),
(496303,'2014-03-06 08:39:55',209077,'/cart'),
(496304,'2014-03-06 08:41:14',209082,'/lander-3'),
(496305,'2014-03-06 08:41:26',209083,'/lander-4'),
(496306,'2014-03-06 08:42:25',209084,'/home'),
(496307,'2014-03-06 08:42:43',209082,'/products'),
(496308,'2014-03-06 08:42:48',209077,'/shipping'),
(496309,'2014-03-06 08:43:34',209080,'/products'),
(496310,'2014-03-06 08:44:05',209085,'/home'),
(496311,'2014-03-06 08:44:18',209084,'/products'),
(496312,'2014-03-06 08:44:55',209085,'/products'),
(496313,'2014-03-06 08:45:40',209085,'/the-forever-love-bear'),
(496314,'2014-03-06 08:46:27',209082,'/the-original-mr-fuzzy'),
(496315,'2014-03-06 08:47:59',209080,'/the-forever-love-bear'),
(496316,'2014-03-06 08:48:03',209086,'/lander-3'),
(496317,'2014-03-06 08:48:25',209085,'/cart'),
(496318,'2014-03-06 08:48:31',209086,'/products'),
(496319,'2014-03-06 08:49:14',209087,'/home'),
(496320,'2014-03-06 08:50:12',209088,'/lander-4'),
(496321,'2014-03-06 08:51:37',209085,'/shipping'),
(496322,'2014-03-06 08:52:01',209080,'/cart'),
(496323,'2014-03-06 08:54:32',209085,'/billing-2'),
(496324,'2014-03-06 08:54:55',209087,'/products'),
(496325,'2014-03-06 08:55:10',209080,'/shipping'),
(496326,'2014-03-06 08:55:10',209089,'/home'),
(496327,'2014-03-06 08:55:46',209080,'/billing-2'),
(496328,'2014-03-06 08:56:05',209087,'/the-original-mr-fuzzy'),
(496329,'2014-03-06 08:56:07',209085,'/thank-you-for-your-order'),
(496330,'2014-03-06 08:57:32',209089,'/products'),
(496331,'2014-03-06 08:59:35',209080,'/thank-you-for-your-order'),
(496332,'2014-03-06 08:59:50',209090,'/home'),
(496333,'2014-03-06 09:00:08',209091,'/lander-4'),
(496334,'2014-03-06 09:00:49',209089,'/the-birthday-sugar-panda'),
(496335,'2014-03-06 09:02:04',209089,'/cart'),
(496336,'2014-03-06 09:04:06',209090,'/products'),
(496337,'2014-03-06 09:04:27',209092,'/lander-3'),
(496338,'2014-03-06 09:04:43',209089,'/shipping'),
(496339,'2014-03-06 09:04:55',209093,'/lander-3'),
(496340,'2014-03-06 09:05:27',209089,'/billing-2'),
(496341,'2014-03-06 09:06:52',209094,'/home'),
(496342,'2014-03-06 09:07:55',209090,'/the-original-mr-fuzzy'),
(496343,'2014-03-06 09:08:24',209095,'/lander-2'),
(496344,'2014-03-06 09:09:08',209090,'/cart'),
(496345,'2014-03-06 09:10:00',209096,'/home'),
(496346,'2014-03-06 09:11:48',209097,'/home'),
(496347,'2014-03-06 09:12:26',209090,'/shipping'),
(496348,'2014-03-06 09:12:28',209098,'/lander-4'),
(496349,'2014-03-06 09:12:54',209090,'/billing-2'),
(496350,'2014-03-06 09:13:20',209099,'/lander-3'),
(496351,'2014-03-06 09:13:29',209096,'/products'),
(496352,'2014-03-06 09:13:30',209100,'/lander-3'),
(496353,'2014-03-06 09:13:59',209090,'/thank-you-for-your-order'),
(496354,'2014-03-06 09:14:07',209097,'/products'),
(496355,'2014-03-06 09:15:08',209101,'/lander-3'),
(496356,'2014-03-06 09:16:00',209102,'/lander-4'),
(496357,'2014-03-06 09:16:07',209103,'/lander-3'),
(496358,'2014-03-06 09:16:39',209097,'/the-original-mr-fuzzy'),
(496359,'2014-03-06 09:17:57',209103,'/products'),
(496360,'2014-03-06 09:18:06',209096,'/the-original-mr-fuzzy'),
(496361,'2014-03-06 09:18:59',209104,'/home'),
(496362,'2014-03-06 09:19:38',209102,'/products'),
(496363,'2014-03-06 09:20:21',209105,'/home'),
(496364,'2014-03-06 09:22:38',209102,'/the-original-mr-fuzzy'),
(496365,'2014-03-06 09:23:55',209106,'/home'),
(496366,'2014-03-06 09:24:04',209107,'/lander-3'),
(496367,'2014-03-06 09:24:18',209108,'/lander-2'),
(496368,'2014-03-06 09:24:32',209102,'/cart'),
(496369,'2014-03-06 09:25:40',209109,'/home'),
(496370,'2014-03-06 09:25:43',209105,'/products'),
(496371,'2014-03-06 09:28:28',209105,'/the-original-mr-fuzzy'),
(496372,'2014-03-06 09:28:37',209110,'/lander-4'),
(496373,'2014-03-06 09:29:40',209111,'/lander-3'),
(496374,'2014-03-06 09:30:17',209112,'/home'),
(496375,'2014-03-06 09:30:18',209105,'/cart'),
(496376,'2014-03-06 09:31:20',209105,'/shipping'),
(496377,'2014-03-06 09:31:26',209112,'/products'),
(496378,'2014-03-06 09:32:02',209112,'/the-original-mr-fuzzy'),
(496379,'2014-03-06 09:33:47',209113,'/home'),
(496380,'2014-03-06 09:33:52',209110,'/products'),
(496381,'2014-03-06 09:34:02',209105,'/billing-2'),
(496382,'2014-03-06 09:34:02',209114,'/home'),
(496383,'2014-03-06 09:34:04',209115,'/lander-2'),
(496384,'2014-03-06 09:35:19',209116,'/home'),
(496385,'2014-03-06 09:36:28',209116,'/products'),
(496386,'2014-03-06 09:37:08',209117,'/lander-4'),
(496387,'2014-03-06 09:38:00',209118,'/lander-2'),
(496388,'2014-03-06 09:38:19',209113,'/products'),
(496389,'2014-03-06 09:38:20',209110,'/the-birthday-sugar-panda'),
(496390,'2014-03-06 09:38:32',209115,'/products'),
(496391,'2014-03-06 09:39:25',209105,'/thank-you-for-your-order'),
(496392,'2014-03-06 09:40:39',209115,'/the-original-mr-fuzzy'),
(496393,'2014-03-06 09:40:55',209113,'/the-original-mr-fuzzy'),
(496394,'2014-03-06 09:40:59',209119,'/lander-2'),
(496395,'2014-03-06 09:41:23',209120,'/lander-2'),
(496396,'2014-03-06 09:41:44',209121,'/home'),
(496397,'2014-03-06 09:43:06',209122,'/lander-3'),
(496398,'2014-03-06 09:43:27',209123,'/lander-4'),
(496399,'2014-03-06 09:43:42',209115,'/cart'),
(496400,'2014-03-06 09:43:46',209120,'/products'),
(496401,'2014-03-06 09:44:00',209124,'/lander-2'),
(496402,'2014-03-06 09:45:07',209123,'/products'),
(496403,'2014-03-06 09:45:47',209115,'/shipping'),
(496404,'2014-03-06 09:46:16',209124,'/products'),
(496405,'2014-03-06 09:46:51',209123,'/the-original-mr-fuzzy'),
(496406,'2014-03-06 09:47:00',209124,'/the-original-mr-fuzzy'),
(496407,'2014-03-06 09:47:13',209122,'/products'),
(496408,'2014-03-06 09:47:29',209123,'/cart'),
(496409,'2014-03-06 09:48:48',209115,'/billing-2'),
(496410,'2014-03-06 09:49:34',209125,'/home'),
(496411,'2014-03-06 09:49:46',209122,'/the-birthday-sugar-panda'),
(496412,'2014-03-06 09:50:02',209125,'/products'),
(496413,'2014-03-06 09:50:44',209126,'/home'),
(496414,'2014-03-06 09:50:55',209123,'/shipping'),
(496415,'2014-03-06 09:51:03',209115,'/thank-you-for-your-order'),
(496416,'2014-03-06 09:51:28',209127,'/lander-3'),
(496417,'2014-03-06 09:51:45',209123,'/billing-2'),
(496418,'2014-03-06 09:51:49',209122,'/cart'),
(496419,'2014-03-06 09:53:04',209128,'/lander-3'),
(496420,'2014-03-06 09:53:52',209126,'/products'),
(496421,'2014-03-06 09:54:44',209129,'/lander-3'),
(496422,'2014-03-06 09:54:47',209128,'/products'),
(496423,'2014-03-06 09:56:31',209130,'/lander-4'),
(496424,'2014-03-06 09:56:45',209123,'/thank-you-for-your-order'),
(496425,'2014-03-06 09:57:26',209128,'/the-original-mr-fuzzy'),
(496426,'2014-03-06 09:58:22',209131,'/home'),
(496427,'2014-03-06 09:58:42',209132,'/lander-3'),
(496428,'2014-03-06 09:58:54',209133,'/lander-2'),
(496429,'2014-03-06 09:59:08',209134,'/lander-3'),
(496430,'2014-03-06 10:00:17',209134,'/products'),
(496431,'2014-03-06 10:00:38',209135,'/home'),
(496432,'2014-03-06 10:00:52',209131,'/products'),
(496433,'2014-03-06 10:01:14',209136,'/home'),
(496434,'2014-03-06 10:02:23',209137,'/lander-4'),
(496435,'2014-03-06 10:02:24',209132,'/products'),
(496436,'2014-03-06 10:02:50',209131,'/the-original-mr-fuzzy'),
(496437,'2014-03-06 10:04:00',209132,'/the-forever-love-bear'),
(496438,'2014-03-06 10:04:30',209133,'/products'),
(496439,'2014-03-06 10:04:41',209134,'/the-original-mr-fuzzy'),
(496440,'2014-03-06 10:05:07',209138,'/lander-4'),
(496441,'2014-03-06 10:05:30',209139,'/home'),
(496442,'2014-03-06 10:05:58',209134,'/cart'),
(496443,'2014-03-06 10:06:02',209140,'/lander-3'),
(496444,'2014-03-06 10:06:22',209138,'/products'),
(496445,'2014-03-06 10:06:24',209133,'/the-original-mr-fuzzy'),
(496446,'2014-03-06 10:07:19',209139,'/products'),
(496447,'2014-03-06 10:07:55',209132,'/cart'),
(496448,'2014-03-06 10:08:02',209139,'/the-original-mr-fuzzy'),
(496449,'2014-03-06 10:08:50',209141,'/lander-4'),
(496450,'2014-03-06 10:09:06',209133,'/cart'),
(496451,'2014-03-06 10:09:12',209138,'/the-forever-love-bear'),
(496452,'2014-03-06 10:10:14',209142,'/lander-2'),
(496453,'2014-03-06 10:10:45',209138,'/cart'),
(496454,'2014-03-06 10:10:53',209143,'/lander-3'),
(496455,'2014-03-06 10:11:03',209144,'/lander-2'),
(496456,'2014-03-06 10:11:07',209142,'/products'),
(496457,'2014-03-06 10:11:47',209145,'/lander-3'),
(496458,'2014-03-06 10:12:29',209133,'/shipping'),
(496459,'2014-03-06 10:12:31',209146,'/lander-3'),
(496460,'2014-03-06 10:12:32',209147,'/home'),
(496461,'2014-03-06 10:12:47',209148,'/lander-2'),
(496462,'2014-03-06 10:13:04',209133,'/billing-2'),
(496463,'2014-03-06 10:13:26',209149,'/lander-4'),
(496464,'2014-03-06 10:13:34',209148,'/products'),
(496465,'2014-03-06 10:14:43',209144,'/products'),
(496466,'2014-03-06 10:14:49',209142,'/the-birthday-sugar-panda'),
(496467,'2014-03-06 10:15:08',209133,'/thank-you-for-your-order'),
(496468,'2014-03-06 10:15:24',209150,'/home'),
(496469,'2014-03-06 10:16:22',209148,'/the-original-mr-fuzzy'),
(496470,'2014-03-06 10:17:26',209151,'/lander-4'),
(496471,'2014-03-06 10:18:20',209142,'/cart'),
(496472,'2014-03-06 10:18:49',209150,'/products'),
(496473,'2014-03-06 10:20:15',209152,'/lander-4'),
(496474,'2014-03-06 10:21:05',209142,'/shipping'),
(496475,'2014-03-06 10:22:38',209153,'/lander-3'),
(496476,'2014-03-06 10:23:02',209154,'/lander-2'),
(496477,'2014-03-06 10:25:38',209153,'/products'),
(496478,'2014-03-06 10:27:24',209154,'/products'),
(496479,'2014-03-06 10:28:17',209153,'/the-original-mr-fuzzy'),
(496480,'2014-03-06 10:29:29',209155,'/lander-2'),
(496481,'2014-03-06 10:31:13',209155,'/products'),
(496482,'2014-03-06 10:31:38',209156,'/home'),
(496483,'2014-03-06 10:31:59',209154,'/the-original-mr-fuzzy'),
(496484,'2014-03-06 10:32:32',209157,'/home'),
(496485,'2014-03-06 10:32:40',209156,'/products'),
(496486,'2014-03-06 10:32:42',209155,'/the-forever-love-bear'),
(496487,'2014-03-06 10:33:18',209155,'/cart'),
(496488,'2014-03-06 10:33:34',209154,'/cart'),
(496489,'2014-03-06 10:33:57',209158,'/lander-3'),
(496490,'2014-03-06 10:34:56',209156,'/the-original-mr-fuzzy'),
(496491,'2014-03-06 10:35:14',209159,'/lander-3'),
(496492,'2014-03-06 10:36:07',209160,'/home'),
(496493,'2014-03-06 10:36:25',209156,'/cart'),
(496494,'2014-03-06 10:36:27',209161,'/lander-3'),
(496495,'2014-03-06 10:36:33',209155,'/shipping'),
(496496,'2014-03-06 10:36:54',209156,'/shipping'),
(496497,'2014-03-06 10:36:58',209162,'/lander-3'),
(496498,'2014-03-06 10:37:41',209157,'/products'),
(496499,'2014-03-06 10:39:54',209157,'/the-original-mr-fuzzy'),
(496500,'2014-03-06 10:39:57',209156,'/billing-2'),
(496501,'2014-03-06 10:39:58',209163,'/lander-2'),
(496502,'2014-03-06 10:40:53',209164,'/lander-4'),
(496503,'2014-03-06 10:41:55',209165,'/home'),
(496504,'2014-03-06 10:42:54',209166,'/home'),
(496505,'2014-03-06 10:44:40',209163,'/products'),
(496506,'2014-03-06 10:44:50',209164,'/products'),
(496507,'2014-03-06 10:44:51',209167,'/lander-2'),
(496508,'2014-03-06 10:45:07',209156,'/thank-you-for-your-order'),
(496509,'2014-03-06 10:45:15',209168,'/lander-3'),
(496510,'2014-03-06 10:47:36',209169,'/home'),
(496511,'2014-03-06 10:48:26',209170,'/lander-2'),
(496512,'2014-03-06 10:48:41',209163,'/the-original-mr-fuzzy'),
(496513,'2014-03-06 10:48:56',209171,'/lander-3'),
(496514,'2014-03-06 10:49:15',209169,'/products'),
(496515,'2014-03-06 10:50:12',209163,'/cart'),
(496516,'2014-03-06 10:52:31',209170,'/products'),
(496517,'2014-03-06 10:52:57',209172,'/lander-2'),
(496518,'2014-03-06 10:53:05',209170,'/the-original-mr-fuzzy'),
(496519,'2014-03-06 10:53:09',209173,'/lander-4'),
(496520,'2014-03-06 10:53:18',209163,'/shipping'),
(496521,'2014-03-06 10:53:35',209169,'/the-birthday-sugar-panda'),
(496522,'2014-03-06 10:54:45',209163,'/billing-2'),
(496523,'2014-03-06 10:59:36',209174,'/lander-2'),
(496524,'2014-03-06 10:59:50',209175,'/lander-3'),
(496525,'2014-03-06 11:02:34',209176,'/lander-3'),
(496526,'2014-03-06 11:03:28',209177,'/lander-4'),
(496527,'2014-03-06 11:04:27',209177,'/products'),
(496528,'2014-03-06 11:05:06',209178,'/lander-2'),
(496529,'2014-03-06 11:05:12',209174,'/products'),
(496530,'2014-03-06 11:07:44',209177,'/the-original-mr-fuzzy'),
(496531,'2014-03-06 11:08:01',209174,'/the-original-mr-fuzzy'),
(496532,'2014-03-06 11:10:45',209174,'/cart'),
(496533,'2014-03-06 11:11:22',209179,'/lander-3'),
(496534,'2014-03-06 11:11:44',209180,'/home'),
(496535,'2014-03-06 11:13:26',209181,'/lander-2'),
(496536,'2014-03-06 11:13:39',209182,'/lander-4'),
(496537,'2014-03-06 11:13:41',209174,'/shipping'),
(496538,'2014-03-06 11:14:25',209174,'/billing-2'),
(496539,'2014-03-06 11:14:45',209183,'/lander-2'),
(496540,'2014-03-06 11:15:06',209184,'/home'),
(496541,'2014-03-06 11:16:02',209181,'/products'),
(496542,'2014-03-06 11:16:23',209185,'/lander-2'),
(496543,'2014-03-06 11:17:13',209186,'/lander-3'),
(496544,'2014-03-06 11:17:17',209185,'/products'),
(496545,'2014-03-06 11:17:46',209187,'/lander-4'),
(496546,'2014-03-06 11:17:49',209188,'/lander-2'),
(496547,'2014-03-06 11:17:50',209174,'/thank-you-for-your-order'),
(496548,'2014-03-06 11:19:20',209189,'/home'),
(496549,'2014-03-06 11:19:21',209181,'/the-original-mr-fuzzy'),
(496550,'2014-03-06 11:19:21',209185,'/the-forever-love-bear'),
(496551,'2014-03-06 11:19:58',209190,'/home'),
(496552,'2014-03-06 11:20:44',209181,'/cart'),
(496553,'2014-03-06 11:21:30',209188,'/products'),
(496554,'2014-03-06 11:21:46',209190,'/products'),
(496555,'2014-03-06 11:21:54',209189,'/products'),
(496556,'2014-03-06 11:22:10',209181,'/shipping'),
(496557,'2014-03-06 11:23:00',209186,'/products'),
(496558,'2014-03-06 11:24:01',209181,'/billing-2'),
(496559,'2014-03-06 11:24:53',209190,'/the-original-mr-fuzzy'),
(496560,'2014-03-06 11:25:05',209181,'/thank-you-for-your-order'),
(496561,'2014-03-06 11:26:06',209191,'/lander-3'),
(496562,'2014-03-06 11:26:28',209189,'/the-original-mr-fuzzy'),
(496563,'2014-03-06 11:26:49',209190,'/cart'),
(496564,'2014-03-06 11:27:28',209192,'/lander-3'),
(496565,'2014-03-06 11:27:44',209193,'/lander-4'),
(496566,'2014-03-06 11:27:51',209191,'/products'),
(496567,'2014-03-06 11:28:26',209192,'/products'),
(496568,'2014-03-06 11:29:19',209194,'/lander-4'),
(496569,'2014-03-06 11:29:29',209191,'/the-birthday-sugar-panda'),
(496570,'2014-03-06 11:29:49',209195,'/lander-2'),
(496571,'2014-03-06 11:30:32',209196,'/home'),
(496572,'2014-03-06 11:30:48',209195,'/products'),
(496573,'2014-03-06 11:30:58',209191,'/cart'),
(496574,'2014-03-06 11:31:19',209197,'/lander-3'),
(496575,'2014-03-06 11:31:25',209192,'/the-original-mr-fuzzy'),
(496576,'2014-03-06 11:31:29',209194,'/products'),
(496577,'2014-03-06 11:31:40',209198,'/lander-3'),
(496578,'2014-03-06 11:32:24',209194,'/the-forever-love-bear'),
(496579,'2014-03-06 11:32:37',209191,'/shipping'),
(496580,'2014-03-06 11:32:37',209192,'/cart'),
(496581,'2014-03-06 11:32:49',209199,'/home'),
(496582,'2014-03-06 11:33:21',209199,'/products'),
(496583,'2014-03-06 11:33:31',209191,'/billing-2'),
(496584,'2014-03-06 11:33:32',209194,'/cart'),
(496585,'2014-03-06 11:33:59',209200,'/lander-3'),
(496586,'2014-03-06 11:35:00',209195,'/the-original-mr-fuzzy'),
(496587,'2014-03-06 11:35:22',209196,'/products'),
(496588,'2014-03-06 11:35:24',209199,'/the-original-mr-fuzzy'),
(496589,'2014-03-06 11:35:42',209196,'/the-forever-love-bear'),
(496590,'2014-03-06 11:36:37',209195,'/cart'),
(496591,'2014-03-06 11:37:05',209201,'/lander-2'),
(496592,'2014-03-06 11:37:09',209194,'/shipping'),
(496593,'2014-03-06 11:38:28',209191,'/thank-you-for-your-order'),
(496594,'2014-03-06 11:38:41',209194,'/billing-2'),
(496595,'2014-03-06 11:40:12',209202,'/lander-2'),
(496596,'2014-03-06 11:40:16',209203,'/lander-3'),
(496597,'2014-03-06 11:40:37',209204,'/lander-4'),
(496598,'2014-03-06 11:41:33',209205,'/home'),
(496599,'2014-03-06 11:42:05',209204,'/products'),
(496600,'2014-03-06 11:44:01',209194,'/thank-you-for-your-order'),
(496601,'2014-03-06 11:44:15',209202,'/products'),
(496602,'2014-03-06 11:44:52',209204,'/the-birthday-sugar-panda'),
(496603,'2014-03-06 11:45:47',209203,'/products'),
(496604,'2014-03-06 11:46:18',209204,'/cart'),
(496605,'2014-03-06 11:46:26',209206,'/lander-2'),
(496606,'2014-03-06 11:48:51',209202,'/the-birthday-sugar-panda'),
(496607,'2014-03-06 11:48:52',209204,'/shipping'),
(496608,'2014-03-06 11:49:09',209203,'/the-original-mr-fuzzy'),
(496609,'2014-03-06 11:49:27',209202,'/cart'),
(496610,'2014-03-06 11:49:49',209207,'/home'),
(496611,'2014-03-06 11:49:58',209208,'/lander-2'),
(496612,'2014-03-06 11:50:19',209209,'/lander-2'),
(496613,'2014-03-06 11:50:33',209204,'/billing-2'),
(496614,'2014-03-06 11:51:29',209202,'/shipping'),
(496615,'2014-03-06 11:51:41',209207,'/products'),
(496616,'2014-03-06 11:52:55',209210,'/lander-3'),
(496617,'2014-03-06 11:53:06',209211,'/lander-3'),
(496618,'2014-03-06 11:53:51',209212,'/lander-2'),
(496619,'2014-03-06 11:54:14',209208,'/products'),
(496620,'2014-03-06 11:54:41',209209,'/products'),
(496621,'2014-03-06 11:54:45',209208,'/the-original-mr-fuzzy'),
(496622,'2014-03-06 11:55:04',209209,'/the-original-mr-fuzzy'),
(496623,'2014-03-06 11:55:13',209211,'/products'),
(496624,'2014-03-06 11:55:17',209207,'/the-original-mr-fuzzy'),
(496625,'2014-03-06 11:55:27',209213,'/lander-2'),
(496626,'2014-03-06 11:56:13',209210,'/products'),
(496627,'2014-03-06 11:56:35',209207,'/cart'),
(496628,'2014-03-06 11:56:50',209209,'/cart'),
(496629,'2014-03-06 11:57:36',209213,'/products'),
(496630,'2014-03-06 11:58:13',209214,'/home'),
(496631,'2014-03-06 11:58:46',209211,'/the-birthday-sugar-panda'),
(496632,'2014-03-06 11:58:51',209214,'/products'),
(496633,'2014-03-06 11:59:47',209215,'/lander-4'),
(496634,'2014-03-06 12:00:44',209210,'/the-original-mr-fuzzy'),
(496635,'2014-03-06 12:01:16',209216,'/home'),
(496636,'2014-03-06 12:01:32',209213,'/the-forever-love-bear'),
(496637,'2014-03-06 12:03:13',209214,'/the-original-mr-fuzzy'),
(496638,'2014-03-06 12:03:38',209217,'/home'),
(496639,'2014-03-06 12:04:45',209217,'/products'),
(496640,'2014-03-06 12:05:40',209218,'/lander-3'),
(496641,'2014-03-06 12:05:42',209217,'/the-original-mr-fuzzy'),
(496642,'2014-03-06 12:06:35',209217,'/cart'),
(496643,'2014-03-06 12:08:18',209219,'/lander-3'),
(496644,'2014-03-06 12:09:25',209217,'/shipping'),
(496645,'2014-03-06 12:10:02',209217,'/billing-2'),
(496646,'2014-03-06 12:10:38',209220,'/lander-4'),
(496647,'2014-03-06 12:10:53',209217,'/thank-you-for-your-order'),
(496648,'2014-03-06 12:11:29',209219,'/products'),
(496649,'2014-03-06 12:11:40',209221,'/lander-2'),
(496650,'2014-03-06 12:12:00',209222,'/lander-2'),
(496651,'2014-03-06 12:13:46',209222,'/products'),
(496652,'2014-03-06 12:14:00',209223,'/lander-3'),
(496653,'2014-03-06 12:14:59',209224,'/home'),
(496654,'2014-03-06 12:18:24',209222,'/the-original-mr-fuzzy'),
(496655,'2014-03-06 12:20:46',209222,'/cart'),
(496656,'2014-03-06 12:21:56',209225,'/lander-4'),
(496657,'2014-03-06 12:23:38',209225,'/products'),
(496658,'2014-03-06 12:24:10',209226,'/lander-4'),
(496659,'2014-03-06 12:24:43',209227,'/lander-3'),
(496660,'2014-03-06 12:25:42',209226,'/products'),
(496661,'2014-03-06 12:26:04',209225,'/the-original-mr-fuzzy'),
(496662,'2014-03-06 12:26:07',209228,'/lander-3'),
(496663,'2014-03-06 12:26:31',209229,'/lander-3'),
(496664,'2014-03-06 12:28:02',209227,'/products'),
(496665,'2014-03-06 12:29:11',209230,'/lander-3'),
(496666,'2014-03-06 12:29:53',209230,'/products'),
(496667,'2014-03-06 12:30:25',209227,'/the-original-mr-fuzzy'),
(496668,'2014-03-06 12:32:07',209231,'/home'),
(496669,'2014-03-06 12:32:16',209232,'/lander-3'),
(496670,'2014-03-06 12:33:21',209231,'/products'),
(496671,'2014-03-06 12:34:01',209233,'/lander-4'),
(496672,'2014-03-06 12:34:15',209230,'/the-original-mr-fuzzy'),
(496673,'2014-03-06 12:34:33',209231,'/the-birthday-sugar-panda'),
(496674,'2014-03-06 12:34:41',209232,'/products'),
(496675,'2014-03-06 12:36:11',209232,'/the-original-mr-fuzzy'),
(496676,'2014-03-06 12:37:07',209234,'/lander-3'),
(496677,'2014-03-06 12:37:38',209232,'/cart'),
(496678,'2014-03-06 12:38:35',209235,'/lander-2'),
(496679,'2014-03-06 12:39:24',209236,'/lander-2'),
(496680,'2014-03-06 12:40:11',209232,'/shipping'),
(496681,'2014-03-06 12:40:48',209232,'/billing-2'),
(496682,'2014-03-06 12:43:41',209237,'/lander-3'),
(496683,'2014-03-06 12:44:12',209236,'/products'),
(496684,'2014-03-06 12:47:51',209238,'/home'),
(496685,'2014-03-06 12:47:52',209236,'/the-birthday-sugar-panda'),
(496686,'2014-03-06 12:48:11',209239,'/lander-3'),
(496687,'2014-03-06 12:48:27',209240,'/lander-2'),
(496688,'2014-03-06 12:49:09',209241,'/lander-2'),
(496689,'2014-03-06 12:49:40',209242,'/lander-3'),
(496690,'2014-03-06 12:51:17',209243,'/lander-2'),
(496691,'2014-03-06 12:52:10',209244,'/lander-3'),
(496692,'2014-03-06 12:53:13',209238,'/products'),
(496693,'2014-03-06 12:53:31',209238,'/the-original-mr-fuzzy'),
(496694,'2014-03-06 12:54:01',209245,'/lander-4'),
(496695,'2014-03-06 12:54:14',209246,'/home'),
(496696,'2014-03-06 12:55:47',209247,'/lander-3'),
(496697,'2014-03-06 12:55:48',209248,'/lander-3'),
(496698,'2014-03-06 12:55:51',209249,'/lander-2'),
(496699,'2014-03-06 12:56:28',209243,'/products'),
(496700,'2014-03-06 12:56:40',209246,'/products'),
(496701,'2014-03-06 12:57:33',209250,'/home'),
(496702,'2014-03-06 12:57:34',209251,'/lander-4'),
(496703,'2014-03-06 12:58:07',209252,'/lander-3'),
(496704,'2014-03-06 12:58:43',209248,'/products'),
(496705,'2014-03-06 12:58:56',209249,'/products'),
(496706,'2014-03-06 12:59:13',209248,'/the-original-mr-fuzzy'),
(496707,'2014-03-06 12:59:14',209253,'/lander-2'),
(496708,'2014-03-06 12:59:41',209254,'/home'),
(496709,'2014-03-06 12:59:44',209247,'/products'),
(496710,'2014-03-06 13:00:10',209246,'/the-original-mr-fuzzy'),
(496711,'2014-03-06 13:00:30',209255,'/home'),
(496712,'2014-03-06 13:02:20',209256,'/lander-3'),
(496713,'2014-03-06 13:02:28',209257,'/lander-3'),
(496714,'2014-03-06 13:02:37',209248,'/cart'),
(496715,'2014-03-06 13:02:52',209247,'/the-original-mr-fuzzy'),
(496716,'2014-03-06 13:03:03',209250,'/products'),
(496717,'2014-03-06 13:04:41',209250,'/the-forever-love-bear'),
(496718,'2014-03-06 13:05:47',209258,'/lander-3'),
(496719,'2014-03-06 13:05:57',209250,'/cart'),
(496720,'2014-03-06 13:06:31',209248,'/shipping'),
(496721,'2014-03-06 13:07:22',209248,'/billing-2'),
(496722,'2014-03-06 13:07:56',209259,'/lander-2'),
(496723,'2014-03-06 13:08:38',209260,'/lander-3'),
(496724,'2014-03-06 13:09:08',209261,'/lander-3'),
(496725,'2014-03-06 13:10:44',209248,'/thank-you-for-your-order'),
(496726,'2014-03-06 13:11:07',209262,'/lander-3'),
(496727,'2014-03-06 13:11:26',209258,'/products'),
(496728,'2014-03-06 13:11:54',209263,'/lander-2'),
(496729,'2014-03-06 13:11:59',209264,'/lander-3'),
(496730,'2014-03-06 13:13:00',209263,'/products'),
(496731,'2014-03-06 13:13:01',209261,'/products'),
(496732,'2014-03-06 13:13:29',209258,'/the-forever-love-bear'),
(496733,'2014-03-06 13:13:39',209261,'/the-birthday-sugar-panda'),
(496734,'2014-03-06 13:14:07',209265,'/lander-2'),
(496735,'2014-03-06 13:14:12',209263,'/the-original-mr-fuzzy'),
(496736,'2014-03-06 13:14:24',209266,'/lander-4'),
(496737,'2014-03-06 13:16:04',209267,'/lander-4'),
(496738,'2014-03-06 13:16:30',209264,'/products'),
(496739,'2014-03-06 13:16:39',209261,'/cart'),
(496740,'2014-03-06 13:16:39',209268,'/lander-3'),
(496741,'2014-03-06 13:17:25',209261,'/shipping'),
(496742,'2014-03-06 13:17:42',209263,'/cart'),
(496743,'2014-03-06 13:17:46',209266,'/products'),
(496744,'2014-03-06 13:18:22',209269,'/lander-3'),
(496745,'2014-03-06 13:19:17',209267,'/products'),
(496746,'2014-03-06 13:19:31',209261,'/billing-2'),
(496747,'2014-03-06 13:20:33',209270,'/lander-3'),
(496748,'2014-03-06 13:20:50',209271,'/lander-4'),
(496749,'2014-03-06 13:20:56',209272,'/lander-3'),
(496750,'2014-03-06 13:21:22',209267,'/the-original-mr-fuzzy'),
(496751,'2014-03-06 13:21:34',209273,'/lander-2'),
(496752,'2014-03-06 13:21:36',209266,'/the-birthday-sugar-panda'),
(496753,'2014-03-06 13:22:00',209274,'/home'),
(496754,'2014-03-06 13:22:10',209267,'/cart'),
(496755,'2014-03-06 13:22:45',209275,'/lander-4'),
(496756,'2014-03-06 13:22:47',209276,'/lander-4'),
(496757,'2014-03-06 13:22:47',209277,'/lander-2'),
(496758,'2014-03-06 13:22:48',209261,'/thank-you-for-your-order'),
(496759,'2014-03-06 13:22:58',209278,'/lander-3'),
(496760,'2014-03-06 13:23:25',209279,'/lander-3'),
(496761,'2014-03-06 13:23:45',209280,'/lander-3'),
(496762,'2014-03-06 13:24:33',209281,'/home'),
(496763,'2014-03-06 13:24:42',209267,'/shipping'),
(496764,'2014-03-06 13:25:33',209271,'/products'),
(496765,'2014-03-06 13:25:58',209280,'/products'),
(496766,'2014-03-06 13:26:30',209267,'/billing-2'),
(496767,'2014-03-06 13:26:53',209282,'/lander-4'),
(496768,'2014-03-06 13:26:54',209276,'/products'),
(496769,'2014-03-06 13:26:56',209279,'/products'),
(496770,'2014-03-06 13:27:04',209267,'/thank-you-for-your-order'),
(496771,'2014-03-06 13:27:14',209274,'/products'),
(496772,'2014-03-06 13:27:17',209273,'/products'),
(496773,'2014-03-06 13:27:35',209283,'/lander-3'),
(496774,'2014-03-06 13:28:15',209281,'/products'),
(496775,'2014-03-06 13:28:38',209271,'/the-original-mr-fuzzy'),
(496776,'2014-03-06 13:28:38',209280,'/the-birthday-sugar-panda'),
(496777,'2014-03-06 13:30:03',209276,'/the-forever-love-bear'),
(496778,'2014-03-06 13:30:49',209284,'/lander-2'),
(496779,'2014-03-06 13:31:31',209274,'/the-original-mr-fuzzy'),
(496780,'2014-03-06 13:31:49',209273,'/the-original-mr-fuzzy'),
(496781,'2014-03-06 13:31:51',209281,'/the-original-mr-fuzzy'),
(496782,'2014-03-06 13:32:01',209282,'/products'),
(496783,'2014-03-06 13:32:36',209281,'/cart'),
(496784,'2014-03-06 13:32:41',209276,'/cart'),
(496785,'2014-03-06 13:32:59',209282,'/the-original-mr-fuzzy'),
(496786,'2014-03-06 13:33:29',209285,'/lander-4'),
(496787,'2014-03-06 13:34:13',209284,'/products'),
(496788,'2014-03-06 13:34:32',209286,'/lander-2'),
(496789,'2014-03-06 13:35:05',209281,'/shipping'),
(496790,'2014-03-06 13:35:43',209276,'/shipping'),
(496791,'2014-03-06 13:35:50',209273,'/cart'),
(496792,'2014-03-06 13:35:52',209285,'/products'),
(496793,'2014-03-06 13:36:17',209287,'/lander-4'),
(496794,'2014-03-06 13:36:50',209284,'/the-original-mr-fuzzy'),
(496795,'2014-03-06 13:36:56',209285,'/the-original-mr-fuzzy'),
(496796,'2014-03-06 13:37:25',209281,'/billing-2'),
(496797,'2014-03-06 13:38:45',209273,'/shipping'),
(496798,'2014-03-06 13:38:48',209288,'/lander-4'),
(496799,'2014-03-06 13:38:50',209276,'/billing-2'),
(496800,'2014-03-06 13:39:34',209284,'/cart'),
(496801,'2014-03-06 13:39:36',209287,'/products'),
(496802,'2014-03-06 13:40:20',209289,'/lander-4'),
(496803,'2014-03-06 13:40:21',209290,'/lander-2'),
(496804,'2014-03-06 13:41:06',209273,'/billing-2'),
(496805,'2014-03-06 13:41:14',209287,'/the-forever-love-bear'),
(496806,'2014-03-06 13:42:32',209284,'/shipping'),
(496807,'2014-03-06 13:43:26',209290,'/products'),
(496808,'2014-03-06 13:43:35',209291,'/home'),
(496809,'2014-03-06 13:43:59',209273,'/thank-you-for-your-order'),
(496810,'2014-03-06 13:44:24',209288,'/products'),
(496811,'2014-03-06 13:44:33',209284,'/billing-2'),
(496812,'2014-03-06 13:44:43',209288,'/the-birthday-sugar-panda'),
(496813,'2014-03-06 13:44:57',209287,'/cart'),
(496814,'2014-03-06 13:45:29',209289,'/products'),
(496815,'2014-03-06 13:46:16',209284,'/thank-you-for-your-order'),
(496816,'2014-03-06 13:46:16',209292,'/lander-4'),
(496817,'2014-03-06 13:46:19',209289,'/the-original-mr-fuzzy'),
(496818,'2014-03-06 13:46:24',209290,'/the-original-mr-fuzzy'),
(496819,'2014-03-06 13:46:44',209293,'/home'),
(496820,'2014-03-06 13:47:20',209288,'/cart'),
(496821,'2014-03-06 13:47:35',209294,'/home'),
(496822,'2014-03-06 13:47:58',209290,'/cart'),
(496823,'2014-03-06 13:48:08',209295,'/lander-3'),
(496824,'2014-03-06 13:48:18',209296,'/lander-3'),
(496825,'2014-03-06 13:48:24',209293,'/products'),
(496826,'2014-03-06 13:48:31',209297,'/lander-3'),
(496827,'2014-03-06 13:49:18',209291,'/products'),
(496828,'2014-03-06 13:49:23',209298,'/lander-4'),
(496829,'2014-03-06 13:49:35',209294,'/products'),
(496830,'2014-03-06 13:49:47',209299,'/lander-3'),
(496831,'2014-03-06 13:50:00',209300,'/lander-3'),
(496832,'2014-03-06 13:50:20',209301,'/home'),
(496833,'2014-03-06 13:50:50',209288,'/shipping'),
(496834,'2014-03-06 13:50:52',209302,'/home'),
(496835,'2014-03-06 13:51:04',209303,'/home'),
(496836,'2014-03-06 13:51:13',209293,'/the-original-mr-fuzzy'),
(496837,'2014-03-06 13:52:18',209299,'/products'),
(496838,'2014-03-06 13:52:35',209291,'/the-birthday-sugar-panda'),
(496839,'2014-03-06 13:52:58',209304,'/lander-4'),
(496840,'2014-03-06 13:53:30',209304,'/products'),
(496841,'2014-03-06 13:53:34',209294,'/the-forever-love-bear'),
(496842,'2014-03-06 13:53:36',209288,'/billing-2'),
(496843,'2014-03-06 13:54:09',209304,'/the-original-mr-fuzzy'),
(496844,'2014-03-06 13:54:39',209293,'/cart'),
(496845,'2014-03-06 13:54:43',209299,'/the-original-mr-fuzzy'),
(496846,'2014-03-06 13:55:45',209291,'/cart'),
(496847,'2014-03-06 13:56:04',209305,'/home'),
(496848,'2014-03-06 13:56:36',209303,'/products'),
(496849,'2014-03-06 13:57:49',209306,'/lander-4'),
(496850,'2014-03-06 13:58:03',209307,'/home'),
(496851,'2014-03-06 13:58:10',209288,'/thank-you-for-your-order'),
(496852,'2014-03-06 13:58:28',209308,'/lander-2'),
(496853,'2014-03-06 13:59:22',209309,'/lander-4'),
(496854,'2014-03-06 13:59:24',209310,'/lander-4'),
(496855,'2014-03-06 13:59:31',209307,'/products'),
(496856,'2014-03-06 13:59:50',209305,'/products'),
(496857,'2014-03-06 13:59:58',209306,'/products'),
(496858,'2014-03-06 14:00:10',209311,'/home'),
(496859,'2014-03-06 14:00:49',209312,'/lander-3'),
(496860,'2014-03-06 14:00:53',209303,'/the-birthday-sugar-panda'),
(496861,'2014-03-06 14:01:05',209313,'/lander-4'),
(496862,'2014-03-06 14:01:43',209306,'/the-birthday-sugar-panda'),
(496863,'2014-03-06 14:02:04',209307,'/the-birthday-sugar-panda'),
(496864,'2014-03-06 14:03:09',209314,'/lander-3'),
(496865,'2014-03-06 14:03:17',209305,'/the-original-mr-fuzzy'),
(496866,'2014-03-06 14:03:19',209315,'/home'),
(496867,'2014-03-06 14:04:08',209316,'/lander-4'),
(496868,'2014-03-06 14:04:14',209317,'/lander-4'),
(496869,'2014-03-06 14:05:09',209310,'/products'),
(496870,'2014-03-06 14:05:33',209318,'/lander-2'),
(496871,'2014-03-06 14:07:06',209319,'/lander-4'),
(496872,'2014-03-06 14:07:34',209320,'/home'),
(496873,'2014-03-06 14:08:07',209321,'/lander-2'),
(496874,'2014-03-06 14:08:14',209320,'/products'),
(496875,'2014-03-06 14:09:19',209319,'/products'),
(496876,'2014-03-06 14:10:48',209321,'/products'),
(496877,'2014-03-06 14:11:06',209322,'/home'),
(496878,'2014-03-06 14:11:07',209320,'/the-original-mr-fuzzy'),
(496879,'2014-03-06 14:11:34',209323,'/lander-2'),
(496880,'2014-03-06 14:12:04',209324,'/home'),
(496881,'2014-03-06 14:12:55',209321,'/the-birthday-sugar-panda'),
(496882,'2014-03-06 14:13:28',209323,'/products'),
(496883,'2014-03-06 14:13:30',209325,'/lander-3'),
(496884,'2014-03-06 14:15:08',209323,'/the-original-mr-fuzzy'),
(496885,'2014-03-06 14:16:29',209322,'/products'),
(496886,'2014-03-06 14:17:25',209326,'/lander-4'),
(496887,'2014-03-06 14:17:51',209324,'/products'),
(496888,'2014-03-06 14:18:08',209322,'/the-birthday-sugar-panda'),
(496889,'2014-03-06 14:18:22',209327,'/lander-3'),
(496890,'2014-03-06 14:19:15',209328,'/lander-2'),
(496891,'2014-03-06 14:20:56',209329,'/lander-2'),
(496892,'2014-03-06 14:20:59',209324,'/the-birthday-sugar-panda'),
(496893,'2014-03-06 14:20:59',209327,'/products'),
(496894,'2014-03-06 14:22:33',209328,'/products'),
(496895,'2014-03-06 14:24:10',209328,'/the-original-mr-fuzzy'),
(496896,'2014-03-06 14:24:33',209329,'/products'),
(496897,'2014-03-06 14:24:33',209330,'/lander-2'),
(496898,'2014-03-06 14:24:54',209331,'/lander-3'),
(496899,'2014-03-06 14:25:14',209332,'/lander-4'),
(496900,'2014-03-06 14:26:01',209331,'/products'),
(496901,'2014-03-06 14:26:49',209331,'/the-forever-love-bear'),
(496902,'2014-03-06 14:27:12',209333,'/home'),
(496903,'2014-03-06 14:27:21',209332,'/products'),
(496904,'2014-03-06 14:27:22',209329,'/the-original-mr-fuzzy'),
(496905,'2014-03-06 14:27:45',209328,'/cart'),
(496906,'2014-03-06 14:28:19',209330,'/products'),
(496907,'2014-03-06 14:28:51',209333,'/products'),
(496908,'2014-03-06 14:28:52',209328,'/shipping'),
(496909,'2014-03-06 14:29:12',209334,'/lander-2'),
(496910,'2014-03-06 14:29:46',209333,'/the-original-mr-fuzzy'),
(496911,'2014-03-06 14:29:51',209335,'/home'),
(496912,'2014-03-06 14:30:26',209328,'/billing-2'),
(496913,'2014-03-06 14:30:43',209332,'/the-original-mr-fuzzy'),
(496914,'2014-03-06 14:31:17',209336,'/lander-4'),
(496915,'2014-03-06 14:32:08',209337,'/home'),
(496916,'2014-03-06 14:32:51',209336,'/products'),
(496917,'2014-03-06 14:32:52',209330,'/the-original-mr-fuzzy'),
(496918,'2014-03-06 14:33:10',209338,'/home'),
(496919,'2014-03-06 14:33:34',209332,'/cart'),
(496920,'2014-03-06 14:33:45',209339,'/home'),
(496921,'2014-03-06 14:33:58',209337,'/products'),
(496922,'2014-03-06 14:34:14',209335,'/products'),
(496923,'2014-03-06 14:34:40',209340,'/lander-4'),
(496924,'2014-03-06 14:34:44',209341,'/lander-3'),
(496925,'2014-03-06 14:34:54',209342,'/lander-3'),
(496926,'2014-03-06 14:35:04',209340,'/products'),
(496927,'2014-03-06 14:35:20',209343,'/home'),
(496928,'2014-03-06 14:35:23',209344,'/lander-3'),
(496929,'2014-03-06 14:36:00',209341,'/products'),
(496930,'2014-03-06 14:36:24',209330,'/cart'),
(496931,'2014-03-06 14:36:26',209336,'/the-original-mr-fuzzy'),
(496932,'2014-03-06 14:37:18',209344,'/products'),
(496933,'2014-03-06 14:37:19',209335,'/the-original-mr-fuzzy'),
(496934,'2014-03-06 14:37:24',209341,'/the-original-mr-fuzzy'),
(496935,'2014-03-06 14:37:57',209337,'/the-original-mr-fuzzy'),
(496936,'2014-03-06 14:38:02',209341,'/cart'),
(496937,'2014-03-06 14:38:16',209345,'/home'),
(496938,'2014-03-06 14:38:19',209330,'/shipping'),
(496939,'2014-03-06 14:38:35',209346,'/home'),
(496940,'2014-03-06 14:39:28',209344,'/the-original-mr-fuzzy'),
(496941,'2014-03-06 14:39:32',209347,'/lander-4'),
(496942,'2014-03-06 14:39:33',209340,'/the-original-mr-fuzzy'),
(496943,'2014-03-06 14:39:50',209348,'/lander-3'),
(496944,'2014-03-06 14:39:51',209349,'/lander-3'),
(496945,'2014-03-06 14:40:32',209345,'/products'),
(496946,'2014-03-06 14:40:34',209335,'/cart'),
(496947,'2014-03-06 14:41:34',209337,'/cart'),
(496948,'2014-03-06 14:42:27',209345,'/the-original-mr-fuzzy'),
(496949,'2014-03-06 14:42:53',209335,'/shipping'),
(496950,'2014-03-06 14:43:29',209337,'/shipping'),
(496951,'2014-03-06 14:44:45',209350,'/home'),
(496952,'2014-03-06 14:45:02',209335,'/billing-2'),
(496953,'2014-03-06 14:45:08',209351,'/lander-4'),
(496954,'2014-03-06 14:45:17',209345,'/cart'),
(496955,'2014-03-06 14:46:18',209337,'/billing-2'),
(496956,'2014-03-06 14:46:32',209335,'/thank-you-for-your-order'),
(496957,'2014-03-06 14:47:28',209352,'/lander-3'),
(496958,'2014-03-06 14:47:34',209345,'/shipping'),
(496959,'2014-03-06 14:47:42',209350,'/products'),
(496960,'2014-03-06 14:49:03',209345,'/billing-2'),
(496961,'2014-03-06 14:50:32',209350,'/the-original-mr-fuzzy'),
(496962,'2014-03-06 14:52:08',209353,'/lander-3'),
(496963,'2014-03-06 14:52:44',209345,'/thank-you-for-your-order'),
(496964,'2014-03-06 14:52:45',209354,'/lander-4'),
(496965,'2014-03-06 15:02:12',209355,'/lander-4'),
(496966,'2014-03-06 15:04:15',209356,'/lander-3'),
(496967,'2014-03-06 15:04:19',209355,'/products'),
(496968,'2014-03-06 15:05:55',209357,'/lander-3'),
(496969,'2014-03-06 15:06:32',209357,'/products'),
(496970,'2014-03-06 15:07:11',209358,'/lander-4'),
(496971,'2014-03-06 15:07:25',209359,'/lander-2'),
(496972,'2014-03-06 15:10:19',209357,'/the-original-mr-fuzzy'),
(496973,'2014-03-06 15:11:08',209360,'/lander-4'),
(496974,'2014-03-06 15:11:49',209361,'/lander-3'),
(496975,'2014-03-06 15:12:20',209361,'/products'),
(496976,'2014-03-06 15:12:36',209358,'/products'),
(496977,'2014-03-06 15:12:39',209362,'/lander-3'),
(496978,'2014-03-06 15:13:28',209362,'/products'),
(496979,'2014-03-06 15:13:33',209363,'/home'),
(496980,'2014-03-06 15:13:39',209364,'/lander-4'),
(496981,'2014-03-06 15:13:57',209358,'/the-original-mr-fuzzy'),
(496982,'2014-03-06 15:14:03',209365,'/lander-3'),
(496983,'2014-03-06 15:14:05',209366,'/lander-4'),
(496984,'2014-03-06 15:14:32',209361,'/the-original-mr-fuzzy'),
(496985,'2014-03-06 15:15:26',209361,'/cart'),
(496986,'2014-03-06 15:16:06',209364,'/products'),
(496987,'2014-03-06 15:16:17',209363,'/products'),
(496988,'2014-03-06 15:16:31',209367,'/lander-2'),
(496989,'2014-03-06 15:16:45',209360,'/products'),
(496990,'2014-03-06 15:16:46',209362,'/the-original-mr-fuzzy'),
(496991,'2014-03-06 15:17:07',209363,'/the-original-mr-fuzzy'),
(496992,'2014-03-06 15:17:13',209361,'/shipping'),
(496993,'2014-03-06 15:17:47',209368,'/lander-3'),
(496994,'2014-03-06 15:18:43',209361,'/billing-2'),
(496995,'2014-03-06 15:18:56',209364,'/the-original-mr-fuzzy'),
(496996,'2014-03-06 15:20:42',209360,'/the-original-mr-fuzzy'),
(496997,'2014-03-06 15:21:18',209369,'/lander-4'),
(496998,'2014-03-06 15:21:25',209370,'/lander-3'),
(496999,'2014-03-06 15:21:38',209361,'/thank-you-for-your-order'),
(497000,'2014-03-06 15:24:04',209371,'/lander-4'),
(497001,'2014-03-06 15:26:02',209372,'/lander-4'),
(497002,'2014-03-06 15:27:29',209371,'/products'),
(497003,'2014-03-06 15:28:41',209372,'/products'),
(497004,'2014-03-06 15:30:05',209371,'/the-forever-love-bear'),
(497005,'2014-03-06 15:30:17',209373,'/lander-2'),
(497006,'2014-03-06 15:30:24',209374,'/lander-3'),
(497007,'2014-03-06 15:32:56',209372,'/the-original-mr-fuzzy'),
(497008,'2014-03-06 15:33:09',209373,'/products'),
(497009,'2014-03-06 15:35:48',209372,'/cart'),
(497010,'2014-03-06 15:36:18',209375,'/home'),
(497011,'2014-03-06 15:37:10',209375,'/products'),
(497012,'2014-03-06 15:37:25',209376,'/home'),
(497013,'2014-03-06 15:37:30',209372,'/shipping'),
(497014,'2014-03-06 15:37:33',209373,'/the-original-mr-fuzzy'),
(497015,'2014-03-06 15:39:16',209377,'/home'),
(497016,'2014-03-06 15:39:35',209378,'/lander-3'),
(497017,'2014-03-06 15:40:14',209372,'/billing-2'),
(497018,'2014-03-06 15:40:43',209379,'/home'),
(497019,'2014-03-06 15:40:54',209380,'/lander-2'),
(497020,'2014-03-06 15:41:43',209375,'/the-original-mr-fuzzy'),
(497021,'2014-03-06 15:42:05',209378,'/products'),
(497022,'2014-03-06 15:43:16',209372,'/thank-you-for-your-order'),
(497023,'2014-03-06 15:43:46',209381,'/lander-4'),
(497024,'2014-03-06 15:43:51',209382,'/lander-4'),
(497025,'2014-03-06 15:45:41',209375,'/cart'),
(497026,'2014-03-06 15:46:05',209379,'/products'),
(497027,'2014-03-06 15:46:35',209379,'/the-original-mr-fuzzy'),
(497028,'2014-03-06 15:47:40',209383,'/lander-3'),
(497029,'2014-03-06 15:48:04',209384,'/home'),
(497030,'2014-03-06 15:48:22',209385,'/home'),
(497031,'2014-03-06 15:48:31',209375,'/shipping'),
(497032,'2014-03-06 15:49:29',209382,'/products'),
(497033,'2014-03-06 15:49:37',209386,'/lander-4'),
(497034,'2014-03-06 15:50:15',209387,'/lander-3'),
(497035,'2014-03-06 15:50:58',209385,'/products'),
(497036,'2014-03-06 15:51:19',209382,'/the-original-mr-fuzzy'),
(497037,'2014-03-06 15:51:22',209388,'/home'),
(497038,'2014-03-06 15:51:29',209375,'/billing-2'),
(497039,'2014-03-06 15:52:33',209389,'/lander-4'),
(497040,'2014-03-06 15:52:43',209384,'/products'),
(497041,'2014-03-06 15:52:50',209383,'/products'),
(497042,'2014-03-06 15:52:53',209388,'/products'),
(497043,'2014-03-06 15:53:20',209388,'/the-birthday-sugar-panda'),
(497044,'2014-03-06 15:53:43',209390,'/lander-3'),
(497045,'2014-03-06 15:53:58',209385,'/the-original-mr-fuzzy'),
(497046,'2014-03-06 15:55:04',209390,'/products'),
(497047,'2014-03-06 15:55:14',209391,'/home'),
(497048,'2014-03-06 15:56:49',209388,'/cart'),
(497049,'2014-03-06 15:57:49',209389,'/products'),
(497050,'2014-03-06 15:57:59',209392,'/lander-2'),
(497051,'2014-03-06 15:58:07',209390,'/the-original-mr-fuzzy'),
(497052,'2014-03-06 15:58:25',209388,'/shipping'),
(497053,'2014-03-06 15:59:36',209390,'/cart'),
(497054,'2014-03-06 15:59:38',209389,'/the-forever-love-bear'),
(497055,'2014-03-06 16:00:03',209393,'/lander-4'),
(497056,'2014-03-06 16:00:49',209394,'/home'),
(497057,'2014-03-06 16:01:33',209395,'/lander-4'),
(497058,'2014-03-06 16:02:06',209396,'/home'),
(497059,'2014-03-06 16:02:35',209397,'/lander-3'),
(497060,'2014-03-06 16:02:42',209398,'/lander-2'),
(497061,'2014-03-06 16:03:08',209399,'/home'),
(497062,'2014-03-06 16:03:59',209398,'/products'),
(497063,'2014-03-06 16:04:16',209400,'/lander-2'),
(497064,'2014-03-06 16:05:43',209394,'/products'),
(497065,'2014-03-06 16:06:26',209394,'/the-original-mr-fuzzy'),
(497066,'2014-03-06 16:06:30',209401,'/home'),
(497067,'2014-03-06 16:07:00',209400,'/products'),
(497068,'2014-03-06 16:07:02',209398,'/the-original-mr-fuzzy'),
(497069,'2014-03-06 16:07:28',209396,'/products'),
(497070,'2014-03-06 16:09:22',209402,'/lander-2'),
(497071,'2014-03-06 16:09:30',209403,'/lander-4'),
(497072,'2014-03-06 16:09:33',209404,'/home'),
(497073,'2014-03-06 16:09:33',209405,'/lander-2'),
(497074,'2014-03-06 16:10:03',209406,'/lander-2'),
(497075,'2014-03-06 16:11:02',209400,'/the-original-mr-fuzzy'),
(497076,'2014-03-06 16:12:18',209404,'/products'),
(497077,'2014-03-06 16:12:42',209407,'/lander-2'),
(497078,'2014-03-06 16:13:12',209407,'/products'),
(497079,'2014-03-06 16:13:48',209408,'/home'),
(497080,'2014-03-06 16:13:50',209404,'/the-original-mr-fuzzy'),
(497081,'2014-03-06 16:14:37',209403,'/products'),
(497082,'2014-03-06 16:14:55',209407,'/the-original-mr-fuzzy'),
(497083,'2014-03-06 16:16:30',209403,'/the-original-mr-fuzzy'),
(497084,'2014-03-06 16:16:51',209408,'/products'),
(497085,'2014-03-06 16:19:54',209409,'/lander-4'),
(497086,'2014-03-06 16:19:55',209410,'/lander-3'),
(497087,'2014-03-06 16:20:17',209411,'/lander-2'),
(497088,'2014-03-06 16:20:35',209408,'/the-birthday-sugar-panda'),
(497089,'2014-03-06 16:22:51',209412,'/lander-2'),
(497090,'2014-03-06 16:23:12',209409,'/products'),
(497091,'2014-03-06 16:24:26',209408,'/cart'),
(497092,'2014-03-06 16:25:08',209411,'/products'),
(497093,'2014-03-06 16:25:11',209413,'/lander-3'),
(497094,'2014-03-06 16:27:08',209408,'/shipping'),
(497095,'2014-03-06 16:27:12',209411,'/the-birthday-sugar-panda'),
(497096,'2014-03-06 16:27:40',209409,'/the-original-mr-fuzzy'),
(497097,'2014-03-06 16:28:10',209414,'/home'),
(497098,'2014-03-06 16:28:29',209415,'/home'),
(497099,'2014-03-06 16:28:57',209416,'/home'),
(497100,'2014-03-06 16:29:27',209417,'/lander-3'),
(497101,'2014-03-06 16:30:07',209418,'/lander-3'),
(497102,'2014-03-06 16:30:30',209419,'/lander-4'),
(497103,'2014-03-06 16:30:35',209416,'/products'),
(497104,'2014-03-06 16:30:37',209420,'/home'),
(497105,'2014-03-06 16:30:54',209413,'/products'),
(497106,'2014-03-06 16:31:21',209421,'/home'),
(497107,'2014-03-06 16:31:26',209422,'/lander-2'),
(497108,'2014-03-06 16:31:57',209413,'/the-original-mr-fuzzy'),
(497109,'2014-03-06 16:32:04',209415,'/products'),
(497110,'2014-03-06 16:32:47',209422,'/products'),
(497111,'2014-03-06 16:32:55',209423,'/lander-3'),
(497112,'2014-03-06 16:33:15',209424,'/home'),
(497113,'2014-03-06 16:33:38',209422,'/the-original-mr-fuzzy'),
(497114,'2014-03-06 16:34:06',209425,'/lander-3'),
(497115,'2014-03-06 16:34:21',209423,'/products'),
(497116,'2014-03-06 16:34:30',209416,'/the-original-mr-fuzzy'),
(497117,'2014-03-06 16:34:39',209426,'/lander-3'),
(497118,'2014-03-06 16:34:46',209427,'/lander-3'),
(497119,'2014-03-06 16:34:51',209418,'/products'),
(497120,'2014-03-06 16:35:18',209415,'/the-forever-love-bear'),
(497121,'2014-03-06 16:35:24',209423,'/the-forever-love-bear'),
(497122,'2014-03-06 16:36:06',209428,'/home'),
(497123,'2014-03-06 16:37:02',209422,'/cart'),
(497124,'2014-03-06 16:37:21',209429,'/lander-4'),
(497125,'2014-03-06 16:38:16',209422,'/shipping'),
(497126,'2014-03-06 16:38:46',209422,'/billing-2'),
(497127,'2014-03-06 16:39:21',209428,'/products'),
(497128,'2014-03-06 16:39:23',209422,'/thank-you-for-your-order'),
(497129,'2014-03-06 16:41:06',209430,'/lander-2'),
(497130,'2014-03-06 16:41:47',209428,'/the-birthday-sugar-panda'),
(497131,'2014-03-06 16:42:05',209431,'/lander-4'),
(497132,'2014-03-06 16:42:24',209432,'/lander-3'),
(497133,'2014-03-06 16:43:11',209428,'/cart'),
(497134,'2014-03-06 16:44:29',209428,'/shipping'),
(497135,'2014-03-06 16:44:54',209433,'/home'),
(497136,'2014-03-06 16:45:37',209434,'/home'),
(497137,'2014-03-06 16:46:27',209430,'/products'),
(497138,'2014-03-06 16:46:31',209428,'/billing-2'),
(497139,'2014-03-06 16:46:59',209431,'/products'),
(497140,'2014-03-06 16:47:54',209431,'/the-original-mr-fuzzy'),
(497141,'2014-03-06 16:48:04',209435,'/lander-3'),
(497142,'2014-03-06 16:48:07',209436,'/lander-3'),
(497143,'2014-03-06 16:48:42',209437,'/home'),
(497144,'2014-03-06 16:49:41',209438,'/lander-3'),
(497145,'2014-03-06 16:50:21',209428,'/thank-you-for-your-order'),
(497146,'2014-03-06 16:50:47',209430,'/the-original-mr-fuzzy'),
(497147,'2014-03-06 16:51:16',209434,'/products'),
(497148,'2014-03-06 16:53:04',209437,'/products'),
(497149,'2014-03-06 16:54:10',209439,'/home'),
(497150,'2014-03-06 16:54:27',209438,'/products'),
(497151,'2014-03-06 16:54:46',209440,'/lander-2'),
(497152,'2014-03-06 16:56:22',209440,'/products'),
(497153,'2014-03-06 16:56:32',209438,'/the-original-mr-fuzzy'),
(497154,'2014-03-06 16:56:45',209441,'/lander-2'),
(497155,'2014-03-06 16:57:08',209442,'/lander-4'),
(497156,'2014-03-06 16:57:31',209443,'/home'),
(497157,'2014-03-06 16:57:37',209437,'/the-original-mr-fuzzy'),
(497158,'2014-03-06 16:58:25',209443,'/products'),
(497159,'2014-03-06 16:58:55',209440,'/the-original-mr-fuzzy'),
(497160,'2014-03-06 16:59:03',209439,'/products'),
(497161,'2014-03-06 16:59:17',209443,'/the-original-mr-fuzzy'),
(497162,'2014-03-06 16:59:58',209439,'/the-birthday-sugar-panda'),
(497163,'2014-03-06 17:01:51',209440,'/cart'),
(497164,'2014-03-06 17:02:08',209444,'/lander-2'),
(497165,'2014-03-06 17:02:09',209445,'/home'),
(497166,'2014-03-06 17:02:40',209440,'/shipping'),
(497167,'2014-03-06 17:02:47',209446,'/home'),
(497168,'2014-03-06 17:02:51',209445,'/products'),
(497169,'2014-03-06 17:03:30',209446,'/products'),
(497170,'2014-03-06 17:03:40',209439,'/cart'),
(497171,'2014-03-06 17:03:41',209445,'/the-forever-love-bear'),
(497172,'2014-03-06 17:04:31',209447,'/home'),
(497173,'2014-03-06 17:04:52',209446,'/the-original-mr-fuzzy'),
(497174,'2014-03-06 17:05:02',209448,'/lander-3'),
(497175,'2014-03-06 17:05:08',209440,'/billing-2'),
(497176,'2014-03-06 17:06:06',209439,'/shipping'),
(497177,'2014-03-06 17:06:18',209449,'/lander-3'),
(497178,'2014-03-06 17:06:26',209450,'/lander-4'),
(497179,'2014-03-06 17:07:08',209451,'/lander-2'),
(497180,'2014-03-06 17:07:51',209451,'/products'),
(497181,'2014-03-06 17:07:58',209452,'/lander-2'),
(497182,'2014-03-06 17:08:02',209453,'/lander-3'),
(497183,'2014-03-06 17:08:43',209449,'/products'),
(497184,'2014-03-06 17:08:44',209453,'/products'),
(497185,'2014-03-06 17:09:38',209454,'/home'),
(497186,'2014-03-06 17:09:49',209455,'/lander-2'),
(497187,'2014-03-06 17:11:21',209453,'/the-forever-love-bear'),
(497188,'2014-03-06 17:11:33',209454,'/products'),
(497189,'2014-03-06 17:11:59',209456,'/lander-3'),
(497190,'2014-03-06 17:12:17',209454,'/the-original-mr-fuzzy'),
(497191,'2014-03-06 17:12:45',209449,'/the-original-mr-fuzzy'),
(497192,'2014-03-06 17:13:39',209457,'/lander-3'),
(497193,'2014-03-06 17:13:58',209456,'/products'),
(497194,'2014-03-06 17:14:05',209453,'/cart'),
(497195,'2014-03-06 17:14:06',209458,'/home'),
(497196,'2014-03-06 17:14:53',209453,'/shipping'),
(497197,'2014-03-06 17:15:52',209449,'/cart'),
(497198,'2014-03-06 17:16:14',209453,'/billing-2'),
(497199,'2014-03-06 17:17:07',209459,'/lander-4'),
(497200,'2014-03-06 17:18:22',209456,'/the-forever-love-bear'),
(497201,'2014-03-06 17:19:27',209449,'/shipping'),
(497202,'2014-03-06 17:20:07',209460,'/lander-3'),
(497203,'2014-03-06 17:22:15',209456,'/cart'),
(497204,'2014-03-06 17:22:26',209449,'/billing-2'),
(497205,'2014-03-06 17:22:33',209459,'/products'),
(497206,'2014-03-06 17:22:59',209461,'/home'),
(497207,'2014-03-06 17:23:36',209449,'/thank-you-for-your-order'),
(497208,'2014-03-06 17:24:24',209459,'/the-birthday-sugar-panda'),
(497209,'2014-03-06 17:24:30',209462,'/lander-3'),
(497210,'2014-03-06 17:25:12',209463,'/lander-4'),
(497211,'2014-03-06 17:25:57',209456,'/shipping'),
(497212,'2014-03-06 17:26:20',209456,'/billing-2'),
(497213,'2014-03-06 17:28:03',209464,'/lander-3'),
(497214,'2014-03-06 17:28:50',209465,'/lander-2'),
(497215,'2014-03-06 17:30:02',209465,'/products'),
(497216,'2014-03-06 17:30:32',209456,'/thank-you-for-your-order'),
(497217,'2014-03-06 17:31:34',209466,'/lander-3'),
(497218,'2014-03-06 17:32:02',209464,'/products'),
(497219,'2014-03-06 17:32:24',209467,'/home'),
(497220,'2014-03-06 17:32:51',209468,'/home'),
(497221,'2014-03-06 17:33:20',209469,'/lander-3'),
(497222,'2014-03-06 17:33:29',209470,'/lander-3'),
(497223,'2014-03-06 17:34:08',209465,'/the-birthday-sugar-panda'),
(497224,'2014-03-06 17:34:22',209471,'/lander-3'),
(497225,'2014-03-06 17:35:22',209469,'/products'),
(497226,'2014-03-06 17:35:50',209472,'/home'),
(497227,'2014-03-06 17:36:01',209465,'/cart'),
(497228,'2014-03-06 17:36:40',209464,'/the-birthday-sugar-panda'),
(497229,'2014-03-06 17:37:07',209469,'/the-birthday-sugar-panda'),
(497230,'2014-03-06 17:37:10',209468,'/products'),
(497231,'2014-03-06 17:38:09',209473,'/home'),
(497232,'2014-03-06 17:39:09',209468,'/the-original-mr-fuzzy'),
(497233,'2014-03-06 17:40:10',209474,'/lander-3'),
(497234,'2014-03-06 17:40:11',209464,'/cart'),
(497235,'2014-03-06 17:40:28',209475,'/lander-2'),
(497236,'2014-03-06 17:42:31',209474,'/products'),
(497237,'2014-03-06 17:43:07',209473,'/products'),
(497238,'2014-03-06 17:44:30',209476,'/lander-2'),
(497239,'2014-03-06 17:44:38',209477,'/lander-3'),
(497240,'2014-03-06 17:45:30',209474,'/the-original-mr-fuzzy'),
(497241,'2014-03-06 17:45:42',209473,'/the-original-mr-fuzzy'),
(497242,'2014-03-06 17:47:03',209478,'/lander-2'),
(497243,'2014-03-06 17:48:58',209479,'/lander-3'),
(497244,'2014-03-06 17:49:39',209480,'/home'),
(497245,'2014-03-06 17:49:48',209476,'/products'),
(497246,'2014-03-06 17:50:03',209481,'/lander-2'),
(497247,'2014-03-06 17:50:32',209482,'/lander-4'),
(497248,'2014-03-06 17:51:20',209481,'/products'),
(497249,'2014-03-06 17:52:17',209476,'/the-original-mr-fuzzy'),
(497250,'2014-03-06 17:52:45',209483,'/lander-3'),
(497251,'2014-03-06 17:53:41',209484,'/lander-3'),
(497252,'2014-03-06 17:53:42',209480,'/products'),
(497253,'2014-03-06 17:53:50',209483,'/products'),
(497254,'2014-03-06 17:54:20',209476,'/cart'),
(497255,'2014-03-06 17:54:45',209483,'/the-original-mr-fuzzy'),
(497256,'2014-03-06 17:55:15',209481,'/the-original-mr-fuzzy'),
(497257,'2014-03-06 17:56:54',209480,'/the-original-mr-fuzzy'),
(497258,'2014-03-06 17:57:30',209480,'/cart'),
(497259,'2014-03-06 17:58:25',209483,'/cart'),
(497260,'2014-03-06 17:58:27',209484,'/products'),
(497261,'2014-03-06 17:59:50',209484,'/the-original-mr-fuzzy'),
(497262,'2014-03-06 18:01:24',209484,'/cart'),
(497263,'2014-03-06 18:02:02',209485,'/lander-3'),
(497264,'2014-03-06 18:02:47',209484,'/shipping'),
(497265,'2014-03-06 18:03:13',209484,'/billing-2'),
(497266,'2014-03-06 18:06:46',209486,'/lander-2'),
(497267,'2014-03-06 18:11:00',209486,'/products'),
(497268,'2014-03-06 18:14:56',209486,'/the-original-mr-fuzzy'),
(497269,'2014-03-06 18:16:30',209487,'/lander-3'),
(497270,'2014-03-06 18:18:00',209488,'/lander-2'),
(497271,'2014-03-06 18:18:08',209487,'/products'),
(497272,'2014-03-06 18:19:28',209489,'/lander-3'),
(497273,'2014-03-06 18:20:07',209487,'/the-forever-love-bear'),
(497274,'2014-03-06 18:23:51',209487,'/cart'),
(497275,'2014-03-06 18:28:31',209490,'/lander-2'),
(497276,'2014-03-06 18:29:24',209491,'/lander-4'),
(497277,'2014-03-06 18:29:34',209492,'/home'),
(497278,'2014-03-06 18:30:30',209493,'/home'),
(497279,'2014-03-06 18:31:01',209490,'/products'),
(497280,'2014-03-06 18:32:05',209491,'/products'),
(497281,'2014-03-06 18:32:54',209491,'/the-original-mr-fuzzy'),
(497282,'2014-03-06 18:33:00',209494,'/lander-2'),
(497283,'2014-03-06 18:33:02',209492,'/products'),
(497284,'2014-03-06 18:33:18',209490,'/the-original-mr-fuzzy'),
(497285,'2014-03-06 18:33:32',209495,'/home'),
(497286,'2014-03-06 18:33:47',209496,'/home'),
(497287,'2014-03-06 18:34:03',209497,'/home'),
(497288,'2014-03-06 18:34:14',209496,'/products'),
(497289,'2014-03-06 18:34:28',209492,'/the-original-mr-fuzzy'),
(497290,'2014-03-06 18:35:25',209493,'/products'),
(497291,'2014-03-06 18:36:25',209495,'/products'),
(497292,'2014-03-06 18:37:25',209498,'/lander-3'),
(497293,'2014-03-06 18:37:53',209496,'/the-original-mr-fuzzy'),
(497294,'2014-03-06 18:38:53',209497,'/products'),
(497295,'2014-03-06 18:39:31',209497,'/the-original-mr-fuzzy'),
(497296,'2014-03-06 18:39:50',209493,'/the-original-mr-fuzzy'),
(497297,'2014-03-06 18:40:44',209495,'/the-original-mr-fuzzy'),
(497298,'2014-03-06 18:42:04',209497,'/cart'),
(497299,'2014-03-06 18:44:45',209497,'/shipping'),
(497300,'2014-03-06 18:45:28',209497,'/billing-2'),
(497301,'2014-03-06 18:46:22',209499,'/home'),
(497302,'2014-03-06 18:47:21',209500,'/lander-3'),
(497303,'2014-03-06 18:47:51',209499,'/products'),
(497304,'2014-03-06 18:48:40',209499,'/the-original-mr-fuzzy'),
(497305,'2014-03-06 18:48:58',209500,'/products'),
(497306,'2014-03-06 18:49:50',209499,'/cart'),
(497307,'2014-03-06 18:50:55',209500,'/the-original-mr-fuzzy'),
(497308,'2014-03-06 18:51:37',209499,'/shipping'),
(497309,'2014-03-06 18:52:21',209500,'/cart'),
(497310,'2014-03-06 18:52:54',209500,'/shipping'),
(497311,'2014-03-06 18:53:33',209499,'/billing-2'),
(497312,'2014-03-06 18:54:16',209500,'/billing-2'),
(497313,'2014-03-06 18:56:48',209501,'/lander-3'),
(497314,'2014-03-06 18:57:13',209502,'/lander-3'),
(497315,'2014-03-06 18:59:56',209503,'/lander-2'),
(497316,'2014-03-06 19:00:25',209504,'/lander-3'),
(497317,'2014-03-06 19:00:55',209504,'/products'),
(497318,'2014-03-06 19:01:13',209505,'/lander-3'),
(497319,'2014-03-06 19:15:01',209506,'/lander-3'),
(497320,'2014-03-06 19:15:37',209507,'/lander-4'),
(497321,'2014-03-06 19:19:18',209508,'/home'),
(497322,'2014-03-06 19:19:59',209507,'/products'),
(497323,'2014-03-06 19:21:26',209509,'/lander-4'),
(497324,'2014-03-06 19:22:04',209510,'/lander-4'),
(497325,'2014-03-06 19:22:34',209507,'/the-original-mr-fuzzy'),
(497326,'2014-03-06 19:23:57',209509,'/products'),
(497327,'2014-03-06 19:24:22',209511,'/home'),
(497328,'2014-03-06 19:24:59',209508,'/products'),
(497329,'2014-03-06 19:25:42',209511,'/products'),
(497330,'2014-03-06 19:25:47',209507,'/cart'),
(497331,'2014-03-06 19:26:23',209507,'/shipping'),
(497332,'2014-03-06 19:26:38',209512,'/home'),
(497333,'2014-03-06 19:26:52',209513,'/home'),
(497334,'2014-03-06 19:27:02',209507,'/billing-2'),
(497335,'2014-03-06 19:27:13',209512,'/products'),
(497336,'2014-03-06 19:27:14',209514,'/lander-3'),
(497337,'2014-03-06 19:27:24',209508,'/the-birthday-sugar-panda'),
(497338,'2014-03-06 19:27:48',209514,'/products'),
(497339,'2014-03-06 19:27:52',209508,'/cart'),
(497340,'2014-03-06 19:28:02',209509,'/the-original-mr-fuzzy'),
(497341,'2014-03-06 19:30:20',209513,'/products'),
(497342,'2014-03-06 19:31:17',209512,'/the-original-mr-fuzzy'),
(497343,'2014-03-06 19:32:25',209514,'/the-original-mr-fuzzy'),
(497344,'2014-03-06 19:33:24',209515,'/lander-3'),
(497345,'2014-03-06 19:33:45',209513,'/the-original-mr-fuzzy'),
(497346,'2014-03-06 19:33:46',209516,'/home'),
(497347,'2014-03-06 19:35:18',209516,'/products'),
(497348,'2014-03-06 19:35:31',209515,'/products'),
(497349,'2014-03-06 19:35:35',209514,'/cart'),
(497350,'2014-03-06 19:36:36',209514,'/shipping'),
(497351,'2014-03-06 19:37:46',209517,'/lander-3'),
(497352,'2014-03-06 19:38:21',209518,'/home'),
(497353,'2014-03-06 19:38:24',209514,'/billing-2'),
(497354,'2014-03-06 19:39:05',209516,'/the-original-mr-fuzzy'),
(497355,'2014-03-06 19:42:09',209516,'/cart'),
(497356,'2014-03-06 19:42:39',209519,'/lander-4'),
(497357,'2014-03-06 19:43:48',209518,'/products'),
(497358,'2014-03-06 19:44:05',209519,'/products'),
(497359,'2014-03-06 19:44:11',209518,'/the-birthday-sugar-panda'),
(497360,'2014-03-06 19:44:27',209520,'/lander-4'),
(497361,'2014-03-06 19:45:06',209516,'/shipping'),
(497362,'2014-03-06 19:45:56',209516,'/billing-2'),
(497363,'2014-03-06 19:46:20',209520,'/products'),
(497364,'2014-03-06 19:47:13',209516,'/thank-you-for-your-order'),
(497365,'2014-03-06 19:47:40',209519,'/the-original-mr-fuzzy'),
(497366,'2014-03-06 19:49:38',209520,'/the-forever-love-bear'),
(497367,'2014-03-06 19:49:44',209521,'/home'),
(497368,'2014-03-06 19:51:26',209520,'/cart'),
(497369,'2014-03-06 19:52:27',209522,'/home'),
(497370,'2014-03-06 19:53:41',209523,'/home'),
(497371,'2014-03-06 19:53:56',209524,'/home'),
(497372,'2014-03-06 19:55:09',209521,'/products'),
(497373,'2014-03-06 19:56:10',209521,'/the-original-mr-fuzzy'),
(497374,'2014-03-06 19:56:13',209525,'/lander-3'),
(497375,'2014-03-06 19:57:29',209526,'/home'),
(497376,'2014-03-06 19:57:30',209522,'/products'),
(497377,'2014-03-06 19:57:56',209523,'/products'),
(497378,'2014-03-06 19:59:06',209527,'/home'),
(497379,'2014-03-06 19:59:11',209521,'/cart'),
(497380,'2014-03-06 19:59:11',209528,'/lander-3'),
(497381,'2014-03-06 19:59:17',209529,'/lander-4'),
(497382,'2014-03-06 19:59:49',209521,'/shipping'),
(497383,'2014-03-06 20:01:09',209521,'/billing-2'),
(497384,'2014-03-06 20:01:46',209523,'/the-original-mr-fuzzy'),
(497385,'2014-03-06 20:01:55',209525,'/products'),
(497386,'2014-03-06 20:01:56',209529,'/products'),
(497387,'2014-03-06 20:02:31',209527,'/products'),
(497388,'2014-03-06 20:03:21',209528,'/products'),
(497389,'2014-03-06 20:03:36',209527,'/the-original-mr-fuzzy'),
(497390,'2014-03-06 20:03:50',209529,'/the-original-mr-fuzzy'),
(497391,'2014-03-06 20:04:29',209525,'/the-original-mr-fuzzy'),
(497392,'2014-03-06 20:04:53',209521,'/thank-you-for-your-order'),
(497393,'2014-03-06 20:05:36',209527,'/cart'),
(497394,'2014-03-06 20:07:31',209530,'/lander-3'),
(497395,'2014-03-06 20:09:31',209531,'/lander-2'),
(497396,'2014-03-06 20:11:19',209532,'/home'),
(497397,'2014-03-06 20:12:17',209533,'/lander-4'),
(497398,'2014-03-06 20:12:31',209534,'/lander-3'),
(497399,'2014-03-06 20:12:51',209535,'/lander-2'),
(497400,'2014-03-06 20:14:57',209532,'/products'),
(497401,'2014-03-06 20:15:32',209535,'/products'),
(497402,'2014-03-06 20:15:37',209536,'/lander-3'),
(497403,'2014-03-06 20:16:32',209532,'/the-original-mr-fuzzy'),
(497404,'2014-03-06 20:17:30',209535,'/the-original-mr-fuzzy'),
(497405,'2014-03-06 20:17:55',209537,'/lander-3'),
(497406,'2014-03-06 20:17:57',209538,'/lander-2'),
(497407,'2014-03-06 20:18:01',209535,'/cart'),
(497408,'2014-03-06 20:19:10',209535,'/shipping'),
(497409,'2014-03-06 20:19:29',209536,'/products'),
(497410,'2014-03-06 20:19:54',209536,'/the-original-mr-fuzzy'),
(497411,'2014-03-06 20:20:02',209539,'/lander-3'),
(497412,'2014-03-06 20:20:06',209535,'/billing-2'),
(497413,'2014-03-06 20:21:00',209539,'/products'),
(497414,'2014-03-06 20:21:46',209540,'/home'),
(497415,'2014-03-06 20:22:03',209541,'/lander-4'),
(497416,'2014-03-06 20:22:11',209542,'/lander-3'),
(497417,'2014-03-06 20:22:15',209537,'/products'),
(497418,'2014-03-06 20:22:35',209537,'/the-original-mr-fuzzy'),
(497419,'2014-03-06 20:23:20',209536,'/cart'),
(497420,'2014-03-06 20:24:57',209543,'/home'),
(497421,'2014-03-06 20:25:01',209542,'/products'),
(497422,'2014-03-06 20:25:36',209539,'/the-original-mr-fuzzy'),
(497423,'2014-03-06 20:26:51',209536,'/shipping'),
(497424,'2014-03-06 20:27:12',209536,'/billing-2'),
(497425,'2014-03-06 20:28:32',209544,'/lander-3'),
(497426,'2014-03-06 20:29:06',209542,'/the-original-mr-fuzzy'),
(497427,'2014-03-06 20:29:17',209544,'/products'),
(497428,'2014-03-06 20:29:43',209542,'/cart'),
(497429,'2014-03-06 20:29:57',209545,'/lander-2'),
(497430,'2014-03-06 20:31:00',209536,'/thank-you-for-your-order'),
(497431,'2014-03-06 20:31:03',209546,'/lander-3'),
(497432,'2014-03-06 20:31:14',209544,'/the-forever-love-bear'),
(497433,'2014-03-06 20:33:49',209547,'/lander-4'),
(497434,'2014-03-06 20:34:32',209544,'/cart'),
(497435,'2014-03-06 20:35:12',209548,'/lander-3'),
(497436,'2014-03-06 20:36:59',209549,'/lander-3'),
(497437,'2014-03-06 20:40:09',209550,'/lander-3'),
(497438,'2014-03-06 20:46:15',209551,'/lander-3'),
(497439,'2014-03-06 20:46:37',209552,'/lander-3'),
(497440,'2014-03-06 20:53:34',209553,'/lander-3'),
(497441,'2014-03-06 20:56:07',209554,'/lander-3'),
(497442,'2014-03-06 20:56:20',209555,'/lander-2'),
(497443,'2014-03-06 20:56:27',209553,'/products'),
(497444,'2014-03-06 20:58:34',209555,'/products'),
(497445,'2014-03-06 20:58:49',209556,'/lander-4'),
(497446,'2014-03-06 20:59:18',209557,'/lander-3'),
(497447,'2014-03-06 20:59:38',209554,'/products'),
(497448,'2014-03-06 20:59:39',209558,'/lander-3'),
(497449,'2014-03-06 21:00:12',209555,'/the-original-mr-fuzzy'),
(497450,'2014-03-06 21:01:08',209557,'/products'),
(497451,'2014-03-06 21:02:09',209559,'/lander-4'),
(497452,'2014-03-06 21:02:15',209560,'/home'),
(497453,'2014-03-06 21:05:12',209561,'/home'),
(497454,'2014-03-06 21:05:31',209562,'/lander-3'),
(497455,'2014-03-06 21:08:16',209563,'/lander-3'),
(497456,'2014-03-06 21:14:22',209564,'/lander-4'),
(497457,'2014-03-06 21:15:11',209565,'/lander-3'),
(497458,'2014-03-06 21:15:43',209564,'/products'),
(497459,'2014-03-06 21:15:57',209566,'/lander-2'),
(497460,'2014-03-06 21:16:05',209565,'/products'),
(497461,'2014-03-06 21:16:59',209565,'/the-original-mr-fuzzy'),
(497462,'2014-03-06 21:17:49',209564,'/the-original-mr-fuzzy'),
(497463,'2014-03-06 21:19:42',209567,'/lander-3'),
(497464,'2014-03-06 21:20:54',209568,'/lander-4'),
(497465,'2014-03-06 21:21:47',209568,'/products'),
(497466,'2014-03-06 21:22:04',209568,'/the-forever-love-bear'),
(497467,'2014-03-06 21:22:54',209567,'/products'),
(497468,'2014-03-06 21:24:04',209569,'/home'),
(497469,'2014-03-06 21:24:35',209569,'/products'),
(497470,'2014-03-06 21:25:19',209567,'/the-forever-love-bear'),
(497471,'2014-03-06 21:25:23',209568,'/cart'),
(497472,'2014-03-06 21:28:28',209568,'/shipping'),
(497473,'2014-03-06 21:29:20',209570,'/lander-2'),
(497474,'2014-03-06 21:30:02',209568,'/billing-2'),
(497475,'2014-03-06 21:30:04',209571,'/home'),
(497476,'2014-03-06 21:31:51',209572,'/home'),
(497477,'2014-03-06 21:32:48',209572,'/products'),
(497478,'2014-03-06 21:33:05',209573,'/lander-2'),
(497479,'2014-03-06 21:33:30',209574,'/lander-4'),
(497480,'2014-03-06 21:34:33',209575,'/home'),
(497481,'2014-03-06 21:35:01',209576,'/lander-2'),
(497482,'2014-03-06 21:35:31',209572,'/the-original-mr-fuzzy'),
(497483,'2014-03-06 21:37:09',209574,'/products'),
(497484,'2014-03-06 21:38:29',209576,'/products'),
(497485,'2014-03-06 21:38:39',209577,'/home'),
(497486,'2014-03-06 21:38:54',209578,'/lander-3'),
(497487,'2014-03-06 21:39:37',209576,'/the-original-mr-fuzzy'),
(497488,'2014-03-06 21:40:49',209574,'/the-original-mr-fuzzy'),
(497489,'2014-03-06 21:42:10',209579,'/lander-2'),
(497490,'2014-03-06 21:43:25',209574,'/cart'),
(497491,'2014-03-06 21:43:25',209580,'/home'),
(497492,'2014-03-06 21:43:27',209577,'/products'),
(497493,'2014-03-06 21:43:48',209578,'/products'),
(497494,'2014-03-06 21:44:20',209574,'/shipping'),
(497495,'2014-03-06 21:44:53',209574,'/billing-2'),
(497496,'2014-03-06 21:44:53',209580,'/products'),
(497497,'2014-03-06 21:45:29',209581,'/lander-3'),
(497498,'2014-03-06 21:46:12',209582,'/home'),
(497499,'2014-03-06 21:46:33',209581,'/products'),
(497500,'2014-03-06 21:46:42',209577,'/the-original-mr-fuzzy'),
(497501,'2014-03-06 21:46:44',209583,'/home'),
(497502,'2014-03-06 21:46:55',209574,'/thank-you-for-your-order'),
(497503,'2014-03-06 21:47:05',209584,'/lander-3'),
(497504,'2014-03-06 21:48:38',209580,'/the-original-mr-fuzzy'),
(497505,'2014-03-06 21:50:51',209581,'/the-original-mr-fuzzy'),
(497506,'2014-03-06 21:51:37',209585,'/home'),
(497507,'2014-03-06 21:53:52',209586,'/lander-3'),
(497508,'2014-03-06 21:53:57',209585,'/products'),
(497509,'2014-03-06 21:54:00',209587,'/lander-4'),
(497510,'2014-03-06 21:55:09',209585,'/the-original-mr-fuzzy'),
(497511,'2014-03-06 21:56:38',209588,'/home'),
(497512,'2014-03-06 21:57:48',209585,'/cart'),
(497513,'2014-03-06 21:59:59',209585,'/shipping'),
(497514,'2014-03-06 22:01:34',209588,'/products'),
(497515,'2014-03-06 22:02:48',209589,'/lander-4'),
(497516,'2014-03-06 22:03:16',209588,'/the-original-mr-fuzzy'),
(497517,'2014-03-06 22:03:54',209590,'/home'),
(497518,'2014-03-06 22:04:07',209589,'/products'),
(497519,'2014-03-06 22:06:07',209590,'/products'),
(497520,'2014-03-06 22:07:01',209591,'/lander-2'),
(497521,'2014-03-06 22:08:24',209591,'/products'),
(497522,'2014-03-06 22:08:41',209591,'/the-original-mr-fuzzy'),
(497523,'2014-03-06 22:10:47',209590,'/the-original-mr-fuzzy'),
(497524,'2014-03-06 22:12:11',209590,'/cart'),
(497525,'2014-03-06 22:12:52',209590,'/shipping'),
(497526,'2014-03-06 22:13:33',209590,'/billing-2'),
(497527,'2014-03-06 22:16:30',209592,'/lander-2'),
(497528,'2014-03-06 22:17:42',209592,'/products'),
(497529,'2014-03-06 22:18:09',209592,'/the-original-mr-fuzzy'),
(497530,'2014-03-06 22:22:17',209593,'/lander-2'),
(497531,'2014-03-06 22:26:30',209594,'/lander-3'),
(497532,'2014-03-06 22:28:22',209595,'/lander-4'),
(497533,'2014-03-06 22:29:32',209596,'/lander-2'),
(497534,'2014-03-06 22:31:27',209596,'/products'),
(497535,'2014-03-06 22:31:56',209597,'/lander-4'),
(497536,'2014-03-06 22:32:39',209595,'/products'),
(497537,'2014-03-06 22:33:49',209595,'/the-original-mr-fuzzy'),
(497538,'2014-03-06 22:35:05',209598,'/lander-4'),
(497539,'2014-03-06 22:35:40',209596,'/the-original-mr-fuzzy'),
(497540,'2014-03-06 22:36:18',209599,'/lander-4'),
(497541,'2014-03-06 22:36:22',209600,'/lander-3'),
(497542,'2014-03-06 22:37:31',209601,'/lander-2'),
(497543,'2014-03-06 22:37:56',209596,'/cart'),
(497544,'2014-03-06 22:39:04',209602,'/home'),
(497545,'2014-03-06 22:39:35',209600,'/products'),
(497546,'2014-03-06 22:40:07',209598,'/products'),
(497547,'2014-03-06 22:40:15',209602,'/products'),
(497548,'2014-03-06 22:40:49',209603,'/lander-2'),
(497549,'2014-03-06 22:41:38',209596,'/shipping'),
(497550,'2014-03-06 22:42:16',209603,'/products'),
(497551,'2014-03-06 22:42:33',209600,'/the-original-mr-fuzzy'),
(497552,'2014-03-06 22:43:16',209604,'/lander-2'),
(497553,'2014-03-06 22:44:10',209598,'/the-original-mr-fuzzy'),
(497554,'2014-03-06 22:44:26',209605,'/lander-3'),
(497555,'2014-03-06 22:44:42',209603,'/the-original-mr-fuzzy'),
(497556,'2014-03-06 22:44:48',209606,'/lander-3'),
(497557,'2014-03-06 22:47:45',209603,'/cart'),
(497558,'2014-03-06 22:49:30',209603,'/shipping'),
(497559,'2014-03-06 22:50:24',209607,'/lander-4'),
(497560,'2014-03-06 22:50:55',209603,'/billing-2'),
(497561,'2014-03-06 22:53:28',209607,'/products'),
(497562,'2014-03-06 22:54:21',209603,'/thank-you-for-your-order'),
(497563,'2014-03-06 22:56:30',209607,'/the-original-mr-fuzzy'),
(497564,'2014-03-06 22:57:15',209607,'/cart'),
(497565,'2014-03-06 22:57:31',209608,'/home'),
(497566,'2014-03-06 22:57:46',209609,'/lander-4'),
(497567,'2014-03-06 22:58:09',209607,'/shipping'),
(497568,'2014-03-06 22:59:57',209607,'/billing-2'),
(497569,'2014-03-06 23:00:47',209609,'/products'),
(497570,'2014-03-06 23:00:56',209610,'/lander-2'),
(497571,'2014-03-06 23:03:56',209609,'/the-original-mr-fuzzy'),
(497572,'2014-03-06 23:11:13',209611,'/lander-3'),
(497573,'2014-03-06 23:11:15',209612,'/lander-2'),
(497574,'2014-03-06 23:14:22',209613,'/lander-2'),
(497575,'2014-03-06 23:14:58',209612,'/products'),
(497576,'2014-03-06 23:15:07',209613,'/products'),
(497577,'2014-03-06 23:15:33',209613,'/the-forever-love-bear'),
(497578,'2014-03-06 23:16:07',209614,'/lander-3'),
(497579,'2014-03-06 23:16:11',209615,'/lander-3'),
(497580,'2014-03-06 23:17:00',209612,'/the-original-mr-fuzzy'),
(497581,'2014-03-06 23:20:17',209616,'/lander-2'),
(497582,'2014-03-06 23:21:25',209614,'/products'),
(497583,'2014-03-06 23:22:32',209616,'/products'),
(497584,'2014-03-06 23:22:48',209616,'/the-original-mr-fuzzy'),
(497585,'2014-03-06 23:24:27',209617,'/lander-3'),
(497586,'2014-03-06 23:26:55',209618,'/lander-3'),
(497587,'2014-03-06 23:33:02',209619,'/home'),
(497588,'2014-03-06 23:36:10',209619,'/products'),
(497589,'2014-03-06 23:36:47',209620,'/lander-2'),
(497590,'2014-03-06 23:37:46',209621,'/lander-2'),
(497591,'2014-03-06 23:38:10',209620,'/products'),
(497592,'2014-03-06 23:40:03',209621,'/products'),
(497593,'2014-03-06 23:40:19',209619,'/the-forever-love-bear'),
(497594,'2014-03-06 23:41:03',209622,'/home'),
(497595,'2014-03-06 23:41:33',209623,'/lander-4'),
(497596,'2014-03-06 23:42:07',209621,'/the-original-mr-fuzzy'),
(497597,'2014-03-06 23:43:52',209622,'/products'),
(497598,'2014-03-06 23:44:48',209624,'/home'),
(497599,'2014-03-06 23:45:54',209622,'/the-forever-love-bear'),
(497600,'2014-03-06 23:46:50',209625,'/lander-2'),
(497601,'2014-03-06 23:47:21',209622,'/cart'),
(497602,'2014-03-06 23:48:50',209625,'/products'),
(497603,'2014-03-06 23:49:50',209622,'/shipping'),
(497604,'2014-03-06 23:50:14',209626,'/lander-3'),
(497605,'2014-03-06 23:51:20',209622,'/billing-2'),
(497606,'2014-03-06 23:52:33',209625,'/the-forever-love-bear'),
(497607,'2014-03-06 23:55:05',209626,'/products'),
(497608,'2014-03-06 23:57:16',209627,'/lander-4'),
(497609,'2014-03-06 23:57:22',209628,'/lander-4'),
(497610,'2014-03-06 23:58:30',209626,'/the-original-mr-fuzzy'),
(497611,'2014-03-06 23:58:55',209629,'/lander-3'),
(497612,'2014-03-06 23:59:26',209626,'/cart'),
(497613,'2014-03-07 00:02:31',209628,'/products'),
(497614,'2014-03-07 00:03:46',209628,'/the-original-mr-fuzzy'),
(497615,'2014-03-07 00:07:19',209628,'/cart'),
(497616,'2014-03-07 00:09:01',209630,'/lander-3'),
(497617,'2014-03-07 00:09:34',209628,'/shipping'),
(497618,'2014-03-07 00:11:19',209628,'/billing-2'),
(497619,'2014-03-07 00:28:19',209631,'/lander-4'),
(497620,'2014-03-07 00:28:35',209632,'/lander-3'),
(497621,'2014-03-07 00:29:22',209633,'/lander-3'),
(497622,'2014-03-07 00:37:58',209634,'/lander-3'),
(497623,'2014-03-07 00:38:43',209635,'/lander-2'),
(497624,'2014-03-07 00:38:47',209634,'/products'),
(497625,'2014-03-07 00:43:24',209634,'/the-original-mr-fuzzy'),
(497626,'2014-03-07 00:55:32',209636,'/lander-3'),
(497627,'2014-03-07 00:56:43',209637,'/lander-3'),
(497628,'2014-03-07 00:56:55',209638,'/lander-4'),
(497629,'2014-03-07 01:00:31',209638,'/products'),
(497630,'2014-03-07 01:01:57',209638,'/the-original-mr-fuzzy'),
(497631,'2014-03-07 01:03:51',209639,'/lander-4'),
(497632,'2014-03-07 01:06:43',209639,'/products'),
(497633,'2014-03-07 01:07:22',209640,'/home'),
(497634,'2014-03-07 01:07:38',209641,'/lander-4'),
(497635,'2014-03-07 01:08:35',209639,'/the-original-mr-fuzzy'),
(497636,'2014-03-07 01:12:12',209639,'/cart'),
(497637,'2014-03-07 01:12:42',209641,'/products'),
(497638,'2014-03-07 01:13:04',209641,'/the-birthday-sugar-panda'),
(497639,'2014-03-07 01:31:08',209642,'/lander-2'),
(497640,'2014-03-07 01:48:16',209643,'/home'),
(497641,'2014-03-07 01:49:01',209643,'/products'),
(497642,'2014-03-07 01:49:25',209643,'/the-original-mr-fuzzy'),
(497643,'2014-03-07 02:01:52',209644,'/home'),
(497644,'2014-03-07 02:02:49',209645,'/home'),
(497645,'2014-03-07 02:05:23',209644,'/products'),
(497646,'2014-03-07 02:06:04',209644,'/the-original-mr-fuzzy'),
(497647,'2014-03-07 02:06:33',209645,'/products'),
(497648,'2014-03-07 02:08:19',209646,'/lander-2'),
(497649,'2014-03-07 02:09:24',209644,'/cart'),
(497650,'2014-03-07 02:12:52',209644,'/shipping'),
(497651,'2014-03-07 02:13:50',209644,'/billing-2'),
(497652,'2014-03-07 02:13:56',209646,'/products'),
(497653,'2014-03-07 02:19:10',209644,'/thank-you-for-your-order'),
(497654,'2014-03-07 02:21:07',209647,'/lander-2'),
(497655,'2014-03-07 02:31:01',209648,'/home'),
(497656,'2014-03-07 02:32:27',209649,'/lander-3'),
(497657,'2014-03-07 02:35:39',209648,'/products'),
(497658,'2014-03-07 02:37:37',209648,'/the-forever-love-bear'),
(497659,'2014-03-07 02:37:58',209650,'/lander-4'),
(497660,'2014-03-07 02:38:53',209651,'/home'),
(497661,'2014-03-07 02:40:35',209651,'/products'),
(497662,'2014-03-07 02:48:09',209652,'/lander-4'),
(497663,'2014-03-07 02:53:25',209652,'/products'),
(497664,'2014-03-07 02:54:42',209653,'/lander-2'),
(497665,'2014-03-07 02:55:16',209654,'/lander-3'),
(497666,'2014-03-07 02:56:30',209652,'/the-original-mr-fuzzy'),
(497667,'2014-03-07 02:58:18',209652,'/cart'),
(497668,'2014-03-07 02:59:12',209653,'/products'),
(497669,'2014-03-07 02:59:40',209653,'/the-original-mr-fuzzy'),
(497670,'2014-03-07 03:01:22',209652,'/shipping'),
(497671,'2014-03-07 03:05:08',209655,'/lander-3'),
(497672,'2014-03-07 03:07:48',209655,'/products'),
(497673,'2014-03-07 03:09:27',209655,'/the-original-mr-fuzzy'),
(497674,'2014-03-07 03:10:53',209656,'/lander-3'),
(497675,'2014-03-07 03:11:38',209655,'/cart'),
(497676,'2014-03-07 03:12:39',209655,'/shipping'),
(497677,'2014-03-07 03:12:54',209657,'/lander-4'),
(497678,'2014-03-07 03:14:52',209655,'/billing-2'),
(497679,'2014-03-07 03:18:05',209658,'/lander-3'),
(497680,'2014-03-07 03:20:22',209658,'/products'),
(497681,'2014-03-07 03:22:32',209658,'/the-original-mr-fuzzy'),
(497682,'2014-03-07 03:22:56',209659,'/lander-4'),
(497683,'2014-03-07 03:33:23',209660,'/lander-2'),
(497684,'2014-03-07 03:34:51',209661,'/lander-2'),
(497685,'2014-03-07 03:37:55',209661,'/products'),
(497686,'2014-03-07 03:39:07',209662,'/lander-3'),
(497687,'2014-03-07 03:39:08',209661,'/the-original-mr-fuzzy'),
(497688,'2014-03-07 03:40:05',209663,'/home'),
(497689,'2014-03-07 03:40:37',209661,'/cart'),
(497690,'2014-03-07 03:43:43',209663,'/products'),
(497691,'2014-03-07 03:46:05',209664,'/lander-3'),
(497692,'2014-03-07 03:47:30',209663,'/the-original-mr-fuzzy'),
(497693,'2014-03-07 03:47:56',209663,'/cart'),
(497694,'2014-03-07 03:49:53',209664,'/products'),
(497695,'2014-03-07 03:50:38',209663,'/shipping'),
(497696,'2014-03-07 03:51:34',209665,'/lander-2'),
(497697,'2014-03-07 03:54:24',209665,'/products'),
(497698,'2014-03-07 04:01:26',209666,'/lander-4'),
(497699,'2014-03-07 04:07:07',209667,'/lander-3'),
(497700,'2014-03-07 04:08:22',209668,'/lander-3'),
(497701,'2014-03-07 04:11:07',209669,'/lander-2'),
(497702,'2014-03-07 04:12:11',209670,'/lander-2'),
(497703,'2014-03-07 04:16:16',209670,'/products'),
(497704,'2014-03-07 04:18:01',209670,'/the-original-mr-fuzzy'),
(497705,'2014-03-07 04:18:04',209671,'/lander-4'),
(497706,'2014-03-07 04:30:49',209672,'/lander-3'),
(497707,'2014-03-07 04:46:54',209673,'/lander-3'),
(497708,'2014-03-07 04:47:41',209674,'/lander-2'),
(497709,'2014-03-07 04:50:08',209675,'/lander-2'),
(497710,'2014-03-07 04:51:34',209676,'/lander-4'),
(497711,'2014-03-07 04:52:38',209675,'/products'),
(497712,'2014-03-07 04:54:12',209675,'/the-forever-love-bear'),
(497713,'2014-03-07 04:54:46',209677,'/lander-4'),
(497714,'2014-03-07 04:57:57',209678,'/home'),
(497715,'2014-03-07 04:58:40',209677,'/products'),
(497716,'2014-03-07 05:01:00',209677,'/the-original-mr-fuzzy'),
(497717,'2014-03-07 05:01:57',209677,'/cart'),
(497718,'2014-03-07 05:09:25',209679,'/home'),
(497719,'2014-03-07 05:14:26',209680,'/lander-3'),
(497720,'2014-03-07 05:20:31',209681,'/lander-2'),
(497721,'2014-03-07 05:27:03',209682,'/home'),
(497722,'2014-03-07 05:30:09',209682,'/products'),
(497723,'2014-03-07 05:31:50',209683,'/lander-3'),
(497724,'2014-03-07 05:32:28',209682,'/the-original-mr-fuzzy'),
(497725,'2014-03-07 05:37:56',209684,'/lander-2'),
(497726,'2014-03-07 05:41:18',209685,'/lander-4'),
(497727,'2014-03-07 05:43:05',209686,'/lander-3'),
(497728,'2014-03-07 05:44:28',209686,'/products'),
(497729,'2014-03-07 06:00:41',209687,'/lander-3'),
(497730,'2014-03-07 06:03:21',209688,'/lander-4'),
(497731,'2014-03-07 06:05:54',209689,'/lander-4'),
(497732,'2014-03-07 06:07:45',209689,'/products'),
(497733,'2014-03-07 06:12:03',209689,'/the-original-mr-fuzzy'),
(497734,'2014-03-07 06:13:54',209690,'/lander-2'),
(497735,'2014-03-07 06:15:06',209689,'/cart'),
(497736,'2014-03-07 06:18:03',209689,'/shipping'),
(497737,'2014-03-07 06:19:38',209690,'/products'),
(497738,'2014-03-07 06:19:39',209691,'/lander-4'),
(497739,'2014-03-07 06:20:02',209689,'/billing-2'),
(497740,'2014-03-07 06:20:40',209690,'/the-birthday-sugar-panda'),
(497741,'2014-03-07 06:22:02',209692,'/lander-4'),
(497742,'2014-03-07 06:22:25',209693,'/home'),
(497743,'2014-03-07 06:22:27',209691,'/products'),
(497744,'2014-03-07 06:23:21',209691,'/the-original-mr-fuzzy'),
(497745,'2014-03-07 06:24:34',209694,'/lander-3'),
(497746,'2014-03-07 06:26:43',209695,'/lander-4'),
(497747,'2014-03-07 06:26:48',209692,'/products'),
(497748,'2014-03-07 06:26:59',209693,'/products'),
(497749,'2014-03-07 06:27:14',209694,'/products'),
(497750,'2014-03-07 06:27:58',209692,'/the-original-mr-fuzzy'),
(497751,'2014-03-07 06:28:59',209692,'/cart'),
(497752,'2014-03-07 06:29:36',209696,'/lander-3'),
(497753,'2014-03-07 06:29:37',209695,'/products'),
(497754,'2014-03-07 06:29:49',209693,'/the-original-mr-fuzzy'),
(497755,'2014-03-07 06:31:09',209697,'/lander-3'),
(497756,'2014-03-07 06:31:13',209695,'/the-forever-love-bear'),
(497757,'2014-03-07 06:31:45',209692,'/shipping'),
(497758,'2014-03-07 06:32:36',209693,'/cart'),
(497759,'2014-03-07 06:33:37',209693,'/shipping'),
(497760,'2014-03-07 06:34:25',209695,'/cart'),
(497761,'2014-03-07 06:34:44',209692,'/billing-2'),
(497762,'2014-03-07 06:35:16',209697,'/products'),
(497763,'2014-03-07 06:36:22',209693,'/billing-2'),
(497764,'2014-03-07 06:38:04',209695,'/shipping'),
(497765,'2014-03-07 06:39:22',209698,'/home'),
(497766,'2014-03-07 06:41:43',209693,'/thank-you-for-your-order'),
(497767,'2014-03-07 06:48:54',209699,'/home'),
(497768,'2014-03-07 06:49:50',209699,'/products'),
(497769,'2014-03-07 06:53:00',209700,'/lander-4'),
(497770,'2014-03-07 06:53:29',209699,'/the-original-mr-fuzzy'),
(497771,'2014-03-07 06:54:04',209700,'/products'),
(497772,'2014-03-07 06:58:08',209701,'/lander-4'),
(497773,'2014-03-07 06:58:26',209700,'/the-birthday-sugar-panda'),
(497774,'2014-03-07 06:58:50',209701,'/products'),
(497775,'2014-03-07 07:00:40',209701,'/the-birthday-sugar-panda'),
(497776,'2014-03-07 07:01:16',209701,'/cart'),
(497777,'2014-03-07 07:01:47',209702,'/lander-2'),
(497778,'2014-03-07 07:02:01',209700,'/cart'),
(497779,'2014-03-07 07:02:12',209702,'/products'),
(497780,'2014-03-07 07:02:34',209700,'/shipping'),
(497781,'2014-03-07 07:03:29',209701,'/shipping'),
(497782,'2014-03-07 07:04:06',209700,'/billing-2'),
(497783,'2014-03-07 07:04:48',209703,'/lander-3'),
(497784,'2014-03-07 07:05:31',209701,'/billing-2'),
(497785,'2014-03-07 07:06:38',209704,'/lander-2'),
(497786,'2014-03-07 07:06:48',209702,'/the-original-mr-fuzzy'),
(497787,'2014-03-07 07:08:47',209701,'/thank-you-for-your-order'),
(497788,'2014-03-07 07:09:01',209705,'/home'),
(497789,'2014-03-07 07:09:07',209700,'/thank-you-for-your-order'),
(497790,'2014-03-07 07:09:25',209706,'/lander-2'),
(497791,'2014-03-07 07:13:01',209707,'/lander-3'),
(497792,'2014-03-07 07:13:33',209708,'/home'),
(497793,'2014-03-07 07:16:35',209707,'/products'),
(497794,'2014-03-07 07:17:00',209708,'/products'),
(497795,'2014-03-07 07:18:04',209709,'/lander-2'),
(497796,'2014-03-07 07:18:44',209708,'/the-original-mr-fuzzy'),
(497797,'2014-03-07 07:20:01',209710,'/lander-3'),
(497798,'2014-03-07 07:20:20',209711,'/lander-4'),
(497799,'2014-03-07 07:20:38',209707,'/the-forever-love-bear'),
(497800,'2014-03-07 07:21:26',209711,'/products'),
(497801,'2014-03-07 07:22:08',209711,'/the-original-mr-fuzzy'),
(497802,'2014-03-07 07:24:10',209710,'/products'),
(497803,'2014-03-07 07:24:54',209711,'/cart'),
(497804,'2014-03-07 07:26:49',209711,'/shipping'),
(497805,'2014-03-07 07:29:09',209711,'/billing-2'),
(497806,'2014-03-07 07:29:52',209711,'/thank-you-for-your-order'),
(497807,'2014-03-07 07:32:39',209712,'/lander-4'),
(497808,'2014-03-07 07:32:59',209713,'/lander-3'),
(497809,'2014-03-07 07:36:48',209714,'/lander-4'),
(497810,'2014-03-07 07:37:28',209714,'/products'),
(497811,'2014-03-07 07:38:53',209715,'/lander-2'),
(497812,'2014-03-07 07:39:50',209716,'/lander-2'),
(497813,'2014-03-07 07:39:57',209714,'/the-forever-love-bear'),
(497814,'2014-03-07 07:40:57',209717,'/home'),
(497815,'2014-03-07 07:44:21',209717,'/products'),
(497816,'2014-03-07 07:44:53',209718,'/lander-2'),
(497817,'2014-03-07 07:45:34',209717,'/the-forever-love-bear'),
(497818,'2014-03-07 07:48:42',209718,'/products'),
(497819,'2014-03-07 07:49:12',209719,'/lander-4'),
(497820,'2014-03-07 07:51:31',209718,'/the-original-mr-fuzzy'),
(497821,'2014-03-07 08:03:51',209720,'/lander-2'),
(497822,'2014-03-07 08:04:37',209721,'/home'),
(497823,'2014-03-07 08:06:48',209721,'/products'),
(497824,'2014-03-07 08:07:42',209722,'/lander-3'),
(497825,'2014-03-07 08:08:08',209720,'/products'),
(497826,'2014-03-07 08:08:17',209723,'/lander-4'),
(497827,'2014-03-07 08:08:37',209724,'/lander-4'),
(497828,'2014-03-07 08:09:10',209721,'/the-original-mr-fuzzy'),
(497829,'2014-03-07 08:09:28',209720,'/the-forever-love-bear'),
(497830,'2014-03-07 08:10:09',209720,'/cart'),
(497831,'2014-03-07 08:10:53',209722,'/products'),
(497832,'2014-03-07 08:11:08',209725,'/lander-3'),
(497833,'2014-03-07 08:11:10',209726,'/lander-4'),
(497834,'2014-03-07 08:11:43',209724,'/products'),
(497835,'2014-03-07 08:12:45',209720,'/shipping'),
(497836,'2014-03-07 08:13:15',209723,'/products'),
(497837,'2014-03-07 08:13:30',209724,'/the-original-mr-fuzzy'),
(497838,'2014-03-07 08:13:31',209727,'/lander-2'),
(497839,'2014-03-07 08:14:03',209722,'/the-birthday-sugar-panda'),
(497840,'2014-03-07 08:15:02',209720,'/billing-2'),
(497841,'2014-03-07 08:17:06',209728,'/lander-4'),
(497842,'2014-03-07 08:17:19',209723,'/the-forever-love-bear'),
(497843,'2014-03-07 08:17:48',209727,'/products'),
(497844,'2014-03-07 08:18:41',209727,'/the-forever-love-bear'),
(497845,'2014-03-07 08:18:53',209729,'/lander-4'),
(497846,'2014-03-07 08:19:17',209723,'/cart'),
(497847,'2014-03-07 08:19:45',209730,'/lander-3'),
(497848,'2014-03-07 08:22:26',209727,'/cart'),
(497849,'2014-03-07 08:22:36',209723,'/shipping'),
(497850,'2014-03-07 08:23:46',209723,'/billing-2'),
(497851,'2014-03-07 08:24:47',209731,'/lander-4'),
(497852,'2014-03-07 08:28:35',209732,'/home'),
(497853,'2014-03-07 08:31:04',209732,'/products'),
(497854,'2014-03-07 08:33:19',209733,'/home'),
(497855,'2014-03-07 08:33:47',209734,'/lander-2'),
(497856,'2014-03-07 08:34:16',209735,'/lander-3'),
(497857,'2014-03-07 08:34:19',209732,'/the-forever-love-bear'),
(497858,'2014-03-07 08:34:55',209736,'/lander-4'),
(497859,'2014-03-07 08:34:55',209737,'/lander-3'),
(497860,'2014-03-07 08:35:47',209736,'/products'),
(497861,'2014-03-07 08:36:09',209735,'/products'),
(497862,'2014-03-07 08:37:00',209738,'/home'),
(497863,'2014-03-07 08:37:20',209739,'/lander-3'),
(497864,'2014-03-07 08:37:31',209734,'/products'),
(497865,'2014-03-07 08:38:20',209740,'/lander-3'),
(497866,'2014-03-07 08:38:55',209741,'/home'),
(497867,'2014-03-07 08:39:11',209742,'/lander-3'),
(497868,'2014-03-07 08:39:35',209738,'/products'),
(497869,'2014-03-07 08:39:45',209735,'/the-forever-love-bear'),
(497870,'2014-03-07 08:40:03',209736,'/the-forever-love-bear'),
(497871,'2014-03-07 08:41:02',209738,'/the-original-mr-fuzzy'),
(497872,'2014-03-07 08:42:00',209734,'/the-original-mr-fuzzy'),
(497873,'2014-03-07 08:42:31',209738,'/cart'),
(497874,'2014-03-07 08:43:05',209743,'/lander-2'),
(497875,'2014-03-07 08:43:26',209741,'/products'),
(497876,'2014-03-07 08:43:47',209738,'/shipping'),
(497877,'2014-03-07 08:45:20',209738,'/billing-2'),
(497878,'2014-03-07 08:45:49',209744,'/lander-3'),
(497879,'2014-03-07 08:46:28',209741,'/the-original-mr-fuzzy'),
(497880,'2014-03-07 08:48:14',209745,'/home'),
(497881,'2014-03-07 08:49:00',209738,'/thank-you-for-your-order'),
(497882,'2014-03-07 08:49:29',209741,'/cart'),
(497883,'2014-03-07 08:49:58',209744,'/products'),
(497884,'2014-03-07 08:52:43',209745,'/products'),
(497885,'2014-03-07 08:52:44',209741,'/shipping'),
(497886,'2014-03-07 08:53:22',209746,'/lander-4'),
(497887,'2014-03-07 08:53:45',209741,'/billing-2'),
(497888,'2014-03-07 08:54:21',209747,'/home'),
(497889,'2014-03-07 08:54:29',209745,'/the-original-mr-fuzzy'),
(497890,'2014-03-07 08:56:52',209748,'/lander-2'),
(497891,'2014-03-07 09:02:05',209749,'/lander-3'),
(497892,'2014-03-07 09:04:03',209750,'/lander-4'),
(497893,'2014-03-07 09:05:02',209751,'/lander-3'),
(497894,'2014-03-07 09:05:52',209750,'/products'),
(497895,'2014-03-07 09:07:51',209751,'/products'),
(497896,'2014-03-07 09:08:23',209751,'/the-original-mr-fuzzy'),
(497897,'2014-03-07 09:09:44',209750,'/the-original-mr-fuzzy'),
(497898,'2014-03-07 09:10:06',209752,'/lander-3'),
(497899,'2014-03-07 09:11:13',209753,'/lander-2'),
(497900,'2014-03-07 09:13:30',209753,'/products'),
(497901,'2014-03-07 09:14:33',209754,'/lander-3'),
(497902,'2014-03-07 09:15:13',209755,'/lander-4'),
(497903,'2014-03-07 09:16:46',209756,'/home'),
(497904,'2014-03-07 09:17:02',209757,'/home'),
(497905,'2014-03-07 09:17:04',209758,'/lander-4'),
(497906,'2014-03-07 09:17:33',209753,'/the-original-mr-fuzzy'),
(497907,'2014-03-07 09:18:08',209756,'/products'),
(497908,'2014-03-07 09:18:24',209756,'/the-original-mr-fuzzy'),
(497909,'2014-03-07 09:19:52',209758,'/products'),
(497910,'2014-03-07 09:19:58',209759,'/lander-4'),
(497911,'2014-03-07 09:20:07',209760,'/lander-2'),
(497912,'2014-03-07 09:20:21',209754,'/products'),
(497913,'2014-03-07 09:21:07',209754,'/the-forever-love-bear'),
(497914,'2014-03-07 09:21:10',209761,'/lander-2'),
(497915,'2014-03-07 09:22:49',209759,'/products'),
(497916,'2014-03-07 09:22:52',209762,'/lander-4'),
(497917,'2014-03-07 09:23:04',209758,'/the-original-mr-fuzzy'),
(497918,'2014-03-07 09:23:57',209763,'/home'),
(497919,'2014-03-07 09:24:00',209764,'/lander-3'),
(497920,'2014-03-07 09:24:00',209765,'/lander-4'),
(497921,'2014-03-07 09:24:19',209766,'/lander-2'),
(497922,'2014-03-07 09:24:31',209759,'/the-birthday-sugar-panda'),
(497923,'2014-03-07 09:25:46',209767,'/lander-2'),
(497924,'2014-03-07 09:26:33',209762,'/products'),
(497925,'2014-03-07 09:27:33',209768,'/lander-4'),
(497926,'2014-03-07 09:28:24',209768,'/products'),
(497927,'2014-03-07 09:28:47',209769,'/lander-3'),
(497928,'2014-03-07 09:29:25',209764,'/products'),
(497929,'2014-03-07 09:29:26',209768,'/the-original-mr-fuzzy'),
(497930,'2014-03-07 09:29:36',209770,'/home'),
(497931,'2014-03-07 09:29:38',209762,'/the-birthday-sugar-panda'),
(497932,'2014-03-07 09:30:16',209771,'/lander-4'),
(497933,'2014-03-07 09:30:38',209764,'/the-original-mr-fuzzy'),
(497934,'2014-03-07 09:31:24',209772,'/lander-4'),
(497935,'2014-03-07 09:31:48',209773,'/lander-3'),
(497936,'2014-03-07 09:33:04',209771,'/products'),
(497937,'2014-03-07 09:35:04',209770,'/products'),
(497938,'2014-03-07 09:36:00',209771,'/the-original-mr-fuzzy'),
(497939,'2014-03-07 09:36:20',209770,'/the-original-mr-fuzzy'),
(497940,'2014-03-07 09:36:53',209774,'/lander-3'),
(497941,'2014-03-07 09:37:17',209774,'/products'),
(497942,'2014-03-07 09:37:25',209775,'/lander-3'),
(497943,'2014-03-07 09:37:32',209776,'/lander-3'),
(497944,'2014-03-07 09:37:36',209777,'/home'),
(497945,'2014-03-07 09:38:05',209778,'/home'),
(497946,'2014-03-07 09:38:56',209771,'/cart'),
(497947,'2014-03-07 09:39:06',209774,'/the-original-mr-fuzzy'),
(497948,'2014-03-07 09:39:36',209778,'/products'),
(497949,'2014-03-07 09:40:17',209771,'/shipping'),
(497950,'2014-03-07 09:40:26',209779,'/lander-3'),
(497951,'2014-03-07 09:40:39',209774,'/cart'),
(497952,'2014-03-07 09:42:45',209778,'/the-birthday-sugar-panda'),
(497953,'2014-03-07 09:42:46',209777,'/products'),
(497954,'2014-03-07 09:43:11',209780,'/lander-4'),
(497955,'2014-03-07 09:43:17',209771,'/billing-2'),
(497956,'2014-03-07 09:44:31',209774,'/shipping'),
(497957,'2014-03-07 09:47:11',209777,'/the-original-mr-fuzzy'),
(497958,'2014-03-07 09:47:24',209774,'/billing-2'),
(497959,'2014-03-07 09:47:31',209781,'/lander-3'),
(497960,'2014-03-07 09:48:29',209771,'/thank-you-for-your-order'),
(497961,'2014-03-07 09:48:32',209782,'/lander-2'),
(497962,'2014-03-07 09:49:22',209777,'/cart'),
(497963,'2014-03-07 09:49:57',209777,'/shipping'),
(497964,'2014-03-07 09:50:39',209783,'/home'),
(497965,'2014-03-07 09:51:25',209774,'/thank-you-for-your-order'),
(497966,'2014-03-07 09:52:16',209784,'/home'),
(497967,'2014-03-07 09:53:21',209785,'/lander-3'),
(497968,'2014-03-07 09:54:55',209786,'/lander-2'),
(497969,'2014-03-07 09:55:38',209783,'/products'),
(497970,'2014-03-07 09:56:28',209787,'/lander-2'),
(497971,'2014-03-07 09:58:04',209788,'/lander-3'),
(497972,'2014-03-07 09:58:21',209787,'/products'),
(497973,'2014-03-07 10:00:37',209787,'/the-original-mr-fuzzy'),
(497974,'2014-03-07 10:02:13',209789,'/lander-3'),
(497975,'2014-03-07 10:02:18',209790,'/lander-3'),
(497976,'2014-03-07 10:06:59',209790,'/products'),
(497977,'2014-03-07 10:07:21',209791,'/lander-2'),
(497978,'2014-03-07 10:07:32',209792,'/home'),
(497979,'2014-03-07 10:07:53',209793,'/lander-3'),
(497980,'2014-03-07 10:08:01',209792,'/products'),
(497981,'2014-03-07 10:08:38',209790,'/the-original-mr-fuzzy'),
(497982,'2014-03-07 10:09:12',209792,'/the-original-mr-fuzzy'),
(497983,'2014-03-07 10:10:49',209790,'/cart'),
(497984,'2014-03-07 10:12:33',209790,'/shipping'),
(497985,'2014-03-07 10:12:36',209793,'/products'),
(497986,'2014-03-07 10:13:11',209792,'/cart'),
(497987,'2014-03-07 10:13:58',209794,'/lander-3'),
(497988,'2014-03-07 10:14:43',209790,'/billing-2'),
(497989,'2014-03-07 10:16:13',209792,'/shipping'),
(497990,'2014-03-07 10:17:14',209794,'/products'),
(497991,'2014-03-07 10:17:59',209794,'/the-original-mr-fuzzy'),
(497992,'2014-03-07 10:18:03',209792,'/billing-2'),
(497993,'2014-03-07 10:18:38',209790,'/thank-you-for-your-order'),
(497994,'2014-03-07 10:20:00',209794,'/cart'),
(497995,'2014-03-07 10:22:46',209795,'/lander-3'),
(497996,'2014-03-07 10:23:59',209796,'/home'),
(497997,'2014-03-07 10:24:19',209796,'/products'),
(497998,'2014-03-07 10:25:20',209797,'/home'),
(497999,'2014-03-07 10:27:37',209798,'/lander-4'),
(498000,'2014-03-07 10:28:04',209799,'/lander-3'),
(498001,'2014-03-07 10:28:40',209796,'/the-original-mr-fuzzy'),
(498002,'2014-03-07 10:30:01',209796,'/cart'),
(498003,'2014-03-07 10:31:05',209800,'/home'),
(498004,'2014-03-07 10:34:39',209801,'/lander-2'),
(498005,'2014-03-07 10:35:36',209800,'/products'),
(498006,'2014-03-07 10:36:17',209802,'/lander-2'),
(498007,'2014-03-07 10:37:09',209800,'/the-original-mr-fuzzy'),
(498008,'2014-03-07 10:37:47',209803,'/lander-2'),
(498009,'2014-03-07 10:38:11',209804,'/lander-2'),
(498010,'2014-03-07 10:38:18',209805,'/lander-2'),
(498011,'2014-03-07 10:39:50',209805,'/products'),
(498012,'2014-03-07 10:39:57',209806,'/home'),
(498013,'2014-03-07 10:41:02',209804,'/products'),
(498014,'2014-03-07 10:41:07',209807,'/home'),
(498015,'2014-03-07 10:43:21',209805,'/the-original-mr-fuzzy'),
(498016,'2014-03-07 10:43:25',209803,'/products'),
(498017,'2014-03-07 10:43:46',209804,'/the-original-mr-fuzzy'),
(498018,'2014-03-07 10:44:16',209807,'/products'),
(498019,'2014-03-07 10:46:42',209803,'/the-forever-love-bear'),
(498020,'2014-03-07 10:46:49',209808,'/home'),
(498021,'2014-03-07 10:47:42',209804,'/cart'),
(498022,'2014-03-07 10:47:46',209809,'/lander-3'),
(498023,'2014-03-07 10:48:49',209810,'/home'),
(498024,'2014-03-07 10:48:51',209811,'/lander-2'),
(498025,'2014-03-07 10:49:14',209812,'/lander-4'),
(498026,'2014-03-07 10:49:15',209813,'/lander-2'),
(498027,'2014-03-07 10:49:37',209810,'/products'),
(498028,'2014-03-07 10:49:54',209814,'/home'),
(498029,'2014-03-07 10:49:56',209810,'/the-original-mr-fuzzy'),
(498030,'2014-03-07 10:50:05',209815,'/lander-4'),
(498031,'2014-03-07 10:50:09',209804,'/shipping'),
(498032,'2014-03-07 10:50:30',209810,'/cart'),
(498033,'2014-03-07 10:51:52',209812,'/products'),
(498034,'2014-03-07 10:52:29',209804,'/billing-2'),
(498035,'2014-03-07 10:54:15',209804,'/thank-you-for-your-order'),
(498036,'2014-03-07 10:54:18',209813,'/products'),
(498037,'2014-03-07 10:55:09',209816,'/lander-2'),
(498038,'2014-03-07 10:55:29',209813,'/the-original-mr-fuzzy'),
(498039,'2014-03-07 10:55:52',209812,'/the-original-mr-fuzzy'),
(498040,'2014-03-07 10:57:19',209817,'/lander-4'),
(498041,'2014-03-07 10:57:29',209818,'/lander-3'),
(498042,'2014-03-07 10:57:51',209819,'/lander-2'),
(498043,'2014-03-07 10:57:58',209820,'/lander-4'),
(498044,'2014-03-07 10:58:03',209817,'/products'),
(498045,'2014-03-07 10:58:28',209821,'/home'),
(498046,'2014-03-07 10:58:56',209822,'/lander-3'),
(498047,'2014-03-07 10:59:47',209823,'/lander-3'),
(498048,'2014-03-07 11:00:31',209817,'/the-original-mr-fuzzy'),
(498049,'2014-03-07 11:00:53',209818,'/products'),
(498050,'2014-03-07 11:00:54',209824,'/lander-3'),
(498051,'2014-03-07 11:01:34',209825,'/lander-3'),
(498052,'2014-03-07 11:02:06',209817,'/cart'),
(498053,'2014-03-07 11:03:44',209826,'/lander-3'),
(498054,'2014-03-07 11:03:58',209827,'/lander-4'),
(498055,'2014-03-07 11:04:54',209817,'/shipping'),
(498056,'2014-03-07 11:04:59',209818,'/the-forever-love-bear'),
(498057,'2014-03-07 11:05:13',209824,'/products'),
(498058,'2014-03-07 11:05:18',209827,'/products'),
(498059,'2014-03-07 11:06:08',209828,'/lander-4'),
(498060,'2014-03-07 11:07:50',209817,'/billing-2'),
(498061,'2014-03-07 11:08:32',209826,'/products'),
(498062,'2014-03-07 11:08:55',209827,'/the-birthday-sugar-panda'),
(498063,'2014-03-07 11:09:15',209824,'/the-birthday-sugar-panda'),
(498064,'2014-03-07 11:09:23',209829,'/lander-2'),
(498065,'2014-03-07 11:09:29',209830,'/lander-3'),
(498066,'2014-03-07 11:09:35',209831,'/home'),
(498067,'2014-03-07 11:09:41',209832,'/lander-2'),
(498068,'2014-03-07 11:09:48',209833,'/lander-3'),
(498069,'2014-03-07 11:10:33',209834,'/home'),
(498070,'2014-03-07 11:10:57',209828,'/products'),
(498071,'2014-03-07 11:10:58',209827,'/cart'),
(498072,'2014-03-07 11:11:01',209835,'/lander-4'),
(498073,'2014-03-07 11:11:17',209836,'/lander-2'),
(498074,'2014-03-07 11:11:26',209824,'/cart'),
(498075,'2014-03-07 11:11:44',209826,'/the-original-mr-fuzzy'),
(498076,'2014-03-07 11:12:26',209837,'/lander-3'),
(498077,'2014-03-07 11:12:29',209838,'/lander-2'),
(498078,'2014-03-07 11:12:40',209831,'/products'),
(498079,'2014-03-07 11:13:16',209835,'/products'),
(498080,'2014-03-07 11:14:10',209824,'/shipping'),
(498081,'2014-03-07 11:14:25',209839,'/lander-3'),
(498082,'2014-03-07 11:14:35',209834,'/products'),
(498083,'2014-03-07 11:14:49',209828,'/the-original-mr-fuzzy'),
(498084,'2014-03-07 11:14:50',209835,'/the-original-mr-fuzzy'),
(498085,'2014-03-07 11:15:00',209840,'/lander-4'),
(498086,'2014-03-07 11:15:28',209841,'/home'),
(498087,'2014-03-07 11:15:41',209836,'/products'),
(498088,'2014-03-07 11:16:07',209842,'/home'),
(498089,'2014-03-07 11:16:27',209831,'/the-original-mr-fuzzy'),
(498090,'2014-03-07 11:16:34',209837,'/products'),
(498091,'2014-03-07 11:17:13',209834,'/the-original-mr-fuzzy'),
(498092,'2014-03-07 11:17:22',209843,'/lander-4'),
(498093,'2014-03-07 11:17:30',209835,'/cart'),
(498094,'2014-03-07 11:18:30',209839,'/products'),
(498095,'2014-03-07 11:18:51',209844,'/lander-2'),
(498096,'2014-03-07 11:18:52',209840,'/products'),
(498097,'2014-03-07 11:18:55',209837,'/the-original-mr-fuzzy'),
(498098,'2014-03-07 11:19:00',209842,'/products'),
(498099,'2014-03-07 11:19:09',209843,'/products'),
(498100,'2014-03-07 11:19:39',209845,'/home'),
(498101,'2014-03-07 11:19:45',209831,'/cart'),
(498102,'2014-03-07 11:19:48',209836,'/the-forever-love-bear'),
(498103,'2014-03-07 11:20:28',209846,'/home'),
(498104,'2014-03-07 11:20:43',209840,'/the-original-mr-fuzzy'),
(498105,'2014-03-07 11:20:47',209841,'/products'),
(498106,'2014-03-07 11:21:41',209847,'/lander-3'),
(498107,'2014-03-07 11:21:48',209843,'/the-original-mr-fuzzy'),
(498108,'2014-03-07 11:22:06',209839,'/the-forever-love-bear'),
(498109,'2014-03-07 11:22:32',209847,'/products'),
(498110,'2014-03-07 11:23:04',209846,'/products'),
(498111,'2014-03-07 11:23:53',209848,'/lander-2'),
(498112,'2014-03-07 11:24:12',209844,'/products'),
(498113,'2014-03-07 11:24:48',209843,'/cart'),
(498114,'2014-03-07 11:25:04',209845,'/products'),
(498115,'2014-03-07 11:25:07',209839,'/cart'),
(498116,'2014-03-07 11:25:16',209849,'/lander-3'),
(498117,'2014-03-07 11:25:26',209847,'/the-birthday-sugar-panda'),
(498118,'2014-03-07 11:25:32',209850,'/lander-3'),
(498119,'2014-03-07 11:25:56',209851,'/lander-3'),
(498120,'2014-03-07 11:26:03',209846,'/the-original-mr-fuzzy'),
(498121,'2014-03-07 11:26:03',209852,'/lander-2'),
(498122,'2014-03-07 11:26:11',209853,'/lander-2'),
(498123,'2014-03-07 11:26:29',209839,'/shipping'),
(498124,'2014-03-07 11:27:13',209844,'/the-original-mr-fuzzy'),
(498125,'2014-03-07 11:27:23',209846,'/cart'),
(498126,'2014-03-07 11:27:31',209845,'/the-birthday-sugar-panda'),
(498127,'2014-03-07 11:27:54',209846,'/shipping'),
(498128,'2014-03-07 11:27:57',209839,'/billing-2'),
(498129,'2014-03-07 11:27:57',209847,'/cart'),
(498130,'2014-03-07 11:28:07',209853,'/products'),
(498131,'2014-03-07 11:28:25',209846,'/billing-2'),
(498132,'2014-03-07 11:28:47',209849,'/products'),
(498133,'2014-03-07 11:29:06',209844,'/cart'),
(498134,'2014-03-07 11:29:41',209839,'/thank-you-for-your-order'),
(498135,'2014-03-07 11:29:57',209847,'/shipping'),
(498136,'2014-03-07 11:30:57',209844,'/shipping'),
(498137,'2014-03-07 11:31:11',209845,'/cart'),
(498138,'2014-03-07 11:31:36',209846,'/thank-you-for-your-order'),
(498139,'2014-03-07 11:31:47',209852,'/products'),
(498140,'2014-03-07 11:32:04',209844,'/billing-2'),
(498141,'2014-03-07 11:32:15',209854,'/lander-3'),
(498142,'2014-03-07 11:32:21',209853,'/the-original-mr-fuzzy'),
(498143,'2014-03-07 11:32:28',209845,'/shipping'),
(498144,'2014-03-07 11:32:39',209852,'/the-original-mr-fuzzy'),
(498145,'2014-03-07 11:33:18',209845,'/billing-2'),
(498146,'2014-03-07 11:33:33',209852,'/cart'),
(498147,'2014-03-07 11:34:23',209855,'/lander-3'),
(498148,'2014-03-07 11:34:30',209852,'/shipping'),
(498149,'2014-03-07 11:34:32',209854,'/products'),
(498150,'2014-03-07 11:34:54',209844,'/thank-you-for-your-order'),
(498151,'2014-03-07 11:35:09',209854,'/the-original-mr-fuzzy'),
(498152,'2014-03-07 11:35:10',209856,'/lander-3'),
(498153,'2014-03-07 11:36:09',209853,'/cart'),
(498154,'2014-03-07 11:36:26',209857,'/home'),
(498155,'2014-03-07 11:37:10',209852,'/billing-2'),
(498156,'2014-03-07 11:37:29',209858,'/home'),
(498157,'2014-03-07 11:37:30',209859,'/lander-3'),
(498158,'2014-03-07 11:38:08',209853,'/shipping'),
(498159,'2014-03-07 11:38:24',209860,'/home'),
(498160,'2014-03-07 11:38:48',209852,'/thank-you-for-your-order'),
(498161,'2014-03-07 11:39:16',209859,'/products'),
(498162,'2014-03-07 11:40:26',209857,'/products'),
(498163,'2014-03-07 11:41:41',209861,'/home'),
(498164,'2014-03-07 11:41:43',209858,'/products'),
(498165,'2014-03-07 11:42:50',209862,'/lander-2'),
(498166,'2014-03-07 11:43:13',209858,'/the-original-mr-fuzzy'),
(498167,'2014-03-07 11:43:48',209857,'/the-birthday-sugar-panda'),
(498168,'2014-03-07 11:44:13',209861,'/products'),
(498169,'2014-03-07 11:45:02',209858,'/cart'),
(498170,'2014-03-07 11:45:04',209857,'/cart'),
(498171,'2014-03-07 11:45:05',209862,'/products'),
(498172,'2014-03-07 11:45:48',209861,'/the-original-mr-fuzzy'),
(498173,'2014-03-07 11:48:11',209858,'/shipping'),
(498174,'2014-03-07 11:48:13',209862,'/the-birthday-sugar-panda'),
(498175,'2014-03-07 11:48:24',209863,'/lander-4'),
(498176,'2014-03-07 11:50:41',209864,'/home'),
(498177,'2014-03-07 11:50:55',209858,'/billing-2'),
(498178,'2014-03-07 11:54:39',209865,'/lander-4'),
(498179,'2014-03-07 11:55:55',209865,'/products'),
(498180,'2014-03-07 11:57:46',209865,'/the-original-mr-fuzzy'),
(498181,'2014-03-07 11:59:02',209865,'/cart'),
(498182,'2014-03-07 11:59:22',209866,'/lander-3'),
(498183,'2014-03-07 11:59:53',209866,'/products'),
(498184,'2014-03-07 12:02:24',209867,'/home'),
(498185,'2014-03-07 12:03:05',209868,'/lander-3'),
(498186,'2014-03-07 12:03:06',209867,'/products'),
(498187,'2014-03-07 12:03:53',209866,'/the-birthday-sugar-panda'),
(498188,'2014-03-07 12:04:19',209866,'/cart'),
(498189,'2014-03-07 12:04:55',209869,'/lander-3'),
(498190,'2014-03-07 12:06:36',209866,'/shipping'),
(498191,'2014-03-07 12:06:53',209870,'/lander-2'),
(498192,'2014-03-07 12:08:12',209871,'/lander-3'),
(498193,'2014-03-07 12:10:12',209870,'/products'),
(498194,'2014-03-07 12:11:12',209870,'/the-original-mr-fuzzy'),
(498195,'2014-03-07 12:11:50',209872,'/lander-3'),
(498196,'2014-03-07 12:12:08',209873,'/lander-4'),
(498197,'2014-03-07 12:13:06',209873,'/products'),
(498198,'2014-03-07 12:14:39',209873,'/the-original-mr-fuzzy'),
(498199,'2014-03-07 12:15:27',209874,'/home'),
(498200,'2014-03-07 12:15:48',209874,'/products'),
(498201,'2014-03-07 12:16:16',209873,'/cart'),
(498202,'2014-03-07 12:17:30',209875,'/home'),
(498203,'2014-03-07 12:20:18',209876,'/lander-3'),
(498204,'2014-03-07 12:24:55',209877,'/lander-2'),
(498205,'2014-03-07 12:27:28',209878,'/lander-2'),
(498206,'2014-03-07 12:27:37',209877,'/products'),
(498207,'2014-03-07 12:28:10',209879,'/lander-4'),
(498208,'2014-03-07 12:30:19',209879,'/products'),
(498209,'2014-03-07 12:30:46',209880,'/lander-3'),
(498210,'2014-03-07 12:31:12',209878,'/products'),
(498211,'2014-03-07 12:31:18',209881,'/lander-4'),
(498212,'2014-03-07 12:31:40',209882,'/home'),
(498213,'2014-03-07 12:34:33',209879,'/the-original-mr-fuzzy'),
(498214,'2014-03-07 12:34:48',209883,'/lander-2'),
(498215,'2014-03-07 12:35:02',209882,'/products'),
(498216,'2014-03-07 12:35:17',209884,'/home'),
(498217,'2014-03-07 12:35:19',209885,'/lander-4'),
(498218,'2014-03-07 12:35:40',209878,'/the-forever-love-bear'),
(498219,'2014-03-07 12:36:09',209886,'/home'),
(498220,'2014-03-07 12:36:21',209880,'/products'),
(498221,'2014-03-07 12:36:53',209887,'/lander-2'),
(498222,'2014-03-07 12:37:20',209888,'/lander-3'),
(498223,'2014-03-07 12:38:31',209888,'/products'),
(498224,'2014-03-07 12:38:44',209885,'/products'),
(498225,'2014-03-07 12:38:58',209889,'/lander-2'),
(498226,'2014-03-07 12:39:08',209890,'/lander-2'),
(498227,'2014-03-07 12:39:09',209891,'/lander-2'),
(498228,'2014-03-07 12:39:21',209892,'/home'),
(498229,'2014-03-07 12:39:26',209880,'/the-original-mr-fuzzy'),
(498230,'2014-03-07 12:40:18',209888,'/the-forever-love-bear'),
(498231,'2014-03-07 12:40:56',209890,'/products'),
(498232,'2014-03-07 12:41:11',209885,'/the-original-mr-fuzzy'),
(498233,'2014-03-07 12:41:20',209890,'/the-forever-love-bear'),
(498234,'2014-03-07 12:41:27',209886,'/products'),
(498235,'2014-03-07 12:41:49',209891,'/products'),
(498236,'2014-03-07 12:42:07',209880,'/cart'),
(498237,'2014-03-07 12:42:38',209891,'/the-birthday-sugar-panda'),
(498238,'2014-03-07 12:42:38',209893,'/home'),
(498239,'2014-03-07 12:43:39',209894,'/home'),
(498240,'2014-03-07 12:43:47',209880,'/shipping'),
(498241,'2014-03-07 12:44:13',209886,'/the-original-mr-fuzzy'),
(498242,'2014-03-07 12:45:07',209886,'/cart'),
(498243,'2014-03-07 12:45:19',209894,'/products'),
(498244,'2014-03-07 12:45:56',209891,'/cart'),
(498245,'2014-03-07 12:46:09',209880,'/billing-2'),
(498246,'2014-03-07 12:46:17',209886,'/shipping'),
(498247,'2014-03-07 12:46:53',209895,'/lander-2'),
(498248,'2014-03-07 12:47:00',209896,'/lander-3'),
(498249,'2014-03-07 12:50:07',209896,'/products'),
(498250,'2014-03-07 12:50:26',209897,'/lander-3'),
(498251,'2014-03-07 12:51:09',209898,'/lander-3'),
(498252,'2014-03-07 12:51:11',209899,'/home'),
(498253,'2014-03-07 12:52:09',209900,'/home'),
(498254,'2014-03-07 12:52:45',209896,'/the-forever-love-bear'),
(498255,'2014-03-07 12:53:26',209901,'/lander-3'),
(498256,'2014-03-07 12:55:22',209902,'/lander-3'),
(498257,'2014-03-07 12:55:24',209900,'/products'),
(498258,'2014-03-07 12:55:35',209901,'/products'),
(498259,'2014-03-07 12:56:53',209903,'/home'),
(498260,'2014-03-07 12:57:00',209900,'/the-original-mr-fuzzy'),
(498261,'2014-03-07 12:58:10',209904,'/lander-3'),
(498262,'2014-03-07 12:58:25',209905,'/lander-2'),
(498263,'2014-03-07 12:58:53',209906,'/lander-3'),
(498264,'2014-03-07 12:59:20',209907,'/lander-2'),
(498265,'2014-03-07 12:59:23',209908,'/lander-3'),
(498266,'2014-03-07 12:59:52',209901,'/the-forever-love-bear'),
(498267,'2014-03-07 13:00:02',209909,'/lander-3'),
(498268,'2014-03-07 13:00:34',209906,'/products'),
(498269,'2014-03-07 13:03:43',209906,'/the-birthday-sugar-panda'),
(498270,'2014-03-07 13:04:01',209907,'/products'),
(498271,'2014-03-07 13:05:11',209908,'/products'),
(498272,'2014-03-07 13:05:33',209910,'/home'),
(498273,'2014-03-07 13:05:48',209911,'/lander-3'),
(498274,'2014-03-07 13:06:08',209906,'/cart'),
(498275,'2014-03-07 13:06:36',209906,'/shipping'),
(498276,'2014-03-07 13:06:37',209907,'/the-original-mr-fuzzy'),
(498277,'2014-03-07 13:06:58',209906,'/billing-2'),
(498278,'2014-03-07 13:07:34',209912,'/home'),
(498279,'2014-03-07 13:07:44',209911,'/products'),
(498280,'2014-03-07 13:11:04',209913,'/lander-2'),
(498281,'2014-03-07 13:11:05',209911,'/the-birthday-sugar-panda'),
(498282,'2014-03-07 13:11:05',209914,'/lander-2'),
(498283,'2014-03-07 13:11:32',209913,'/products'),
(498284,'2014-03-07 13:12:54',209911,'/cart'),
(498285,'2014-03-07 13:15:00',209911,'/shipping'),
(498286,'2014-03-07 13:15:13',209914,'/products'),
(498287,'2014-03-07 13:15:31',209915,'/home'),
(498288,'2014-03-07 13:15:47',209913,'/the-original-mr-fuzzy'),
(498289,'2014-03-07 13:15:49',209916,'/lander-4'),
(498290,'2014-03-07 13:15:54',209917,'/lander-4'),
(498291,'2014-03-07 13:16:02',209918,'/home'),
(498292,'2014-03-07 13:17:00',209919,'/lander-4'),
(498293,'2014-03-07 13:17:10',209913,'/cart'),
(498294,'2014-03-07 13:17:22',209914,'/the-original-mr-fuzzy'),
(498295,'2014-03-07 13:18:09',209911,'/billing-2'),
(498296,'2014-03-07 13:18:27',209920,'/lander-4'),
(498297,'2014-03-07 13:19:16',209921,'/lander-4'),
(498298,'2014-03-07 13:20:27',209922,'/home'),
(498299,'2014-03-07 13:20:51',209915,'/products'),
(498300,'2014-03-07 13:24:03',209922,'/products'),
(498301,'2014-03-07 13:24:29',209923,'/lander-3'),
(498302,'2014-03-07 13:24:49',209924,'/lander-2'),
(498303,'2014-03-07 13:25:06',209925,'/lander-2'),
(498304,'2014-03-07 13:25:09',209926,'/home'),
(498305,'2014-03-07 13:26:22',209927,'/lander-3'),
(498306,'2014-03-07 13:27:00',209928,'/home'),
(498307,'2014-03-07 13:27:57',209925,'/products'),
(498308,'2014-03-07 13:29:08',209924,'/products'),
(498309,'2014-03-07 13:31:18',209924,'/the-original-mr-fuzzy'),
(498310,'2014-03-07 13:32:07',209929,'/lander-3'),
(498311,'2014-03-07 13:32:23',209924,'/cart'),
(498312,'2014-03-07 13:33:47',209930,'/home'),
(498313,'2014-03-07 13:33:58',209924,'/shipping'),
(498314,'2014-03-07 13:34:12',209931,'/home'),
(498315,'2014-03-07 13:34:21',209930,'/products'),
(498316,'2014-03-07 13:34:55',209930,'/the-original-mr-fuzzy'),
(498317,'2014-03-07 13:34:58',209929,'/products'),
(498318,'2014-03-07 13:35:31',209930,'/cart'),
(498319,'2014-03-07 13:36:40',209924,'/billing-2'),
(498320,'2014-03-07 13:36:41',209932,'/lander-2'),
(498321,'2014-03-07 13:36:50',209930,'/shipping'),
(498322,'2014-03-07 13:37:36',209930,'/billing-2'),
(498323,'2014-03-07 13:37:48',209933,'/lander-2'),
(498324,'2014-03-07 13:38:42',209933,'/products'),
(498325,'2014-03-07 13:38:44',209934,'/lander-2'),
(498326,'2014-03-07 13:39:05',209929,'/the-original-mr-fuzzy'),
(498327,'2014-03-07 13:39:13',209935,'/lander-3'),
(498328,'2014-03-07 13:39:56',209929,'/cart'),
(498329,'2014-03-07 13:39:57',209924,'/thank-you-for-your-order'),
(498330,'2014-03-07 13:40:25',209936,'/home'),
(498331,'2014-03-07 13:40:39',209937,'/home'),
(498332,'2014-03-07 13:41:46',209938,'/lander-2'),
(498333,'2014-03-07 13:42:13',209933,'/the-forever-love-bear'),
(498334,'2014-03-07 13:42:15',209939,'/lander-3'),
(498335,'2014-03-07 13:43:22',209930,'/thank-you-for-your-order'),
(498336,'2014-03-07 13:44:07',209940,'/lander-4'),
(498337,'2014-03-07 13:44:09',209941,'/lander-3'),
(498338,'2014-03-07 13:44:22',209942,'/lander-2'),
(498339,'2014-03-07 13:45:34',209943,'/home'),
(498340,'2014-03-07 13:45:52',209933,'/cart'),
(498341,'2014-03-07 13:46:45',209944,'/lander-3'),
(498342,'2014-03-07 13:46:54',209945,'/lander-3'),
(498343,'2014-03-07 13:47:23',209933,'/shipping'),
(498344,'2014-03-07 13:48:37',209940,'/products'),
(498345,'2014-03-07 13:49:00',209946,'/lander-4'),
(498346,'2014-03-07 13:49:32',209942,'/products'),
(498347,'2014-03-07 13:49:40',209946,'/products'),
(498348,'2014-03-07 13:50:50',209946,'/the-forever-love-bear'),
(498349,'2014-03-07 13:51:56',209942,'/the-forever-love-bear'),
(498350,'2014-03-07 13:53:31',209947,'/lander-3'),
(498351,'2014-03-07 13:55:41',209948,'/lander-3'),
(498352,'2014-03-07 13:55:44',209949,'/lander-3'),
(498353,'2014-03-07 13:56:37',209950,'/lander-3'),
(498354,'2014-03-07 13:59:06',209951,'/home'),
(498355,'2014-03-07 14:00:13',209952,'/lander-3'),
(498356,'2014-03-07 14:00:45',209953,'/lander-3'),
(498357,'2014-03-07 14:01:50',209954,'/home'),
(498358,'2014-03-07 14:02:04',209951,'/products'),
(498359,'2014-03-07 14:03:21',209955,'/lander-3'),
(498360,'2014-03-07 14:03:49',209956,'/lander-3'),
(498361,'2014-03-07 14:04:28',209954,'/products'),
(498362,'2014-03-07 14:04:32',209957,'/lander-3'),
(498363,'2014-03-07 14:04:53',209951,'/the-original-mr-fuzzy'),
(498364,'2014-03-07 14:05:21',209957,'/products'),
(498365,'2014-03-07 14:05:56',209954,'/the-original-mr-fuzzy'),
(498366,'2014-03-07 14:06:18',209958,'/lander-2'),
(498367,'2014-03-07 14:06:22',209951,'/cart'),
(498368,'2014-03-07 14:06:57',209958,'/products'),
(498369,'2014-03-07 14:08:26',209957,'/the-original-mr-fuzzy'),
(498370,'2014-03-07 14:08:51',209958,'/the-original-mr-fuzzy'),
(498371,'2014-03-07 14:11:40',209959,'/home'),
(498372,'2014-03-07 14:15:08',209960,'/lander-3'),
(498373,'2014-03-07 14:17:15',209959,'/products'),
(498374,'2014-03-07 14:19:57',209961,'/home'),
(498375,'2014-03-07 14:20:07',209962,'/lander-2'),
(498376,'2014-03-07 14:20:38',209963,'/home'),
(498377,'2014-03-07 14:21:18',209964,'/lander-3'),
(498378,'2014-03-07 14:21:41',209959,'/the-original-mr-fuzzy'),
(498379,'2014-03-07 14:22:11',209961,'/products'),
(498380,'2014-03-07 14:23:34',209965,'/lander-4'),
(498381,'2014-03-07 14:23:52',209966,'/lander-3'),
(498382,'2014-03-07 14:23:58',209967,'/lander-2'),
(498383,'2014-03-07 14:24:18',209962,'/products'),
(498384,'2014-03-07 14:24:21',209968,'/home'),
(498385,'2014-03-07 14:24:59',209959,'/cart'),
(498386,'2014-03-07 14:25:05',209967,'/products'),
(498387,'2014-03-07 14:25:11',209961,'/the-original-mr-fuzzy'),
(498388,'2014-03-07 14:25:42',209962,'/the-original-mr-fuzzy'),
(498389,'2014-03-07 14:25:52',209961,'/cart'),
(498390,'2014-03-07 14:25:52',209969,'/lander-2'),
(498391,'2014-03-07 14:26:54',209970,'/lander-4'),
(498392,'2014-03-07 14:27:14',209967,'/the-original-mr-fuzzy'),
(498393,'2014-03-07 14:27:34',209971,'/lander-2'),
(498394,'2014-03-07 14:28:09',209969,'/products'),
(498395,'2014-03-07 14:29:08',209961,'/shipping'),
(498396,'2014-03-07 14:29:45',209962,'/cart'),
(498397,'2014-03-07 14:30:03',209969,'/the-forever-love-bear'),
(498398,'2014-03-07 14:30:17',209972,'/lander-2'),
(498399,'2014-03-07 14:31:09',209971,'/products'),
(498400,'2014-03-07 14:31:31',209973,'/home'),
(498401,'2014-03-07 14:32:00',209974,'/home'),
(498402,'2014-03-07 14:33:59',209971,'/the-original-mr-fuzzy'),
(498403,'2014-03-07 14:34:17',209975,'/lander-3'),
(498404,'2014-03-07 14:34:25',209976,'/lander-3'),
(498405,'2014-03-07 14:35:03',209977,'/lander-3'),
(498406,'2014-03-07 14:35:40',209972,'/products'),
(498407,'2014-03-07 14:36:37',209974,'/products'),
(498408,'2014-03-07 14:37:52',209978,'/home'),
(498409,'2014-03-07 14:37:56',209974,'/the-birthday-sugar-panda'),
(498410,'2014-03-07 14:37:57',209979,'/lander-4'),
(498411,'2014-03-07 14:39:27',209972,'/the-forever-love-bear'),
(498412,'2014-03-07 14:39:30',209980,'/lander-2'),
(498413,'2014-03-07 14:40:53',209978,'/products'),
(498414,'2014-03-07 14:41:28',209979,'/products'),
(498415,'2014-03-07 14:42:01',209981,'/lander-3'),
(498416,'2014-03-07 14:43:43',209980,'/products'),
(498417,'2014-03-07 14:44:48',209982,'/home'),
(498418,'2014-03-07 14:45:19',209979,'/the-original-mr-fuzzy'),
(498419,'2014-03-07 14:45:32',209980,'/the-original-mr-fuzzy'),
(498420,'2014-03-07 14:48:29',209979,'/cart'),
(498421,'2014-03-07 14:49:12',209979,'/shipping'),
(498422,'2014-03-07 14:50:26',209979,'/billing-2'),
(498423,'2014-03-07 14:50:44',209983,'/lander-2'),
(498424,'2014-03-07 14:51:06',209984,'/home'),
(498425,'2014-03-07 14:51:26',209983,'/products'),
(498426,'2014-03-07 14:53:07',209983,'/the-forever-love-bear'),
(498427,'2014-03-07 14:53:12',209979,'/thank-you-for-your-order'),
(498428,'2014-03-07 14:55:56',209984,'/products'),
(498429,'2014-03-07 14:56:22',209983,'/cart'),
(498430,'2014-03-07 14:57:29',209985,'/lander-3'),
(498431,'2014-03-07 14:58:31',209986,'/home'),
(498432,'2014-03-07 15:00:19',209986,'/products'),
(498433,'2014-03-07 15:00:31',209987,'/lander-2'),
(498434,'2014-03-07 15:03:02',209986,'/the-original-mr-fuzzy'),
(498435,'2014-03-07 15:04:13',209987,'/products'),
(498436,'2014-03-07 15:05:54',209988,'/lander-3'),
(498437,'2014-03-07 15:06:47',209989,'/lander-2'),
(498438,'2014-03-07 15:08:05',209987,'/the-original-mr-fuzzy'),
(498439,'2014-03-07 15:08:19',209990,'/lander-3'),
(498440,'2014-03-07 15:08:35',209991,'/lander-3'),
(498441,'2014-03-07 15:09:09',209988,'/products'),
(498442,'2014-03-07 15:09:40',209989,'/products'),
(498443,'2014-03-07 15:10:19',209991,'/products'),
(498444,'2014-03-07 15:10:47',209987,'/cart'),
(498445,'2014-03-07 15:11:25',209987,'/shipping'),
(498446,'2014-03-07 15:11:28',209992,'/lander-2'),
(498447,'2014-03-07 15:12:02',209987,'/billing-2'),
(498448,'2014-03-07 15:12:23',209991,'/the-forever-love-bear'),
(498449,'2014-03-07 15:13:14',209987,'/thank-you-for-your-order'),
(498450,'2014-03-07 15:15:43',209991,'/cart'),
(498451,'2014-03-07 15:16:23',209991,'/shipping'),
(498452,'2014-03-07 15:17:48',209993,'/lander-4'),
(498453,'2014-03-07 15:18:19',209991,'/billing-2'),
(498454,'2014-03-07 15:18:20',209994,'/lander-2'),
(498455,'2014-03-07 15:19:11',209994,'/products'),
(498456,'2014-03-07 15:20:15',209993,'/products'),
(498457,'2014-03-07 15:21:13',209995,'/lander-3'),
(498458,'2014-03-07 15:22:14',209996,'/lander-3'),
(498459,'2014-03-07 15:22:18',209997,'/lander-3'),
(498460,'2014-03-07 15:22:29',209998,'/lander-3'),
(498461,'2014-03-07 15:22:51',209994,'/the-original-mr-fuzzy'),
(498462,'2014-03-07 15:23:01',209999,'/lander-3'),
(498463,'2014-03-07 15:23:07',210000,'/lander-2'),
(498464,'2014-03-07 15:23:09',209993,'/the-original-mr-fuzzy'),
(498465,'2014-03-07 15:23:36',210001,'/lander-4'),
(498466,'2014-03-07 15:24:31',209997,'/products'),
(498467,'2014-03-07 15:24:59',210002,'/home'),
(498468,'2014-03-07 15:25:55',209996,'/products'),
(498469,'2014-03-07 15:27:36',210003,'/lander-3'),
(498470,'2014-03-07 15:29:17',210002,'/products'),
(498471,'2014-03-07 15:29:50',210002,'/the-original-mr-fuzzy'),
(498472,'2014-03-07 15:30:33',210004,'/lander-2'),
(498473,'2014-03-07 15:30:40',210005,'/lander-3'),
(498474,'2014-03-07 15:30:41',210002,'/cart'),
(498475,'2014-03-07 15:31:48',210002,'/shipping'),
(498476,'2014-03-07 15:32:11',210006,'/lander-3'),
(498477,'2014-03-07 15:32:12',210007,'/home'),
(498478,'2014-03-07 15:33:29',210002,'/billing-2'),
(498479,'2014-03-07 15:33:35',210008,'/home'),
(498480,'2014-03-07 15:34:28',210007,'/products'),
(498481,'2014-03-07 15:34:38',210004,'/products'),
(498482,'2014-03-07 15:34:56',210004,'/the-original-mr-fuzzy'),
(498483,'2014-03-07 15:36:03',210009,'/home'),
(498484,'2014-03-07 15:36:05',210004,'/cart'),
(498485,'2014-03-07 15:36:35',210010,'/lander-2'),
(498486,'2014-03-07 15:36:56',210011,'/lander-2'),
(498487,'2014-03-07 15:38:22',210012,'/lander-4'),
(498488,'2014-03-07 15:38:29',210011,'/products'),
(498489,'2014-03-07 15:38:30',210007,'/the-original-mr-fuzzy'),
(498490,'2014-03-07 15:39:21',210004,'/shipping'),
(498491,'2014-03-07 15:39:22',210008,'/products'),
(498492,'2014-03-07 15:39:49',210011,'/the-birthday-sugar-panda'),
(498493,'2014-03-07 15:40:42',210013,'/lander-3'),
(498494,'2014-03-07 15:41:18',210007,'/cart'),
(498495,'2014-03-07 15:41:39',210004,'/billing-2'),
(498496,'2014-03-07 15:43:12',210007,'/shipping'),
(498497,'2014-03-07 15:43:50',210014,'/lander-4'),
(498498,'2014-03-07 15:44:02',210004,'/thank-you-for-your-order'),
(498499,'2014-03-07 15:45:49',210015,'/home'),
(498500,'2014-03-07 15:46:23',210016,'/lander-4'),
(498501,'2014-03-07 15:46:24',210007,'/billing-2'),
(498502,'2014-03-07 15:47:44',210017,'/home'),
(498503,'2014-03-07 15:48:08',210015,'/products'),
(498504,'2014-03-07 15:49:26',210018,'/lander-4'),
(498505,'2014-03-07 15:49:36',210014,'/products'),
(498506,'2014-03-07 15:51:46',210016,'/products'),
(498507,'2014-03-07 15:51:53',210019,'/lander-4'),
(498508,'2014-03-07 15:52:44',210014,'/the-original-mr-fuzzy'),
(498509,'2014-03-07 15:53:28',210020,'/lander-3'),
(498510,'2014-03-07 15:55:46',210021,'/lander-2'),
(498511,'2014-03-07 15:55:50',210022,'/lander-4'),
(498512,'2014-03-07 15:56:40',210023,'/home'),
(498513,'2014-03-07 15:58:13',210022,'/products'),
(498514,'2014-03-07 15:59:51',210024,'/lander-3'),
(498515,'2014-03-07 16:00:09',210025,'/lander-4'),
(498516,'2014-03-07 16:00:10',210023,'/products'),
(498517,'2014-03-07 16:00:51',210022,'/the-birthday-sugar-panda'),
(498518,'2014-03-07 16:01:03',210026,'/home'),
(498519,'2014-03-07 16:03:41',210023,'/the-original-mr-fuzzy'),
(498520,'2014-03-07 16:05:04',210027,'/lander-2'),
(498521,'2014-03-07 16:06:31',210023,'/cart'),
(498522,'2014-03-07 16:06:50',210026,'/products'),
(498523,'2014-03-07 16:07:24',210026,'/the-original-mr-fuzzy'),
(498524,'2014-03-07 16:07:34',210027,'/products'),
(498525,'2014-03-07 16:08:28',210027,'/the-forever-love-bear'),
(498526,'2014-03-07 16:09:29',210023,'/shipping'),
(498527,'2014-03-07 16:09:57',210028,'/lander-3'),
(498528,'2014-03-07 16:10:31',210029,'/lander-3'),
(498529,'2014-03-07 16:12:23',210023,'/billing-2'),
(498530,'2014-03-07 16:13:04',210030,'/home'),
(498531,'2014-03-07 16:14:28',210031,'/lander-3'),
(498532,'2014-03-07 16:15:37',210030,'/products'),
(498533,'2014-03-07 16:15:42',210032,'/lander-2'),
(498534,'2014-03-07 16:17:30',210033,'/home'),
(498535,'2014-03-07 16:18:11',210030,'/the-original-mr-fuzzy'),
(498536,'2014-03-07 16:24:49',210034,'/home'),
(498537,'2014-03-07 16:25:32',210035,'/lander-4'),
(498538,'2014-03-07 16:25:39',210036,'/home'),
(498539,'2014-03-07 16:25:44',210037,'/lander-2'),
(498540,'2014-03-07 16:26:07',210038,'/home'),
(498541,'2014-03-07 16:26:18',210039,'/lander-3'),
(498542,'2014-03-07 16:26:52',210040,'/home'),
(498543,'2014-03-07 16:26:56',210041,'/lander-2'),
(498544,'2014-03-07 16:28:04',210042,'/lander-3'),
(498545,'2014-03-07 16:28:25',210040,'/products'),
(498546,'2014-03-07 16:29:00',210043,'/lander-3'),
(498547,'2014-03-07 16:29:58',210044,'/home'),
(498548,'2014-03-07 16:30:01',210034,'/products'),
(498549,'2014-03-07 16:30:04',210040,'/the-original-mr-fuzzy'),
(498550,'2014-03-07 16:30:59',210038,'/products'),
(498551,'2014-03-07 16:31:24',210045,'/lander-3'),
(498552,'2014-03-07 16:32:01',210038,'/the-birthday-sugar-panda'),
(498553,'2014-03-07 16:32:10',210046,'/lander-4'),
(498554,'2014-03-07 16:33:44',210038,'/cart'),
(498555,'2014-03-07 16:33:45',210047,'/home'),
(498556,'2014-03-07 16:34:08',210048,'/lander-3'),
(498557,'2014-03-07 16:34:28',210049,'/lander-4'),
(498558,'2014-03-07 16:35:20',210038,'/shipping'),
(498559,'2014-03-07 16:35:25',210050,'/lander-4'),
(498560,'2014-03-07 16:36:12',210051,'/lander-2'),
(498561,'2014-03-07 16:36:30',210052,'/lander-3'),
(498562,'2014-03-07 16:37:01',210038,'/billing-2'),
(498563,'2014-03-07 16:37:48',210046,'/products'),
(498564,'2014-03-07 16:38:15',210051,'/products'),
(498565,'2014-03-07 16:38:17',210046,'/the-original-mr-fuzzy'),
(498566,'2014-03-07 16:39:34',210038,'/thank-you-for-your-order'),
(498567,'2014-03-07 16:39:57',210049,'/products'),
(498568,'2014-03-07 16:40:33',210053,'/lander-2'),
(498569,'2014-03-07 16:41:36',210049,'/the-original-mr-fuzzy'),
(498570,'2014-03-07 16:43:29',210054,'/home'),
(498571,'2014-03-07 16:44:17',210055,'/lander-2'),
(498572,'2014-03-07 16:47:01',210056,'/lander-4'),
(498573,'2014-03-07 16:47:32',210056,'/products'),
(498574,'2014-03-07 16:48:20',210057,'/lander-3'),
(498575,'2014-03-07 16:48:33',210056,'/the-original-mr-fuzzy'),
(498576,'2014-03-07 16:49:09',210055,'/products'),
(498577,'2014-03-07 16:50:01',210058,'/lander-2'),
(498578,'2014-03-07 16:50:34',210059,'/home'),
(498579,'2014-03-07 16:51:05',210060,'/home'),
(498580,'2014-03-07 16:51:10',210061,'/lander-2'),
(498581,'2014-03-07 16:51:17',210055,'/the-original-mr-fuzzy'),
(498582,'2014-03-07 16:51:25',210057,'/products'),
(498583,'2014-03-07 16:52:08',210062,'/lander-2'),
(498584,'2014-03-07 16:53:21',210061,'/products'),
(498585,'2014-03-07 16:53:45',210062,'/products'),
(498586,'2014-03-07 16:54:15',210057,'/the-original-mr-fuzzy'),
(498587,'2014-03-07 16:54:18',210063,'/lander-2'),
(498588,'2014-03-07 16:55:17',210062,'/the-original-mr-fuzzy'),
(498589,'2014-03-07 16:55:24',210061,'/the-original-mr-fuzzy'),
(498590,'2014-03-07 16:55:26',210064,'/lander-2'),
(498591,'2014-03-07 16:56:36',210065,'/home'),
(498592,'2014-03-07 16:57:49',210066,'/home'),
(498593,'2014-03-07 16:58:28',210064,'/products'),
(498594,'2014-03-07 16:58:40',210063,'/products'),
(498595,'2014-03-07 16:59:03',210067,'/lander-2'),
(498596,'2014-03-07 16:59:55',210064,'/the-original-mr-fuzzy'),
(498597,'2014-03-07 16:59:56',210063,'/the-birthday-sugar-panda'),
(498598,'2014-03-07 17:00:16',210068,'/lander-2'),
(498599,'2014-03-07 17:00:42',210065,'/products'),
(498600,'2014-03-07 17:01:33',210068,'/products'),
(498601,'2014-03-07 17:03:15',210063,'/cart'),
(498602,'2014-03-07 17:03:53',210065,'/the-forever-love-bear'),
(498603,'2014-03-07 17:04:11',210068,'/the-original-mr-fuzzy'),
(498604,'2014-03-07 17:04:25',210067,'/products'),
(498605,'2014-03-07 17:04:47',210069,'/home'),
(498606,'2014-03-07 17:05:06',210068,'/cart'),
(498607,'2014-03-07 17:06:54',210067,'/the-forever-love-bear'),
(498608,'2014-03-07 17:07:26',210068,'/shipping'),
(498609,'2014-03-07 17:07:36',210065,'/cart'),
(498610,'2014-03-07 17:07:39',210070,'/lander-2'),
(498611,'2014-03-07 17:10:01',210070,'/products'),
(498612,'2014-03-07 17:10:24',210071,'/home'),
(498613,'2014-03-07 17:11:04',210070,'/the-birthday-sugar-panda'),
(498614,'2014-03-07 17:11:35',210071,'/products'),
(498615,'2014-03-07 17:12:26',210072,'/home'),
(498616,'2014-03-07 17:13:04',210071,'/the-original-mr-fuzzy'),
(498617,'2014-03-07 17:15:02',210070,'/cart'),
(498618,'2014-03-07 17:15:19',210073,'/lander-4'),
(498619,'2014-03-07 17:17:53',210074,'/lander-3'),
(498620,'2014-03-07 17:18:18',210075,'/home'),
(498621,'2014-03-07 17:20:32',210075,'/products'),
(498622,'2014-03-07 17:21:36',210076,'/lander-3'),
(498623,'2014-03-07 17:22:05',210077,'/home'),
(498624,'2014-03-07 17:24:35',210075,'/the-original-mr-fuzzy'),
(498625,'2014-03-07 17:25:05',210078,'/lander-2'),
(498626,'2014-03-07 17:25:31',210079,'/home'),
(498627,'2014-03-07 17:26:18',210080,'/lander-4'),
(498628,'2014-03-07 17:26:23',210081,'/lander-3'),
(498629,'2014-03-07 17:26:37',210075,'/cart'),
(498630,'2014-03-07 17:29:16',210082,'/lander-3'),
(498631,'2014-03-07 17:29:27',210079,'/products'),
(498632,'2014-03-07 17:29:28',210083,'/lander-3'),
(498633,'2014-03-07 17:29:39',210084,'/home'),
(498634,'2014-03-07 17:29:44',210085,'/lander-3'),
(498635,'2014-03-07 17:30:23',210086,'/lander-3'),
(498636,'2014-03-07 17:31:44',210079,'/the-birthday-sugar-panda'),
(498637,'2014-03-07 17:33:16',210079,'/cart'),
(498638,'2014-03-07 17:33:45',210084,'/products'),
(498639,'2014-03-07 17:35:06',210084,'/the-original-mr-fuzzy'),
(498640,'2014-03-07 17:35:11',210083,'/products'),
(498641,'2014-03-07 17:35:29',210087,'/lander-4'),
(498642,'2014-03-07 17:36:14',210079,'/shipping'),
(498643,'2014-03-07 17:38:30',210079,'/billing-2'),
(498644,'2014-03-07 17:38:36',210088,'/lander-4'),
(498645,'2014-03-07 17:38:39',210083,'/the-birthday-sugar-panda'),
(498646,'2014-03-07 17:39:20',210089,'/lander-4'),
(498647,'2014-03-07 17:39:48',210083,'/cart'),
(498648,'2014-03-07 17:39:48',210090,'/lander-2'),
(498649,'2014-03-07 17:39:58',210091,'/home'),
(498650,'2014-03-07 17:40:46',210092,'/home'),
(498651,'2014-03-07 17:41:19',210091,'/products'),
(498652,'2014-03-07 17:42:12',210088,'/products'),
(498653,'2014-03-07 17:42:22',210093,'/lander-4'),
(498654,'2014-03-07 17:42:45',210088,'/the-original-mr-fuzzy'),
(498655,'2014-03-07 17:43:34',210079,'/thank-you-for-your-order'),
(498656,'2014-03-07 17:44:09',210090,'/products'),
(498657,'2014-03-07 17:44:47',210091,'/the-original-mr-fuzzy'),
(498658,'2014-03-07 17:45:13',210094,'/lander-3'),
(498659,'2014-03-07 17:46:59',210090,'/the-birthday-sugar-panda'),
(498660,'2014-03-07 17:47:27',210093,'/products'),
(498661,'2014-03-07 17:48:25',210095,'/lander-3'),
(498662,'2014-03-07 17:50:09',210096,'/lander-3'),
(498663,'2014-03-07 17:51:37',210093,'/the-original-mr-fuzzy'),
(498664,'2014-03-07 17:52:57',210097,'/lander-3'),
(498665,'2014-03-07 17:56:15',210098,'/home'),
(498666,'2014-03-07 17:57:00',210099,'/lander-2'),
(498667,'2014-03-07 17:57:22',210100,'/lander-4'),
(498668,'2014-03-07 17:58:38',210099,'/products'),
(498669,'2014-03-07 18:00:00',210099,'/the-original-mr-fuzzy'),
(498670,'2014-03-07 18:00:45',210099,'/cart'),
(498671,'2014-03-07 18:01:06',210099,'/shipping'),
(498672,'2014-03-07 18:02:14',210101,'/lander-3'),
(498673,'2014-03-07 18:03:34',210101,'/products'),
(498674,'2014-03-07 18:09:10',210102,'/lander-3'),
(498675,'2014-03-07 18:09:48',210103,'/home'),
(498676,'2014-03-07 18:12:53',210104,'/lander-4'),
(498677,'2014-03-07 18:13:08',210103,'/products'),
(498678,'2014-03-07 18:13:51',210102,'/products'),
(498679,'2014-03-07 18:15:27',210105,'/lander-3'),
(498680,'2014-03-07 18:16:01',210103,'/the-original-mr-fuzzy'),
(498681,'2014-03-07 18:16:20',210104,'/products'),
(498682,'2014-03-07 18:16:46',210106,'/lander-4'),
(498683,'2014-03-07 18:17:34',210104,'/the-birthday-sugar-panda'),
(498684,'2014-03-07 18:19:52',210107,'/lander-3'),
(498685,'2014-03-07 18:23:53',210108,'/lander-3'),
(498686,'2014-03-07 18:25:06',210109,'/lander-2'),
(498687,'2014-03-07 18:26:57',210109,'/products'),
(498688,'2014-03-07 18:28:32',210110,'/lander-3'),
(498689,'2014-03-07 18:28:37',210109,'/the-original-mr-fuzzy'),
(498690,'2014-03-07 18:29:24',210111,'/lander-2'),
(498691,'2014-03-07 18:31:06',210112,'/home'),
(498692,'2014-03-07 18:31:56',210113,'/lander-4'),
(498693,'2014-03-07 18:32:12',210112,'/products'),
(498694,'2014-03-07 18:36:37',210112,'/the-birthday-sugar-panda'),
(498695,'2014-03-07 18:38:19',210114,'/home'),
(498696,'2014-03-07 18:38:22',210115,'/lander-4'),
(498697,'2014-03-07 18:40:04',210114,'/products'),
(498698,'2014-03-07 18:40:07',210112,'/cart'),
(498699,'2014-03-07 18:40:33',210116,'/lander-3'),
(498700,'2014-03-07 18:42:20',210117,'/lander-3'),
(498701,'2014-03-07 18:43:22',210112,'/shipping'),
(498702,'2014-03-07 18:43:38',210114,'/the-original-mr-fuzzy'),
(498703,'2014-03-07 18:44:15',210118,'/lander-3'),
(498704,'2014-03-07 18:45:56',210119,'/home'),
(498705,'2014-03-07 18:46:03',210120,'/lander-3'),
(498706,'2014-03-07 18:46:24',210112,'/billing-2'),
(498707,'2014-03-07 18:46:52',210121,'/home'),
(498708,'2014-03-07 18:47:54',210112,'/thank-you-for-your-order'),
(498709,'2014-03-07 18:48:41',210120,'/products'),
(498710,'2014-03-07 18:50:34',210122,'/home'),
(498711,'2014-03-07 18:50:56',210123,'/lander-4'),
(498712,'2014-03-07 18:52:59',210122,'/products'),
(498713,'2014-03-07 18:53:24',210124,'/lander-3'),
(498714,'2014-03-07 18:54:47',210125,'/home'),
(498715,'2014-03-07 18:55:38',210126,'/lander-3'),
(498716,'2014-03-07 18:56:21',210127,'/home'),
(498717,'2014-03-07 18:56:43',210128,'/lander-3'),
(498718,'2014-03-07 18:57:20',210122,'/the-original-mr-fuzzy'),
(498719,'2014-03-07 18:57:26',210127,'/products'),
(498720,'2014-03-07 18:57:26',210129,'/home'),
(498721,'2014-03-07 18:57:46',210125,'/products'),
(498722,'2014-03-07 18:59:23',210127,'/the-forever-love-bear'),
(498723,'2014-03-07 19:00:45',210126,'/products'),
(498724,'2014-03-07 19:01:53',210130,'/lander-3'),
(498725,'2014-03-07 19:02:23',210129,'/products'),
(498726,'2014-03-07 19:03:16',210127,'/cart'),
(498727,'2014-03-07 19:03:17',210129,'/the-birthday-sugar-panda'),
(498728,'2014-03-07 19:03:47',210127,'/shipping'),
(498729,'2014-03-07 19:04:08',210130,'/products'),
(498730,'2014-03-07 19:04:29',210129,'/cart'),
(498731,'2014-03-07 19:05:59',210127,'/billing-2'),
(498732,'2014-03-07 19:07:47',210129,'/shipping'),
(498733,'2014-03-07 19:08:09',210127,'/thank-you-for-your-order'),
(498734,'2014-03-07 19:09:22',210129,'/billing-2'),
(498735,'2014-03-07 19:10:26',210131,'/lander-2'),
(498736,'2014-03-07 19:11:18',210132,'/lander-3'),
(498737,'2014-03-07 19:14:48',210133,'/lander-2'),
(498738,'2014-03-07 19:15:07',210129,'/thank-you-for-your-order'),
(498739,'2014-03-07 19:15:08',210132,'/products'),
(498740,'2014-03-07 19:15:10',210131,'/products'),
(498741,'2014-03-07 19:16:34',210134,'/lander-3'),
(498742,'2014-03-07 19:17:03',210135,'/lander-4'),
(498743,'2014-03-07 19:17:18',210132,'/the-forever-love-bear'),
(498744,'2014-03-07 19:17:57',210131,'/the-original-mr-fuzzy'),
(498745,'2014-03-07 19:19:13',210131,'/cart'),
(498746,'2014-03-07 19:19:40',210136,'/lander-4'),
(498747,'2014-03-07 19:20:04',210135,'/products'),
(498748,'2014-03-07 19:20:10',210137,'/lander-2'),
(498749,'2014-03-07 19:21:18',210136,'/products'),
(498750,'2014-03-07 19:22:17',210135,'/the-original-mr-fuzzy'),
(498751,'2014-03-07 19:22:37',210137,'/products'),
(498752,'2014-03-07 19:23:04',210131,'/shipping'),
(498753,'2014-03-07 19:24:01',210131,'/billing-2'),
(498754,'2014-03-07 19:25:39',210136,'/the-original-mr-fuzzy'),
(498755,'2014-03-07 19:28:07',210138,'/lander-3'),
(498756,'2014-03-07 19:31:47',210139,'/home'),
(498757,'2014-03-07 19:33:01',210140,'/lander-3'),
(498758,'2014-03-07 19:33:45',210141,'/home'),
(498759,'2014-03-07 19:34:47',210142,'/home'),
(498760,'2014-03-07 19:37:07',210143,'/home'),
(498761,'2014-03-07 19:37:30',210141,'/products'),
(498762,'2014-03-07 19:39:49',210144,'/home'),
(498763,'2014-03-07 19:40:15',210144,'/products'),
(498764,'2014-03-07 19:41:51',210144,'/the-birthday-sugar-panda'),
(498765,'2014-03-07 19:42:41',210143,'/products'),
(498766,'2014-03-07 19:44:11',210144,'/cart'),
(498767,'2014-03-07 19:48:15',210145,'/home'),
(498768,'2014-03-07 19:48:17',210146,'/home'),
(498769,'2014-03-07 19:49:53',210147,'/lander-4'),
(498770,'2014-03-07 19:51:13',210147,'/products'),
(498771,'2014-03-07 19:52:28',210148,'/lander-3'),
(498772,'2014-03-07 19:53:15',210145,'/products'),
(498773,'2014-03-07 19:53:39',210149,'/lander-3'),
(498774,'2014-03-07 19:54:41',210150,'/lander-3'),
(498775,'2014-03-07 19:54:45',210151,'/lander-4'),
(498776,'2014-03-07 19:55:07',210147,'/the-original-mr-fuzzy'),
(498777,'2014-03-07 19:56:31',210152,'/lander-3'),
(498778,'2014-03-07 19:56:49',210145,'/the-birthday-sugar-panda'),
(498779,'2014-03-07 19:58:35',210153,'/lander-3'),
(498780,'2014-03-07 19:58:52',210147,'/cart'),
(498781,'2014-03-07 19:59:40',210151,'/products'),
(498782,'2014-03-07 20:00:41',210147,'/shipping'),
(498783,'2014-03-07 20:02:31',210154,'/home'),
(498784,'2014-03-07 20:03:19',210147,'/billing-2'),
(498785,'2014-03-07 20:03:48',210151,'/the-birthday-sugar-panda'),
(498786,'2014-03-07 20:04:04',210155,'/lander-4'),
(498787,'2014-03-07 20:04:10',210147,'/thank-you-for-your-order'),
(498788,'2014-03-07 20:04:10',210156,'/lander-2'),
(498789,'2014-03-07 20:04:39',210154,'/products'),
(498790,'2014-03-07 20:05:28',210157,'/lander-2'),
(498791,'2014-03-07 20:08:30',210156,'/products'),
(498792,'2014-03-07 20:08:58',210154,'/the-original-mr-fuzzy'),
(498793,'2014-03-07 20:13:00',210156,'/the-original-mr-fuzzy'),
(498794,'2014-03-07 20:18:35',210158,'/lander-3'),
(498795,'2014-03-07 20:20:02',210158,'/products'),
(498796,'2014-03-07 20:20:31',210158,'/the-forever-love-bear'),
(498797,'2014-03-07 20:24:44',210159,'/lander-3'),
(498798,'2014-03-07 20:28:16',210159,'/products'),
(498799,'2014-03-07 20:28:20',210160,'/lander-2'),
(498800,'2014-03-07 20:29:00',210161,'/lander-4'),
(498801,'2014-03-07 20:30:09',210159,'/the-original-mr-fuzzy'),
(498802,'2014-03-07 20:30:57',210160,'/products'),
(498803,'2014-03-07 20:31:29',210161,'/products'),
(498804,'2014-03-07 20:32:52',210162,'/lander-4'),
(498805,'2014-03-07 20:34:17',210163,'/lander-4'),
(498806,'2014-03-07 20:34:36',210164,'/lander-4'),
(498807,'2014-03-07 20:34:49',210161,'/the-original-mr-fuzzy'),
(498808,'2014-03-07 20:35:10',210165,'/lander-2'),
(498809,'2014-03-07 20:37:10',210163,'/products'),
(498810,'2014-03-07 20:38:50',210161,'/cart'),
(498811,'2014-03-07 20:39:04',210163,'/the-original-mr-fuzzy'),
(498812,'2014-03-07 20:40:00',210166,'/home'),
(498813,'2014-03-07 20:40:43',210167,'/lander-3'),
(498814,'2014-03-07 20:41:34',210168,'/lander-2'),
(498815,'2014-03-07 20:42:12',210167,'/products'),
(498816,'2014-03-07 20:42:15',210169,'/lander-2'),
(498817,'2014-03-07 20:42:53',210170,'/home'),
(498818,'2014-03-07 20:43:32',210168,'/products'),
(498819,'2014-03-07 20:44:56',210171,'/lander-3'),
(498820,'2014-03-07 20:45:54',210167,'/the-original-mr-fuzzy'),
(498821,'2014-03-07 20:47:03',210167,'/cart'),
(498822,'2014-03-07 20:47:15',210168,'/the-original-mr-fuzzy'),
(498823,'2014-03-07 20:47:50',210167,'/shipping'),
(498824,'2014-03-07 20:50:12',210171,'/products'),
(498825,'2014-03-07 20:53:03',210171,'/the-original-mr-fuzzy'),
(498826,'2014-03-07 20:53:38',210171,'/cart'),
(498827,'2014-03-07 20:55:20',210171,'/shipping'),
(498828,'2014-03-07 20:56:32',210171,'/billing-2'),
(498829,'2014-03-07 20:58:39',210171,'/thank-you-for-your-order'),
(498830,'2014-03-07 20:59:13',210172,'/lander-2'),
(498831,'2014-03-07 21:01:15',210172,'/products'),
(498832,'2014-03-07 21:03:21',210173,'/home'),
(498833,'2014-03-07 21:06:14',210173,'/products'),
(498834,'2014-03-07 21:09:01',210173,'/the-original-mr-fuzzy'),
(498835,'2014-03-07 21:09:40',210174,'/lander-4'),
(498836,'2014-03-07 21:14:57',210174,'/products'),
(498837,'2014-03-07 21:15:41',210174,'/the-birthday-sugar-panda'),
(498838,'2014-03-07 21:15:55',210175,'/lander-3'),
(498839,'2014-03-07 21:16:18',210176,'/lander-3'),
(498840,'2014-03-07 21:16:29',210177,'/lander-4'),
(498841,'2014-03-07 21:17:43',210177,'/products'),
(498842,'2014-03-07 21:17:49',210178,'/lander-2'),
(498843,'2014-03-07 21:21:00',210179,'/home'),
(498844,'2014-03-07 21:21:39',210177,'/the-original-mr-fuzzy'),
(498845,'2014-03-07 21:24:39',210179,'/products'),
(498846,'2014-03-07 21:28:08',210180,'/lander-4'),
(498847,'2014-03-07 21:28:34',210179,'/the-original-mr-fuzzy'),
(498848,'2014-03-07 21:29:09',210181,'/home'),
(498849,'2014-03-07 21:35:18',210182,'/home'),
(498850,'2014-03-07 21:36:39',210183,'/lander-3'),
(498851,'2014-03-07 21:37:13',210184,'/home'),
(498852,'2014-03-07 21:38:13',210185,'/lander-2'),
(498853,'2014-03-07 21:39:57',210186,'/lander-2'),
(498854,'2014-03-07 21:40:34',210187,'/home'),
(498855,'2014-03-07 21:42:19',210184,'/products'),
(498856,'2014-03-07 21:45:22',210187,'/products'),
(498857,'2014-03-07 21:45:28',210184,'/the-original-mr-fuzzy'),
(498858,'2014-03-07 21:49:08',210187,'/the-original-mr-fuzzy'),
(498859,'2014-03-07 21:50:47',210188,'/lander-2'),
(498860,'2014-03-07 21:52:29',210188,'/products'),
(498861,'2014-03-07 21:57:09',210188,'/the-original-mr-fuzzy'),
(498862,'2014-03-07 22:03:38',210189,'/lander-3'),
(498863,'2014-03-07 22:12:20',210190,'/lander-3'),
(498864,'2014-03-07 22:13:40',210191,'/lander-4'),
(498865,'2014-03-07 22:18:57',210192,'/lander-3'),
(498866,'2014-03-07 22:22:36',210193,'/lander-3'),
(498867,'2014-03-07 22:23:08',210194,'/home'),
(498868,'2014-03-07 22:25:45',210194,'/products'),
(498869,'2014-03-07 22:27:32',210195,'/home'),
(498870,'2014-03-07 22:27:33',210196,'/lander-4'),
(498871,'2014-03-07 22:28:42',210194,'/the-original-mr-fuzzy'),
(498872,'2014-03-07 22:30:05',210195,'/products'),
(498873,'2014-03-07 22:30:38',210195,'/the-original-mr-fuzzy'),
(498874,'2014-03-07 22:31:24',210194,'/cart'),
(498875,'2014-03-07 22:32:07',210196,'/products'),
(498876,'2014-03-07 22:34:34',210196,'/the-original-mr-fuzzy'),
(498877,'2014-03-07 22:36:53',210197,'/lander-4'),
(498878,'2014-03-07 22:40:02',210198,'/lander-2'),
(498879,'2014-03-07 22:43:01',210199,'/home'),
(498880,'2014-03-07 22:43:52',210198,'/products'),
(498881,'2014-03-07 22:45:25',210198,'/the-original-mr-fuzzy'),
(498882,'2014-03-07 22:46:24',210200,'/home'),
(498883,'2014-03-07 22:46:52',210200,'/products'),
(498884,'2014-03-07 22:47:34',210201,'/lander-3'),
(498885,'2014-03-07 22:49:19',210201,'/products'),
(498886,'2014-03-07 22:51:24',210200,'/the-original-mr-fuzzy'),
(498887,'2014-03-07 22:53:49',210201,'/the-forever-love-bear'),
(498888,'2014-03-07 23:19:58',210202,'/home'),
(498889,'2014-03-07 23:19:58',210203,'/lander-3'),
(498890,'2014-03-07 23:21:15',210202,'/products'),
(498891,'2014-03-07 23:22:18',210204,'/lander-3'),
(498892,'2014-03-07 23:22:48',210204,'/products'),
(498893,'2014-03-07 23:23:02',210205,'/home'),
(498894,'2014-03-07 23:25:32',210202,'/the-original-mr-fuzzy'),
(498895,'2014-03-07 23:26:02',210204,'/the-original-mr-fuzzy'),
(498896,'2014-03-07 23:29:25',210206,'/lander-3'),
(498897,'2014-03-07 23:29:36',210207,'/home'),
(498898,'2014-03-07 23:29:47',210206,'/products'),
(498899,'2014-03-07 23:42:11',210208,'/home'),
(498900,'2014-03-07 23:42:54',210209,'/lander-4'),
(498901,'2014-03-07 23:47:13',210208,'/products'),
(498902,'2014-03-07 23:49:52',210210,'/lander-3'),
(498903,'2014-03-07 23:50:18',210208,'/the-original-mr-fuzzy'),
(498904,'2014-03-07 23:54:19',210208,'/cart'),
(498905,'2014-03-07 23:55:50',210211,'/lander-3'),
(498906,'2014-03-07 23:56:35',210208,'/shipping'),
(498907,'2014-03-07 23:57:17',210208,'/billing-2'),
(498908,'2014-03-07 23:59:34',210208,'/thank-you-for-your-order'),
(498909,'2014-03-08 00:00:32',210212,'/lander-4'),
(498910,'2014-03-08 00:01:52',210213,'/home'),
(498911,'2014-03-08 00:03:37',210212,'/products'),
(498912,'2014-03-08 00:04:39',210212,'/the-original-mr-fuzzy'),
(498913,'2014-03-08 00:05:17',210212,'/cart'),
(498914,'2014-03-08 00:07:35',210212,'/shipping'),
(498915,'2014-03-08 00:10:06',210212,'/billing-2'),
(498916,'2014-03-08 00:10:25',210214,'/lander-3'),
(498917,'2014-03-08 00:13:32',210215,'/lander-2'),
(498918,'2014-03-08 00:15:49',210215,'/products'),
(498919,'2014-03-08 00:16:07',210214,'/products'),
(498920,'2014-03-08 00:17:15',210215,'/the-original-mr-fuzzy'),
(498921,'2014-03-08 00:18:54',210215,'/cart'),
(498922,'2014-03-08 00:19:04',210216,'/home'),
(498923,'2014-03-08 00:19:40',210215,'/shipping'),
(498924,'2014-03-08 00:20:36',210214,'/the-original-mr-fuzzy'),
(498925,'2014-03-08 00:21:01',210215,'/billing-2'),
(498926,'2014-03-08 00:24:02',210216,'/products'),
(498927,'2014-03-08 00:25:17',210217,'/lander-2'),
(498928,'2014-03-08 00:25:29',210215,'/thank-you-for-your-order'),
(498929,'2014-03-08 00:26:19',210216,'/the-original-mr-fuzzy'),
(498930,'2014-03-08 00:28:03',210218,'/home'),
(498931,'2014-03-08 00:28:03',210219,'/lander-4'),
(498932,'2014-03-08 00:32:10',210220,'/lander-3'),
(498933,'2014-03-08 00:32:44',210218,'/products'),
(498934,'2014-03-08 00:35:09',210218,'/the-forever-love-bear'),
(498935,'2014-03-08 00:39:27',210221,'/lander-3'),
(498936,'2014-03-08 00:40:34',210222,'/home'),
(498937,'2014-03-08 00:51:00',210223,'/home'),
(498938,'2014-03-08 00:51:57',210224,'/lander-2'),
(498939,'2014-03-08 00:57:16',210224,'/products'),
(498940,'2014-03-08 00:57:51',210224,'/the-birthday-sugar-panda'),
(498941,'2014-03-08 01:00:10',210224,'/cart'),
(498942,'2014-03-08 01:03:58',210224,'/shipping'),
(498943,'2014-03-08 01:04:15',210225,'/home'),
(498944,'2014-03-08 01:05:46',210224,'/billing-2'),
(498945,'2014-03-08 01:06:57',210225,'/products'),
(498946,'2014-03-08 01:09:02',210226,'/lander-3'),
(498947,'2014-03-08 01:10:19',210224,'/thank-you-for-your-order'),
(498948,'2014-03-08 01:11:14',210225,'/the-original-mr-fuzzy'),
(498949,'2014-03-08 01:13:27',210227,'/lander-2'),
(498950,'2014-03-08 01:13:46',210225,'/cart'),
(498951,'2014-03-08 01:16:08',210227,'/products'),
(498952,'2014-03-08 01:17:21',210228,'/lander-2'),
(498953,'2014-03-08 01:17:51',210227,'/the-original-mr-fuzzy'),
(498954,'2014-03-08 01:18:52',210228,'/products'),
(498955,'2014-03-08 01:23:10',210228,'/the-original-mr-fuzzy'),
(498956,'2014-03-08 01:24:47',210228,'/cart'),
(498957,'2014-03-08 01:26:46',210228,'/shipping'),
(498958,'2014-03-08 01:28:26',210228,'/billing-2'),
(498959,'2014-03-08 01:32:02',210228,'/thank-you-for-your-order'),
(498960,'2014-03-08 01:41:18',210229,'/lander-2'),
(498961,'2014-03-08 01:57:02',210230,'/lander-4'),
(498962,'2014-03-08 02:01:32',210230,'/products'),
(498963,'2014-03-08 02:04:25',210230,'/the-original-mr-fuzzy'),
(498964,'2014-03-08 02:15:41',210231,'/lander-3'),
(498965,'2014-03-08 02:18:51',210232,'/lander-3'),
(498966,'2014-03-08 02:20:47',210231,'/products'),
(498967,'2014-03-08 02:21:24',210232,'/products'),
(498968,'2014-03-08 02:22:37',210232,'/the-original-mr-fuzzy'),
(498969,'2014-03-08 02:26:28',210233,'/lander-4'),
(498970,'2014-03-08 02:32:12',210234,'/lander-2'),
(498971,'2014-03-08 03:29:06',210235,'/lander-4'),
(498972,'2014-03-08 03:35:46',210236,'/home'),
(498973,'2014-03-08 03:39:43',210236,'/products'),
(498974,'2014-03-08 03:41:22',210236,'/the-birthday-sugar-panda'),
(498975,'2014-03-08 03:47:08',210237,'/lander-3'),
(498976,'2014-03-08 03:48:39',210238,'/home'),
(498977,'2014-03-08 03:51:48',210239,'/lander-2'),
(498978,'2014-03-08 03:53:07',210240,'/home'),
(498979,'2014-03-08 03:53:27',210241,'/lander-4'),
(498980,'2014-03-08 03:53:31',210238,'/products'),
(498981,'2014-03-08 03:54:48',210239,'/products'),
(498982,'2014-03-08 03:54:59',210241,'/products'),
(498983,'2014-03-08 03:57:32',210242,'/lander-3'),
(498984,'2014-03-08 03:57:52',210238,'/the-original-mr-fuzzy'),
(498985,'2014-03-08 03:58:07',210239,'/the-original-mr-fuzzy'),
(498986,'2014-03-08 04:42:51',210243,'/lander-2'),
(498987,'2014-03-08 04:48:12',210243,'/products'),
(498988,'2014-03-08 04:48:41',210244,'/lander-4'),
(498989,'2014-03-08 04:50:27',210245,'/lander-3'),
(498990,'2014-03-08 04:52:48',210246,'/lander-3'),
(498991,'2014-03-08 04:53:00',210244,'/products'),
(498992,'2014-03-08 04:56:14',210244,'/the-original-mr-fuzzy'),
(498993,'2014-03-08 05:23:27',210247,'/lander-4'),
(498994,'2014-03-08 05:25:33',210248,'/lander-3'),
(498995,'2014-03-08 05:50:12',210249,'/lander-2'),
(498996,'2014-03-08 05:57:15',210250,'/lander-3'),
(498997,'2014-03-08 06:05:25',210251,'/lander-2'),
(498998,'2014-03-08 06:13:31',210252,'/lander-2'),
(498999,'2014-03-08 06:18:44',210253,'/lander-2'),
(499000,'2014-03-08 06:18:49',210252,'/products'),
(499001,'2014-03-08 06:19:41',210254,'/home'),
(499002,'2014-03-08 06:20:24',210252,'/the-forever-love-bear'),
(499003,'2014-03-08 06:30:20',210255,'/lander-3'),
(499004,'2014-03-08 06:36:24',210256,'/lander-3'),
(499005,'2014-03-08 06:41:03',210257,'/lander-4'),
(499006,'2014-03-08 06:45:45',210258,'/lander-2'),
(499007,'2014-03-08 06:46:29',210257,'/products'),
(499008,'2014-03-08 06:48:38',210258,'/products'),
(499009,'2014-03-08 06:48:50',210257,'/the-original-mr-fuzzy'),
(499010,'2014-03-08 06:51:00',210258,'/the-original-mr-fuzzy'),
(499011,'2014-03-08 06:51:07',210259,'/lander-3'),
(499012,'2014-03-08 06:52:36',210257,'/cart'),
(499013,'2014-03-08 06:53:26',210260,'/lander-2'),
(499014,'2014-03-08 06:54:37',210260,'/products'),
(499015,'2014-03-08 06:55:04',210259,'/products'),
(499016,'2014-03-08 06:59:10',210260,'/the-original-mr-fuzzy'),
(499017,'2014-03-08 07:02:37',210261,'/lander-3'),
(499018,'2014-03-08 07:04:10',210261,'/products'),
(499019,'2014-03-08 07:06:19',210261,'/the-original-mr-fuzzy'),
(499020,'2014-03-08 07:06:42',210262,'/home'),
(499021,'2014-03-08 07:09:50',210263,'/lander-4'),
(499022,'2014-03-08 07:11:41',210262,'/products'),
(499023,'2014-03-08 07:12:58',210262,'/the-original-mr-fuzzy'),
(499024,'2014-03-08 07:16:57',210264,'/home'),
(499025,'2014-03-08 07:17:35',210265,'/lander-3'),
(499026,'2014-03-08 07:21:20',210264,'/products'),
(499027,'2014-03-08 07:25:28',210264,'/the-original-mr-fuzzy'),
(499028,'2014-03-08 07:27:19',210266,'/home'),
(499029,'2014-03-08 07:27:20',210267,'/lander-2'),
(499030,'2014-03-08 07:28:06',210264,'/cart'),
(499031,'2014-03-08 07:29:55',210264,'/shipping'),
(499032,'2014-03-08 07:31:36',210266,'/products'),
(499033,'2014-03-08 07:32:33',210264,'/billing-2'),
(499034,'2014-03-08 07:33:23',210268,'/lander-3'),
(499035,'2014-03-08 07:34:53',210266,'/the-original-mr-fuzzy'),
(499036,'2014-03-08 07:36:18',210264,'/thank-you-for-your-order'),
(499037,'2014-03-08 07:36:18',210266,'/cart'),
(499038,'2014-03-08 07:39:04',210266,'/shipping'),
(499039,'2014-03-08 07:39:48',210269,'/lander-2'),
(499040,'2014-03-08 07:40:38',210270,'/lander-3'),
(499041,'2014-03-08 07:41:02',210266,'/billing-2'),
(499042,'2014-03-08 07:43:16',210266,'/thank-you-for-your-order'),
(499043,'2014-03-08 07:47:51',210271,'/home'),
(499044,'2014-03-08 07:48:35',210271,'/products'),
(499045,'2014-03-08 07:52:23',210271,'/the-original-mr-fuzzy'),
(499046,'2014-03-08 07:54:43',210272,'/lander-3'),
(499047,'2014-03-08 07:55:13',210273,'/lander-3'),
(499048,'2014-03-08 07:55:34',210274,'/lander-4'),
(499049,'2014-03-08 07:56:01',210275,'/lander-4'),
(499050,'2014-03-08 07:56:51',210272,'/products'),
(499051,'2014-03-08 07:57:11',210274,'/products'),
(499052,'2014-03-08 07:57:33',210275,'/products'),
(499053,'2014-03-08 07:59:28',210275,'/the-birthday-sugar-panda'),
(499054,'2014-03-08 08:01:40',210274,'/the-original-mr-fuzzy'),
(499055,'2014-03-08 08:01:41',210276,'/lander-3'),
(499056,'2014-03-08 08:04:05',210274,'/cart'),
(499057,'2014-03-08 08:04:40',210277,'/lander-3'),
(499058,'2014-03-08 08:05:00',210274,'/shipping'),
(499059,'2014-03-08 08:06:38',210274,'/billing-2'),
(499060,'2014-03-08 08:09:43',210277,'/products'),
(499061,'2014-03-08 08:10:03',210277,'/the-original-mr-fuzzy'),
(499062,'2014-03-08 08:12:44',210278,'/lander-3'),
(499063,'2014-03-08 08:16:01',210279,'/home'),
(499064,'2014-03-08 08:20:14',210280,'/lander-4'),
(499065,'2014-03-08 08:42:06',210281,'/lander-4'),
(499066,'2014-03-08 08:47:08',210282,'/lander-3'),
(499067,'2014-03-08 08:50:54',210283,'/home'),
(499068,'2014-03-08 08:51:57',210283,'/products'),
(499069,'2014-03-08 08:52:06',210284,'/lander-3'),
(499070,'2014-03-08 08:52:52',210284,'/products'),
(499071,'2014-03-08 08:53:17',210285,'/home'),
(499072,'2014-03-08 08:56:26',210284,'/the-original-mr-fuzzy'),
(499073,'2014-03-08 08:56:27',210283,'/the-original-mr-fuzzy'),
(499074,'2014-03-08 08:58:21',210285,'/products'),
(499075,'2014-03-08 09:00:06',210286,'/lander-3'),
(499076,'2014-03-08 09:00:11',210284,'/cart'),
(499077,'2014-03-08 09:01:18',210286,'/products'),
(499078,'2014-03-08 09:02:16',210287,'/lander-3'),
(499079,'2014-03-08 09:03:16',210284,'/shipping'),
(499080,'2014-03-08 09:05:13',210284,'/billing-2'),
(499081,'2014-03-08 09:05:25',210286,'/the-forever-love-bear'),
(499082,'2014-03-08 09:07:32',210288,'/lander-3'),
(499083,'2014-03-08 09:09:45',210284,'/thank-you-for-your-order'),
(499084,'2014-03-08 09:10:00',210288,'/products'),
(499085,'2014-03-08 09:10:45',210288,'/the-original-mr-fuzzy'),
(499086,'2014-03-08 09:11:07',210289,'/home'),
(499087,'2014-03-08 09:11:09',210290,'/lander-2'),
(499088,'2014-03-08 09:13:48',210291,'/home'),
(499089,'2014-03-08 09:16:10',210290,'/products'),
(499090,'2014-03-08 09:20:36',210290,'/the-original-mr-fuzzy'),
(499091,'2014-03-08 09:21:44',210292,'/home'),
(499092,'2014-03-08 09:25:21',210293,'/home'),
(499093,'2014-03-08 09:27:31',210292,'/products'),
(499094,'2014-03-08 09:30:37',210293,'/products'),
(499095,'2014-03-08 09:34:24',210294,'/lander-2'),
(499096,'2014-03-08 09:35:22',210294,'/products'),
(499097,'2014-03-08 09:35:48',210295,'/lander-3'),
(499098,'2014-03-08 09:37:20',210294,'/the-original-mr-fuzzy'),
(499099,'2014-03-08 09:37:58',210296,'/lander-2'),
(499100,'2014-03-08 09:39:04',210297,'/home'),
(499101,'2014-03-08 09:39:33',210298,'/lander-2'),
(499102,'2014-03-08 09:40:20',210299,'/lander-2'),
(499103,'2014-03-08 09:40:48',210296,'/products'),
(499104,'2014-03-08 09:40:51',210297,'/products'),
(499105,'2014-03-08 09:41:09',210294,'/cart'),
(499106,'2014-03-08 09:41:32',210296,'/the-original-mr-fuzzy'),
(499107,'2014-03-08 09:42:13',210300,'/lander-4'),
(499108,'2014-03-08 09:42:44',210294,'/shipping'),
(499109,'2014-03-08 09:42:44',210297,'/the-original-mr-fuzzy'),
(499110,'2014-03-08 09:43:12',210301,'/lander-4'),
(499111,'2014-03-08 09:43:32',210302,'/lander-3'),
(499112,'2014-03-08 09:44:20',210294,'/billing-2'),
(499113,'2014-03-08 09:44:20',210299,'/products'),
(499114,'2014-03-08 09:45:18',210298,'/products'),
(499115,'2014-03-08 09:45:19',210296,'/cart'),
(499116,'2014-03-08 09:46:00',210302,'/products'),
(499117,'2014-03-08 09:46:28',210303,'/lander-2'),
(499118,'2014-03-08 09:46:59',210299,'/the-original-mr-fuzzy'),
(499119,'2014-03-08 09:47:05',210303,'/products'),
(499120,'2014-03-08 09:47:13',210296,'/shipping'),
(499121,'2014-03-08 09:47:53',210303,'/the-original-mr-fuzzy'),
(499122,'2014-03-08 09:47:54',210298,'/the-original-mr-fuzzy'),
(499123,'2014-03-08 09:48:26',210299,'/cart'),
(499124,'2014-03-08 09:49:01',210296,'/billing-2'),
(499125,'2014-03-08 09:51:16',210298,'/cart'),
(499126,'2014-03-08 09:52:08',210298,'/shipping'),
(499127,'2014-03-08 09:53:05',210298,'/billing-2'),
(499128,'2014-03-08 09:54:33',210304,'/home'),
(499129,'2014-03-08 09:58:07',210298,'/thank-you-for-your-order'),
(499130,'2014-03-08 09:59:22',210304,'/products'),
(499131,'2014-03-08 10:00:05',210305,'/lander-2'),
(499132,'2014-03-08 10:01:28',210306,'/lander-3'),
(499133,'2014-03-08 10:03:34',210305,'/products'),
(499134,'2014-03-08 10:04:01',210304,'/the-original-mr-fuzzy'),
(499135,'2014-03-08 10:06:07',210306,'/products'),
(499136,'2014-03-08 10:06:29',210305,'/the-original-mr-fuzzy'),
(499137,'2014-03-08 10:06:30',210306,'/the-original-mr-fuzzy'),
(499138,'2014-03-08 10:07:06',210306,'/cart'),
(499139,'2014-03-08 10:08:46',210307,'/lander-4'),
(499140,'2014-03-08 10:10:04',210306,'/shipping'),
(499141,'2014-03-08 10:10:28',210305,'/cart'),
(499142,'2014-03-08 10:10:53',210307,'/products'),
(499143,'2014-03-08 10:12:01',210306,'/billing-2'),
(499144,'2014-03-08 10:12:22',210305,'/shipping'),
(499145,'2014-03-08 10:12:38',210307,'/the-birthday-sugar-panda'),
(499146,'2014-03-08 10:13:09',210308,'/lander-4'),
(499147,'2014-03-08 10:19:27',210309,'/lander-3'),
(499148,'2014-03-08 10:20:53',210310,'/lander-3'),
(499149,'2014-03-08 10:25:37',210311,'/lander-2'),
(499150,'2014-03-08 10:29:58',210311,'/products'),
(499151,'2014-03-08 10:32:56',210311,'/the-original-mr-fuzzy'),
(499152,'2014-03-08 10:33:03',210312,'/home'),
(499153,'2014-03-08 10:35:06',210313,'/home'),
(499154,'2014-03-08 10:36:48',210314,'/home'),
(499155,'2014-03-08 10:37:19',210315,'/lander-2'),
(499156,'2014-03-08 10:39:59',210314,'/products'),
(499157,'2014-03-08 10:40:26',210314,'/the-original-mr-fuzzy'),
(499158,'2014-03-08 10:42:02',210314,'/cart'),
(499159,'2014-03-08 10:42:30',210315,'/products'),
(499160,'2014-03-08 10:42:44',210316,'/home'),
(499161,'2014-03-08 10:43:02',210317,'/lander-4'),
(499162,'2014-03-08 10:43:41',210314,'/shipping'),
(499163,'2014-03-08 10:44:25',210314,'/billing-2'),
(499164,'2014-03-08 10:44:26',210315,'/the-original-mr-fuzzy'),
(499165,'2014-03-08 10:46:31',210315,'/cart'),
(499166,'2014-03-08 10:47:49',210318,'/home'),
(499167,'2014-03-08 10:48:22',210316,'/products'),
(499168,'2014-03-08 10:49:00',210318,'/products'),
(499169,'2014-03-08 10:50:10',210314,'/thank-you-for-your-order'),
(499170,'2014-03-08 10:50:39',210319,'/lander-3'),
(499171,'2014-03-08 10:51:20',210320,'/home'),
(499172,'2014-03-08 10:52:23',210321,'/lander-4'),
(499173,'2014-03-08 10:52:54',210322,'/lander-3'),
(499174,'2014-03-08 10:53:57',210321,'/products'),
(499175,'2014-03-08 10:56:59',210320,'/products'),
(499176,'2014-03-08 10:57:23',210321,'/the-original-mr-fuzzy'),
(499177,'2014-03-08 10:58:55',210321,'/cart'),
(499178,'2014-03-08 10:59:20',210323,'/home'),
(499179,'2014-03-08 11:00:39',210320,'/the-original-mr-fuzzy'),
(499180,'2014-03-08 11:01:28',210321,'/shipping'),
(499181,'2014-03-08 11:01:39',210324,'/lander-2'),
(499182,'2014-03-08 11:01:43',210325,'/home'),
(499183,'2014-03-08 11:02:49',210325,'/products'),
(499184,'2014-03-08 11:04:08',210325,'/the-birthday-sugar-panda'),
(499185,'2014-03-08 11:06:08',210324,'/products'),
(499186,'2014-03-08 11:07:37',210324,'/the-original-mr-fuzzy'),
(499187,'2014-03-08 11:08:40',210324,'/cart'),
(499188,'2014-03-08 11:09:00',210324,'/shipping'),
(499189,'2014-03-08 11:09:23',210324,'/billing-2'),
(499190,'2014-03-08 11:09:37',210326,'/lander-3'),
(499191,'2014-03-08 11:11:20',210327,'/lander-4'),
(499192,'2014-03-08 11:12:04',210324,'/thank-you-for-your-order'),
(499193,'2014-03-08 11:15:23',210328,'/lander-2'),
(499194,'2014-03-08 11:17:33',210329,'/lander-4'),
(499195,'2014-03-08 11:19:15',210330,'/lander-4'),
(499196,'2014-03-08 11:19:24',210329,'/products'),
(499197,'2014-03-08 11:20:16',210329,'/the-birthday-sugar-panda'),
(499198,'2014-03-08 11:20:19',210328,'/products'),
(499199,'2014-03-08 11:22:13',210328,'/the-original-mr-fuzzy'),
(499200,'2014-03-08 11:22:37',210330,'/products'),
(499201,'2014-03-08 11:24:08',210329,'/cart'),
(499202,'2014-03-08 11:30:06',210331,'/lander-4'),
(499203,'2014-03-08 11:30:42',210332,'/home'),
(499204,'2014-03-08 11:32:07',210332,'/products'),
(499205,'2014-03-08 11:33:40',210333,'/home'),
(499206,'2014-03-08 11:34:54',210332,'/the-original-mr-fuzzy'),
(499207,'2014-03-08 11:34:57',210334,'/lander-2'),
(499208,'2014-03-08 11:36:04',210332,'/cart'),
(499209,'2014-03-08 11:36:36',210333,'/products'),
(499210,'2014-03-08 11:36:56',210332,'/shipping'),
(499211,'2014-03-08 11:38:42',210334,'/products'),
(499212,'2014-03-08 11:38:50',210333,'/the-original-mr-fuzzy'),
(499213,'2014-03-08 11:39:10',210335,'/lander-3'),
(499214,'2014-03-08 11:43:07',210336,'/lander-3'),
(499215,'2014-03-08 11:43:15',210337,'/lander-3'),
(499216,'2014-03-08 11:43:58',210338,'/lander-3'),
(499217,'2014-03-08 11:44:42',210339,'/lander-3'),
(499218,'2014-03-08 11:51:28',210340,'/home'),
(499219,'2014-03-08 11:56:03',210340,'/products'),
(499220,'2014-03-08 11:58:39',210340,'/the-original-mr-fuzzy'),
(499221,'2014-03-08 11:59:44',210340,'/cart'),
(499222,'2014-03-08 12:01:33',210341,'/lander-4'),
(499223,'2014-03-08 12:02:42',210340,'/shipping'),
(499224,'2014-03-08 12:04:58',210340,'/billing-2'),
(499225,'2014-03-08 12:05:47',210340,'/thank-you-for-your-order'),
(499226,'2014-03-08 12:06:36',210342,'/lander-3'),
(499227,'2014-03-08 12:09:41',210343,'/lander-3'),
(499228,'2014-03-08 12:11:02',210342,'/products'),
(499229,'2014-03-08 12:17:06',210344,'/home'),
(499230,'2014-03-08 12:18:21',210344,'/products'),
(499231,'2014-03-08 12:19:07',210345,'/lander-4'),
(499232,'2014-03-08 12:20:00',210344,'/the-original-mr-fuzzy'),
(499233,'2014-03-08 12:24:21',210346,'/lander-2'),
(499234,'2014-03-08 12:25:16',210346,'/products'),
(499235,'2014-03-08 12:25:21',210347,'/lander-4'),
(499236,'2014-03-08 12:28:32',210347,'/products'),
(499237,'2014-03-08 12:28:38',210348,'/home'),
(499238,'2014-03-08 12:29:20',210348,'/products'),
(499239,'2014-03-08 12:29:51',210346,'/the-original-mr-fuzzy'),
(499240,'2014-03-08 12:33:02',210347,'/the-original-mr-fuzzy'),
(499241,'2014-03-08 12:33:25',210348,'/the-original-mr-fuzzy'),
(499242,'2014-03-08 12:36:07',210349,'/home'),
(499243,'2014-03-08 12:47:40',210350,'/lander-3'),
(499244,'2014-03-08 12:50:39',210351,'/lander-4'),
(499245,'2014-03-08 12:58:29',210352,'/lander-4'),
(499246,'2014-03-08 12:59:14',210352,'/products'),
(499247,'2014-03-08 12:59:52',210353,'/lander-2'),
(499248,'2014-03-08 13:01:27',210352,'/the-forever-love-bear'),
(499249,'2014-03-08 13:02:15',210354,'/home'),
(499250,'2014-03-08 13:03:22',210355,'/home'),
(499251,'2014-03-08 13:03:24',210354,'/products'),
(499252,'2014-03-08 13:03:27',210353,'/products'),
(499253,'2014-03-08 13:04:33',210356,'/lander-3'),
(499254,'2014-03-08 13:04:35',210357,'/home'),
(499255,'2014-03-08 13:05:01',210358,'/lander-3'),
(499256,'2014-03-08 13:06:17',210359,'/lander-3'),
(499257,'2014-03-08 13:06:26',210353,'/the-forever-love-bear'),
(499258,'2014-03-08 13:06:59',210360,'/lander-4'),
(499259,'2014-03-08 13:07:03',210354,'/the-original-mr-fuzzy'),
(499260,'2014-03-08 13:07:54',210356,'/products'),
(499261,'2014-03-08 13:08:00',210355,'/products'),
(499262,'2014-03-08 13:08:34',210354,'/cart'),
(499263,'2014-03-08 13:08:40',210361,'/home'),
(499264,'2014-03-08 13:09:46',210354,'/shipping'),
(499265,'2014-03-08 13:10:00',210358,'/products'),
(499266,'2014-03-08 13:10:26',210361,'/products'),
(499267,'2014-03-08 13:10:48',210361,'/the-original-mr-fuzzy'),
(499268,'2014-03-08 13:10:55',210354,'/billing-2'),
(499269,'2014-03-08 13:11:01',210356,'/the-forever-love-bear'),
(499270,'2014-03-08 13:11:15',210360,'/products'),
(499271,'2014-03-08 13:11:24',210358,'/the-original-mr-fuzzy'),
(499272,'2014-03-08 13:11:40',210354,'/thank-you-for-your-order'),
(499273,'2014-03-08 13:11:50',210362,'/lander-3'),
(499274,'2014-03-08 13:12:38',210355,'/the-original-mr-fuzzy'),
(499275,'2014-03-08 13:12:53',210361,'/cart'),
(499276,'2014-03-08 13:13:06',210360,'/the-original-mr-fuzzy'),
(499277,'2014-03-08 13:14:06',210361,'/shipping'),
(499278,'2014-03-08 13:14:58',210358,'/cart'),
(499279,'2014-03-08 13:15:38',210361,'/billing-2'),
(499280,'2014-03-08 13:16:32',210355,'/cart'),
(499281,'2014-03-08 13:17:18',210362,'/products'),
(499282,'2014-03-08 13:17:46',210362,'/the-birthday-sugar-panda'),
(499283,'2014-03-08 13:17:54',210363,'/home'),
(499284,'2014-03-08 13:20:26',210355,'/shipping'),
(499285,'2014-03-08 13:24:20',210364,'/home'),
(499286,'2014-03-08 13:24:44',210365,'/lander-2'),
(499287,'2014-03-08 13:27:56',210364,'/products'),
(499288,'2014-03-08 13:31:12',210366,'/home'),
(499289,'2014-03-08 13:33:00',210367,'/lander-2'),
(499290,'2014-03-08 13:34:35',210368,'/lander-2'),
(499291,'2014-03-08 13:36:36',210368,'/products'),
(499292,'2014-03-08 13:38:27',210367,'/products'),
(499293,'2014-03-08 13:39:27',210367,'/the-forever-love-bear'),
(499294,'2014-03-08 13:39:57',210368,'/the-original-mr-fuzzy'),
(499295,'2014-03-08 13:40:41',210368,'/cart'),
(499296,'2014-03-08 13:41:18',210369,'/home'),
(499297,'2014-03-08 13:41:33',210370,'/home'),
(499298,'2014-03-08 13:41:39',210369,'/products'),
(499299,'2014-03-08 13:42:23',210367,'/cart'),
(499300,'2014-03-08 13:42:54',210368,'/shipping'),
(499301,'2014-03-08 13:43:38',210367,'/shipping'),
(499302,'2014-03-08 13:43:52',210368,'/billing-2'),
(499303,'2014-03-08 13:44:35',210368,'/thank-you-for-your-order'),
(499304,'2014-03-08 13:45:28',210371,'/home'),
(499305,'2014-03-08 13:46:19',210369,'/the-original-mr-fuzzy'),
(499306,'2014-03-08 13:49:34',210372,'/home'),
(499307,'2014-03-08 13:50:33',210373,'/lander-4'),
(499308,'2014-03-08 13:51:17',210373,'/products'),
(499309,'2014-03-08 13:51:39',210374,'/lander-2'),
(499310,'2014-03-08 13:52:21',210374,'/products'),
(499311,'2014-03-08 13:52:54',210372,'/products'),
(499312,'2014-03-08 13:53:34',210373,'/the-original-mr-fuzzy'),
(499313,'2014-03-08 13:54:59',210375,'/lander-3'),
(499314,'2014-03-08 13:55:22',210374,'/the-original-mr-fuzzy'),
(499315,'2014-03-08 13:57:05',210372,'/the-original-mr-fuzzy'),
(499316,'2014-03-08 13:57:07',210374,'/cart'),
(499317,'2014-03-08 13:58:23',210375,'/products'),
(499318,'2014-03-08 13:58:53',210376,'/lander-2'),
(499319,'2014-03-08 14:00:35',210374,'/shipping'),
(499320,'2014-03-08 14:01:28',210376,'/products'),
(499321,'2014-03-08 14:01:58',210375,'/the-forever-love-bear'),
(499322,'2014-03-08 14:03:25',210374,'/billing-2'),
(499323,'2014-03-08 14:04:11',210374,'/thank-you-for-your-order'),
(499324,'2014-03-08 14:04:28',210375,'/cart'),
(499325,'2014-03-08 14:10:32',210377,'/home'),
(499326,'2014-03-08 14:12:05',210378,'/home'),
(499327,'2014-03-08 14:12:59',210379,'/lander-4'),
(499328,'2014-03-08 14:13:39',210378,'/products'),
(499329,'2014-03-08 14:14:41',210379,'/products'),
(499330,'2014-03-08 14:14:41',210380,'/lander-2'),
(499331,'2014-03-08 14:15:05',210377,'/products'),
(499332,'2014-03-08 14:15:55',210379,'/the-original-mr-fuzzy'),
(499333,'2014-03-08 14:17:52',210378,'/the-forever-love-bear'),
(499334,'2014-03-08 14:19:28',210380,'/products'),
(499335,'2014-03-08 14:19:56',210381,'/lander-3'),
(499336,'2014-03-08 14:21:03',210378,'/cart'),
(499337,'2014-03-08 14:21:35',210380,'/the-original-mr-fuzzy'),
(499338,'2014-03-08 14:24:12',210378,'/shipping'),
(499339,'2014-03-08 14:31:58',210382,'/lander-2'),
(499340,'2014-03-08 14:33:38',210382,'/products'),
(499341,'2014-03-08 14:34:18',210383,'/lander-3'),
(499342,'2014-03-08 14:35:50',210382,'/the-original-mr-fuzzy'),
(499343,'2014-03-08 14:36:31',210382,'/cart'),
(499344,'2014-03-08 14:37:48',210384,'/lander-3'),
(499345,'2014-03-08 14:38:02',210385,'/lander-4'),
(499346,'2014-03-08 14:43:30',210384,'/products'),
(499347,'2014-03-08 14:47:54',210384,'/the-original-mr-fuzzy'),
(499348,'2014-03-08 14:48:37',210384,'/cart'),
(499349,'2014-03-08 14:50:05',210384,'/shipping'),
(499350,'2014-03-08 14:54:27',210386,'/home'),
(499351,'2014-03-08 14:55:53',210387,'/lander-2'),
(499352,'2014-03-08 14:57:27',210388,'/lander-4'),
(499353,'2014-03-08 14:57:45',210386,'/products'),
(499354,'2014-03-08 14:59:39',210386,'/the-original-mr-fuzzy'),
(499355,'2014-03-08 14:59:44',210387,'/products'),
(499356,'2014-03-08 15:00:11',210387,'/the-original-mr-fuzzy'),
(499357,'2014-03-08 15:00:49',210386,'/cart'),
(499358,'2014-03-08 15:01:58',210389,'/home'),
(499359,'2014-03-08 15:03:25',210387,'/cart'),
(499360,'2014-03-08 15:04:07',210389,'/products'),
(499361,'2014-03-08 15:04:30',210387,'/shipping'),
(499362,'2014-03-08 15:04:51',210389,'/the-original-mr-fuzzy'),
(499363,'2014-03-08 15:05:22',210390,'/lander-3'),
(499364,'2014-03-08 15:06:40',210387,'/billing-2'),
(499365,'2014-03-08 15:07:37',210391,'/lander-3'),
(499366,'2014-03-08 15:07:51',210387,'/thank-you-for-your-order'),
(499367,'2014-03-08 15:11:27',210392,'/lander-4'),
(499368,'2014-03-08 15:11:59',210393,'/home'),
(499369,'2014-03-08 15:17:07',210392,'/products'),
(499370,'2014-03-08 15:20:39',210394,'/lander-3'),
(499371,'2014-03-08 15:21:04',210395,'/lander-3'),
(499372,'2014-03-08 15:21:43',210395,'/products'),
(499373,'2014-03-08 15:23:45',210395,'/the-forever-love-bear'),
(499374,'2014-03-08 15:26:16',210394,'/products'),
(499375,'2014-03-08 15:27:23',210396,'/home'),
(499376,'2014-03-08 15:29:29',210397,'/lander-2'),
(499377,'2014-03-08 15:31:15',210397,'/products'),
(499378,'2014-03-08 15:34:34',210397,'/the-original-mr-fuzzy'),
(499379,'2014-03-08 15:36:21',210398,'/home'),
(499380,'2014-03-08 15:36:32',210399,'/home'),
(499381,'2014-03-08 15:36:44',210400,'/lander-4'),
(499382,'2014-03-08 15:40:02',210399,'/products'),
(499383,'2014-03-08 15:41:13',210399,'/the-birthday-sugar-panda'),
(499384,'2014-03-08 15:41:55',210398,'/products'),
(499385,'2014-03-08 15:42:32',210399,'/cart'),
(499386,'2014-03-08 15:42:33',210400,'/products'),
(499387,'2014-03-08 15:43:18',210398,'/the-original-mr-fuzzy'),
(499388,'2014-03-08 15:44:02',210400,'/the-original-mr-fuzzy'),
(499389,'2014-03-08 15:45:45',210401,'/home'),
(499390,'2014-03-08 15:46:20',210402,'/lander-2'),
(499391,'2014-03-08 15:47:46',210400,'/cart'),
(499392,'2014-03-08 15:48:30',210400,'/shipping'),
(499393,'2014-03-08 15:50:14',210401,'/products'),
(499394,'2014-03-08 15:50:19',210403,'/lander-2'),
(499395,'2014-03-08 15:50:28',210400,'/billing-2'),
(499396,'2014-03-08 15:50:55',210404,'/lander-3'),
(499397,'2014-03-08 15:52:10',210405,'/lander-4'),
(499398,'2014-03-08 15:53:29',210400,'/thank-you-for-your-order'),
(499399,'2014-03-08 15:53:39',210403,'/products'),
(499400,'2014-03-08 15:53:52',210401,'/the-original-mr-fuzzy'),
(499401,'2014-03-08 15:55:42',210406,'/home'),
(499402,'2014-03-08 15:55:43',210407,'/lander-4'),
(499403,'2014-03-08 15:56:04',210407,'/products'),
(499404,'2014-03-08 15:56:31',210404,'/products'),
(499405,'2014-03-08 15:56:40',210408,'/home'),
(499406,'2014-03-08 15:57:04',210409,'/lander-3'),
(499407,'2014-03-08 15:58:15',210403,'/the-original-mr-fuzzy'),
(499408,'2014-03-08 15:59:35',210404,'/the-original-mr-fuzzy'),
(499409,'2014-03-08 16:04:36',210410,'/home'),
(499410,'2014-03-08 16:05:06',210411,'/home'),
(499411,'2014-03-08 16:06:29',210412,'/lander-4'),
(499412,'2014-03-08 16:08:02',210411,'/products'),
(499413,'2014-03-08 16:09:19',210411,'/the-original-mr-fuzzy'),
(499414,'2014-03-08 16:09:23',210413,'/lander-2'),
(499415,'2014-03-08 16:12:28',210414,'/home'),
(499416,'2014-03-08 16:13:02',210414,'/products'),
(499417,'2014-03-08 16:24:04',210415,'/lander-3'),
(499418,'2014-03-08 16:26:00',210415,'/products'),
(499419,'2014-03-08 16:27:20',210415,'/the-forever-love-bear'),
(499420,'2014-03-08 16:30:42',210415,'/cart'),
(499421,'2014-03-08 16:33:16',210416,'/lander-3'),
(499422,'2014-03-08 16:36:48',210417,'/home'),
(499423,'2014-03-08 16:37:59',210418,'/lander-3'),
(499424,'2014-03-08 16:38:23',210419,'/home'),
(499425,'2014-03-08 16:42:15',210420,'/home'),
(499426,'2014-03-08 16:43:19',210421,'/lander-2'),
(499427,'2014-03-08 16:43:32',210419,'/products'),
(499428,'2014-03-08 16:45:18',210421,'/products'),
(499429,'2014-03-08 16:47:54',210421,'/the-birthday-sugar-panda'),
(499430,'2014-03-08 16:49:30',210421,'/cart'),
(499431,'2014-03-08 16:50:38',210422,'/lander-3'),
(499432,'2014-03-08 16:51:26',210423,'/lander-2'),
(499433,'2014-03-08 16:54:53',210424,'/lander-2'),
(499434,'2014-03-08 17:01:10',210425,'/lander-4'),
(499435,'2014-03-08 17:01:36',210426,'/lander-3'),
(499436,'2014-03-08 17:08:11',210427,'/lander-3'),
(499437,'2014-03-08 17:10:05',210427,'/products'),
(499438,'2014-03-08 17:10:48',210428,'/lander-3'),
(499439,'2014-03-08 17:12:25',210429,'/lander-2'),
(499440,'2014-03-08 17:14:25',210427,'/the-original-mr-fuzzy'),
(499441,'2014-03-08 17:15:05',210429,'/products'),
(499442,'2014-03-08 17:15:18',210430,'/lander-4'),
(499443,'2014-03-08 17:15:25',210429,'/the-forever-love-bear'),
(499444,'2014-03-08 17:15:31',210427,'/cart'),
(499445,'2014-03-08 17:19:12',210427,'/shipping'),
(499446,'2014-03-08 17:20:04',210431,'/lander-4'),
(499447,'2014-03-08 17:20:20',210432,'/home'),
(499448,'2014-03-08 17:20:53',210433,'/lander-3'),
(499449,'2014-03-08 17:21:17',210434,'/lander-4'),
(499450,'2014-03-08 17:22:14',210427,'/billing-2'),
(499451,'2014-03-08 17:27:42',210435,'/lander-3'),
(499452,'2014-03-08 17:31:10',210436,'/lander-3'),
(499453,'2014-03-08 17:36:20',210437,'/lander-3'),
(499454,'2014-03-08 17:37:06',210438,'/home'),
(499455,'2014-03-08 17:38:16',210439,'/lander-3'),
(499456,'2014-03-08 17:43:23',210439,'/products'),
(499457,'2014-03-08 17:45:05',210439,'/the-original-mr-fuzzy'),
(499458,'2014-03-08 17:49:01',210439,'/cart'),
(499459,'2014-03-08 17:50:31',210439,'/shipping'),
(499460,'2014-03-08 17:53:38',210439,'/billing-2'),
(499461,'2014-03-08 17:55:34',210440,'/lander-4'),
(499462,'2014-03-08 17:55:56',210441,'/lander-3'),
(499463,'2014-03-08 17:58:36',210441,'/products'),
(499464,'2014-03-08 17:59:24',210439,'/thank-you-for-your-order'),
(499465,'2014-03-08 18:01:26',210441,'/the-birthday-sugar-panda'),
(499466,'2014-03-08 18:02:49',210441,'/cart'),
(499467,'2014-03-08 18:05:12',210442,'/lander-3'),
(499468,'2014-03-08 18:05:50',210443,'/home'),
(499469,'2014-03-08 18:06:08',210441,'/shipping'),
(499470,'2014-03-08 18:09:22',210441,'/billing-2'),
(499471,'2014-03-08 18:10:00',210443,'/products'),
(499472,'2014-03-08 18:10:08',210444,'/home'),
(499473,'2014-03-08 18:11:26',210444,'/products'),
(499474,'2014-03-08 18:12:57',210441,'/thank-you-for-your-order'),
(499475,'2014-03-08 18:14:22',210443,'/the-original-mr-fuzzy'),
(499476,'2014-03-08 18:15:42',210444,'/the-original-mr-fuzzy'),
(499477,'2014-03-08 18:16:22',210443,'/cart'),
(499478,'2014-03-08 18:17:27',210444,'/cart'),
(499479,'2014-03-08 18:17:54',210445,'/lander-2'),
(499480,'2014-03-08 18:18:24',210444,'/shipping'),
(499481,'2014-03-08 18:19:01',210444,'/billing-2'),
(499482,'2014-03-08 18:24:18',210444,'/thank-you-for-your-order'),
(499483,'2014-03-08 18:25:29',210446,'/home'),
(499484,'2014-03-08 18:33:16',210447,'/lander-3'),
(499485,'2014-03-08 18:34:04',210447,'/products'),
(499486,'2014-03-08 18:34:18',210448,'/lander-2'),
(499487,'2014-03-08 18:35:02',210448,'/products'),
(499488,'2014-03-08 18:35:23',210448,'/the-forever-love-bear'),
(499489,'2014-03-08 18:36:38',210449,'/lander-2'),
(499490,'2014-03-08 18:37:38',210447,'/the-original-mr-fuzzy'),
(499491,'2014-03-08 18:37:45',210448,'/cart'),
(499492,'2014-03-08 18:39:25',210449,'/products'),
(499493,'2014-03-08 18:40:41',210450,'/lander-3'),
(499494,'2014-03-08 18:41:38',210450,'/products'),
(499495,'2014-03-08 18:42:57',210450,'/the-original-mr-fuzzy'),
(499496,'2014-03-08 18:43:28',210449,'/the-original-mr-fuzzy'),
(499497,'2014-03-08 18:44:35',210451,'/lander-2'),
(499498,'2014-03-08 18:50:53',210452,'/lander-3'),
(499499,'2014-03-08 18:58:16',210453,'/lander-2'),
(499500,'2014-03-08 19:10:30',210454,'/lander-2'),
(499501,'2014-03-08 19:11:40',210455,'/lander-2'),
(499502,'2014-03-08 19:13:50',210456,'/lander-3'),
(499503,'2014-03-08 19:15:16',210457,'/lander-2'),
(499504,'2014-03-08 19:15:32',210458,'/lander-2'),
(499505,'2014-03-08 19:16:58',210459,'/lander-3'),
(499506,'2014-03-08 19:17:52',210458,'/products'),
(499507,'2014-03-08 19:18:12',210459,'/products'),
(499508,'2014-03-08 19:19:28',210460,'/lander-3'),
(499509,'2014-03-08 19:20:04',210459,'/the-original-mr-fuzzy'),
(499510,'2014-03-08 19:20:51',210458,'/the-original-mr-fuzzy'),
(499511,'2014-03-08 19:23:23',210458,'/cart'),
(499512,'2014-03-08 19:25:04',210458,'/shipping'),
(499513,'2014-03-08 19:26:53',210458,'/billing-2'),
(499514,'2014-03-08 19:31:33',210458,'/thank-you-for-your-order'),
(499515,'2014-03-08 19:36:57',210461,'/lander-3'),
(499516,'2014-03-08 19:44:09',210462,'/lander-2'),
(499517,'2014-03-08 19:45:29',210462,'/products'),
(499518,'2014-03-08 19:47:12',210463,'/lander-3'),
(499519,'2014-03-08 19:47:34',210464,'/lander-3'),
(499520,'2014-03-08 19:48:04',210465,'/lander-4'),
(499521,'2014-03-08 19:50:01',210462,'/the-original-mr-fuzzy'),
(499522,'2014-03-08 19:53:46',210466,'/lander-2'),
(499523,'2014-03-08 19:53:57',210467,'/lander-3'),
(499524,'2014-03-08 19:57:38',210468,'/lander-2'),
(499525,'2014-03-08 19:59:35',210469,'/lander-2'),
(499526,'2014-03-08 20:06:03',210470,'/lander-3'),
(499527,'2014-03-08 20:06:07',210471,'/lander-3'),
(499528,'2014-03-08 20:08:27',210472,'/home'),
(499529,'2014-03-08 20:09:29',210472,'/products'),
(499530,'2014-03-08 20:13:04',210473,'/home'),
(499531,'2014-03-08 20:24:01',210474,'/lander-3'),
(499532,'2014-03-08 20:24:26',210475,'/home'),
(499533,'2014-03-08 20:25:05',210476,'/lander-3'),
(499534,'2014-03-08 20:25:46',210477,'/lander-4'),
(499535,'2014-03-08 20:26:47',210475,'/products'),
(499536,'2014-03-08 20:28:47',210476,'/products'),
(499537,'2014-03-08 20:28:57',210478,'/lander-3'),
(499538,'2014-03-08 20:30:24',210475,'/the-original-mr-fuzzy'),
(499539,'2014-03-08 20:31:52',210479,'/lander-2'),
(499540,'2014-03-08 20:33:02',210476,'/the-original-mr-fuzzy'),
(499541,'2014-03-08 20:35:57',210480,'/lander-2'),
(499542,'2014-03-08 20:38:44',210481,'/lander-2'),
(499543,'2014-03-08 20:49:03',210482,'/lander-2'),
(499544,'2014-03-08 20:53:34',210483,'/lander-4'),
(499545,'2014-03-08 21:08:12',210484,'/home'),
(499546,'2014-03-08 21:15:20',210485,'/lander-4'),
(499547,'2014-03-08 21:15:45',210486,'/lander-2'),
(499548,'2014-03-08 21:24:51',210487,'/home'),
(499549,'2014-03-08 21:26:32',210487,'/products'),
(499550,'2014-03-08 21:27:50',210487,'/the-original-mr-fuzzy'),
(499551,'2014-03-08 21:29:18',210487,'/cart'),
(499552,'2014-03-08 21:30:58',210487,'/shipping'),
(499553,'2014-03-08 21:32:02',210488,'/lander-4'),
(499554,'2014-03-08 21:32:03',210487,'/billing-2'),
(499555,'2014-03-08 21:33:45',210487,'/thank-you-for-your-order'),
(499556,'2014-03-08 21:36:36',210488,'/products'),
(499557,'2014-03-08 21:38:19',210489,'/home'),
(499558,'2014-03-08 21:38:55',210488,'/the-original-mr-fuzzy'),
(499559,'2014-03-08 21:41:54',210488,'/cart'),
(499560,'2014-03-08 21:42:06',210490,'/lander-3'),
(499561,'2014-03-08 21:42:54',210490,'/products'),
(499562,'2014-03-08 21:44:21',210491,'/home'),
(499563,'2014-03-08 21:45:54',210492,'/home'),
(499564,'2014-03-08 21:45:57',210490,'/the-original-mr-fuzzy'),
(499565,'2014-03-08 21:47:33',210492,'/products'),
(499566,'2014-03-08 21:49:05',210493,'/lander-4'),
(499567,'2014-03-08 21:50:10',210493,'/products'),
(499568,'2014-03-08 21:51:12',210492,'/the-original-mr-fuzzy'),
(499569,'2014-03-08 21:53:09',210494,'/lander-3'),
(499570,'2014-03-08 21:54:34',210493,'/the-birthday-sugar-panda'),
(499571,'2014-03-08 21:57:20',210493,'/cart'),
(499572,'2014-03-08 21:59:50',210495,'/lander-2'),
(499573,'2014-03-08 22:02:51',210496,'/home'),
(499574,'2014-03-08 22:06:01',210497,'/lander-3'),
(499575,'2014-03-08 22:06:18',210498,'/lander-4'),
(499576,'2014-03-08 22:13:31',210499,'/lander-2'),
(499577,'2014-03-08 22:17:57',210500,'/lander-2'),
(499578,'2014-03-08 22:20:28',210501,'/home'),
(499579,'2014-03-08 22:21:32',210501,'/products'),
(499580,'2014-03-08 22:23:31',210501,'/the-original-mr-fuzzy'),
(499581,'2014-03-08 22:32:04',210502,'/home'),
(499582,'2014-03-08 22:32:09',210503,'/lander-2'),
(499583,'2014-03-08 22:33:24',210504,'/lander-4'),
(499584,'2014-03-08 22:35:40',210505,'/lander-4'),
(499585,'2014-03-08 22:37:01',210506,'/lander-3'),
(499586,'2014-03-08 22:37:32',210507,'/home'),
(499587,'2014-03-08 22:37:36',210504,'/products'),
(499588,'2014-03-08 22:37:39',210503,'/products'),
(499589,'2014-03-08 22:38:30',210503,'/the-original-mr-fuzzy'),
(499590,'2014-03-08 22:39:21',210506,'/products'),
(499591,'2014-03-08 22:40:03',210504,'/the-original-mr-fuzzy'),
(499592,'2014-03-08 22:41:11',210508,'/lander-3'),
(499593,'2014-03-08 22:41:32',210507,'/products'),
(499594,'2014-03-08 22:42:11',210507,'/the-original-mr-fuzzy'),
(499595,'2014-03-08 22:43:01',210507,'/cart'),
(499596,'2014-03-08 22:43:58',210509,'/lander-3'),
(499597,'2014-03-08 22:45:56',210507,'/shipping'),
(499598,'2014-03-08 22:45:58',210509,'/products'),
(499599,'2014-03-08 22:46:38',210510,'/lander-3'),
(499600,'2014-03-08 22:48:28',210507,'/billing-2'),
(499601,'2014-03-08 22:48:57',210511,'/lander-3'),
(499602,'2014-03-08 22:50:28',210509,'/the-original-mr-fuzzy'),
(499603,'2014-03-08 22:51:05',210510,'/products'),
(499604,'2014-03-08 22:51:40',210512,'/lander-2'),
(499605,'2014-03-08 22:53:13',210509,'/cart'),
(499606,'2014-03-08 22:53:44',210510,'/the-birthday-sugar-panda'),
(499607,'2014-03-08 22:57:17',210510,'/cart'),
(499608,'2014-03-08 23:02:00',210513,'/home'),
(499609,'2014-03-08 23:02:49',210514,'/lander-2'),
(499610,'2014-03-08 23:03:18',210514,'/products'),
(499611,'2014-03-08 23:04:32',210515,'/home'),
(499612,'2014-03-08 23:10:28',210516,'/lander-4'),
(499613,'2014-03-08 23:13:04',210516,'/products'),
(499614,'2014-03-08 23:13:50',210517,'/home'),
(499615,'2014-03-08 23:15:44',210518,'/lander-3'),
(499616,'2014-03-08 23:16:57',210516,'/the-birthday-sugar-panda'),
(499617,'2014-03-08 23:17:04',210519,'/home'),
(499618,'2014-03-08 23:18:21',210518,'/products'),
(499619,'2014-03-08 23:18:45',210516,'/cart'),
(499620,'2014-03-08 23:20:21',210520,'/lander-2'),
(499621,'2014-03-08 23:20:45',210518,'/the-original-mr-fuzzy'),
(499622,'2014-03-08 23:20:52',210516,'/shipping'),
(499623,'2014-03-08 23:21:13',210516,'/billing-2'),
(499624,'2014-03-08 23:22:17',210518,'/cart'),
(499625,'2014-03-08 23:23:16',210520,'/products'),
(499626,'2014-03-08 23:23:46',210518,'/shipping'),
(499627,'2014-03-08 23:25:39',210516,'/thank-you-for-your-order'),
(499628,'2014-03-08 23:26:18',210518,'/billing-2'),
(499629,'2014-03-08 23:27:07',210518,'/thank-you-for-your-order'),
(499630,'2014-03-08 23:27:48',210520,'/the-original-mr-fuzzy'),
(499631,'2014-03-08 23:30:12',210521,'/home'),
(499632,'2014-03-08 23:31:22',210521,'/products'),
(499633,'2014-03-08 23:33:20',210521,'/the-birthday-sugar-panda'),
(499634,'2014-03-08 23:40:31',210522,'/lander-3'),
(499635,'2014-03-08 23:45:19',210523,'/lander-4'),
(499636,'2014-03-08 23:48:46',210524,'/home'),
(499637,'2014-03-08 23:54:02',210525,'/lander-2'),
(499638,'2014-03-08 23:56:46',210525,'/products'),
(499639,'2014-03-08 23:57:10',210525,'/the-original-mr-fuzzy'),
(499640,'2014-03-08 23:59:04',210525,'/cart'),
(499641,'2014-03-08 23:59:56',210526,'/lander-3'),
(499642,'2014-03-09 00:00:00',210527,'/home'),
(499643,'2014-03-09 00:03:29',210528,'/lander-3'),
(499644,'2014-03-09 00:04:46',210528,'/products'),
(499645,'2014-03-09 00:05:03',210528,'/the-original-mr-fuzzy'),
(499646,'2014-03-09 00:09:52',210529,'/lander-2'),
(499647,'2014-03-09 00:13:36',210530,'/lander-2'),
(499648,'2014-03-09 00:14:01',210529,'/products'),
(499649,'2014-03-09 00:14:08',210530,'/products'),
(499650,'2014-03-09 00:17:11',210530,'/the-forever-love-bear'),
(499651,'2014-03-09 00:17:59',210530,'/cart'),
(499652,'2014-03-09 00:18:23',210529,'/the-original-mr-fuzzy'),
(499653,'2014-03-09 00:18:44',210530,'/shipping'),
(499654,'2014-03-09 00:21:17',210530,'/billing-2'),
(499655,'2014-03-09 00:21:34',210531,'/home'),
(499656,'2014-03-09 00:22:00',210530,'/thank-you-for-your-order'),
(499657,'2014-03-09 00:27:07',210532,'/home'),
(499658,'2014-03-09 00:30:06',210532,'/products'),
(499659,'2014-03-09 00:31:57',210533,'/lander-3'),
(499660,'2014-03-09 00:32:01',210532,'/the-original-mr-fuzzy'),
(499661,'2014-03-09 00:37:06',210533,'/products'),
(499662,'2014-03-09 00:39:26',210534,'/lander-3'),
(499663,'2014-03-09 00:41:42',210533,'/the-original-mr-fuzzy'),
(499664,'2014-03-09 00:45:09',210535,'/lander-4'),
(499665,'2014-03-09 00:46:09',210536,'/lander-4'),
(499666,'2014-03-09 00:46:37',210536,'/products'),
(499667,'2014-03-09 00:47:45',210537,'/lander-2'),
(499668,'2014-03-09 00:50:21',210536,'/the-birthday-sugar-panda'),
(499669,'2014-03-09 00:51:10',210538,'/lander-2'),
(499670,'2014-03-09 00:54:43',210539,'/lander-3'),
(499671,'2014-03-09 00:56:32',210538,'/products'),
(499672,'2014-03-09 01:01:04',210540,'/home'),
(499673,'2014-03-09 01:01:08',210538,'/the-original-mr-fuzzy'),
(499674,'2014-03-09 01:02:28',210541,'/home'),
(499675,'2014-03-09 01:03:03',210540,'/products'),
(499676,'2014-03-09 01:03:12',210541,'/products'),
(499677,'2014-03-09 01:05:47',210540,'/the-forever-love-bear'),
(499678,'2014-03-09 01:07:15',210541,'/the-birthday-sugar-panda'),
(499679,'2014-03-09 01:07:21',210540,'/cart'),
(499680,'2014-03-09 01:08:37',210541,'/cart'),
(499681,'2014-03-09 01:09:54',210540,'/shipping'),
(499682,'2014-03-09 01:10:47',210542,'/home'),
(499683,'2014-03-09 01:11:47',210540,'/billing-2'),
(499684,'2014-03-09 01:12:46',210543,'/lander-3'),
(499685,'2014-03-09 01:15:11',210543,'/products'),
(499686,'2014-03-09 01:18:09',210543,'/the-original-mr-fuzzy'),
(499687,'2014-03-09 01:19:57',210544,'/lander-4'),
(499688,'2014-03-09 01:24:33',210544,'/products'),
(499689,'2014-03-09 01:27:00',210544,'/the-original-mr-fuzzy'),
(499690,'2014-03-09 01:29:23',210545,'/lander-2'),
(499691,'2014-03-09 01:31:49',210546,'/home'),
(499692,'2014-03-09 01:33:37',210545,'/products'),
(499693,'2014-03-09 01:35:23',210546,'/products'),
(499694,'2014-03-09 01:36:42',210545,'/the-original-mr-fuzzy'),
(499695,'2014-03-09 01:38:24',210545,'/cart'),
(499696,'2014-03-09 01:41:23',210545,'/shipping'),
(499697,'2014-03-09 01:51:18',210547,'/lander-4'),
(499698,'2014-03-09 01:51:39',210548,'/lander-4'),
(499699,'2014-03-09 01:55:03',210547,'/products'),
(499700,'2014-03-09 01:58:27',210547,'/the-birthday-sugar-panda'),
(499701,'2014-03-09 02:03:54',210549,'/home'),
(499702,'2014-03-09 02:05:39',210549,'/products'),
(499703,'2014-03-09 02:08:44',210549,'/the-original-mr-fuzzy'),
(499704,'2014-03-09 02:32:16',210550,'/home'),
(499705,'2014-03-09 02:35:40',210550,'/products'),
(499706,'2014-03-09 02:36:14',210550,'/the-forever-love-bear'),
(499707,'2014-03-09 02:40:14',210550,'/cart'),
(499708,'2014-03-09 02:53:43',210551,'/home'),
(499709,'2014-03-09 02:54:26',210551,'/products'),
(499710,'2014-03-09 02:56:37',210551,'/the-original-mr-fuzzy'),
(499711,'2014-03-09 03:18:59',210552,'/lander-2'),
(499712,'2014-03-09 03:23:22',210553,'/lander-3'),
(499713,'2014-03-09 03:29:12',210554,'/home'),
(499714,'2014-03-09 03:30:48',210554,'/products'),
(499715,'2014-03-09 03:35:21',210554,'/the-original-mr-fuzzy'),
(499716,'2014-03-09 03:35:56',210555,'/lander-2'),
(499717,'2014-03-09 04:11:50',210556,'/home'),
(499718,'2014-03-09 04:14:42',210556,'/products'),
(499719,'2014-03-09 04:17:22',210556,'/the-birthday-sugar-panda'),
(499720,'2014-03-09 04:20:56',210557,'/lander-3'),
(499721,'2014-03-09 04:32:14',210558,'/lander-4'),
(499722,'2014-03-09 04:36:24',210559,'/lander-3'),
(499723,'2014-03-09 04:39:44',210560,'/lander-3'),
(499724,'2014-03-09 04:57:16',210561,'/lander-2'),
(499725,'2014-03-09 04:58:12',210562,'/lander-2'),
(499726,'2014-03-09 05:12:09',210563,'/lander-4'),
(499727,'2014-03-09 05:15:48',210563,'/products'),
(499728,'2014-03-09 05:19:41',210563,'/the-original-mr-fuzzy'),
(499729,'2014-03-09 05:21:05',210564,'/home'),
(499730,'2014-03-09 05:22:06',210564,'/products'),
(499731,'2014-03-09 05:24:24',210564,'/the-original-mr-fuzzy'),
(499732,'2014-03-09 05:25:14',210565,'/lander-3'),
(499733,'2014-03-09 05:27:55',210564,'/cart'),
(499734,'2014-03-09 05:31:18',210564,'/shipping'),
(499735,'2014-03-09 05:32:44',210564,'/billing-2'),
(499736,'2014-03-09 05:38:30',210564,'/thank-you-for-your-order'),
(499737,'2014-03-09 05:39:08',210566,'/home'),
(499738,'2014-03-09 05:42:42',210567,'/home'),
(499739,'2014-03-09 05:44:42',210566,'/products'),
(499740,'2014-03-09 05:48:44',210566,'/the-original-mr-fuzzy'),
(499741,'2014-03-09 05:50:14',210566,'/cart'),
(499742,'2014-03-09 05:50:41',210566,'/shipping'),
(499743,'2014-03-09 05:51:51',210566,'/billing-2'),
(499744,'2014-03-09 05:55:55',210568,'/lander-3'),
(499745,'2014-03-09 05:58:22',210568,'/products'),
(499746,'2014-03-09 06:02:31',210568,'/the-birthday-sugar-panda'),
(499747,'2014-03-09 06:06:22',210568,'/cart'),
(499748,'2014-03-09 06:08:32',210569,'/home'),
(499749,'2014-03-09 06:08:46',210570,'/lander-2'),
(499750,'2014-03-09 06:09:04',210569,'/products'),
(499751,'2014-03-09 06:09:48',210571,'/lander-3'),
(499752,'2014-03-09 06:12:30',210570,'/products'),
(499753,'2014-03-09 06:13:06',210569,'/the-birthday-sugar-panda'),
(499754,'2014-03-09 06:15:31',210570,'/the-original-mr-fuzzy'),
(499755,'2014-03-09 06:16:29',210569,'/cart'),
(499756,'2014-03-09 06:18:58',210569,'/shipping'),
(499757,'2014-03-09 06:22:48',210572,'/lander-3'),
(499758,'2014-03-09 06:25:19',210572,'/products'),
(499759,'2014-03-09 06:28:05',210572,'/the-original-mr-fuzzy'),
(499760,'2014-03-09 06:30:35',210573,'/lander-3'),
(499761,'2014-03-09 07:09:31',210574,'/home'),
(499762,'2014-03-09 07:10:49',210574,'/products'),
(499763,'2014-03-09 07:15:19',210574,'/the-original-mr-fuzzy'),
(499764,'2014-03-09 07:25:15',210575,'/home'),
(499765,'2014-03-09 07:28:53',210575,'/products'),
(499766,'2014-03-09 07:29:35',210575,'/the-original-mr-fuzzy'),
(499767,'2014-03-09 07:44:07',210576,'/lander-3'),
(499768,'2014-03-09 07:45:04',210576,'/products'),
(499769,'2014-03-09 07:48:03',210576,'/the-original-mr-fuzzy'),
(499770,'2014-03-09 07:49:20',210576,'/cart'),
(499771,'2014-03-09 07:51:44',210577,'/lander-2'),
(499772,'2014-03-09 07:56:27',210578,'/lander-2'),
(499773,'2014-03-09 08:01:06',210579,'/lander-3'),
(499774,'2014-03-09 08:06:10',210580,'/lander-4'),
(499775,'2014-03-09 08:07:42',210581,'/home'),
(499776,'2014-03-09 08:07:54',210582,'/lander-3'),
(499777,'2014-03-09 08:08:08',210580,'/products'),
(499778,'2014-03-09 08:08:50',210583,'/home'),
(499779,'2014-03-09 08:10:47',210583,'/products'),
(499780,'2014-03-09 08:11:02',210584,'/lander-2'),
(499781,'2014-03-09 08:11:54',210580,'/the-original-mr-fuzzy'),
(499782,'2014-03-09 08:15:04',210580,'/cart'),
(499783,'2014-03-09 08:15:46',210584,'/products'),
(499784,'2014-03-09 08:16:32',210584,'/the-forever-love-bear'),
(499785,'2014-03-09 08:18:40',210580,'/shipping'),
(499786,'2014-03-09 08:19:09',210585,'/home'),
(499787,'2014-03-09 08:19:15',210586,'/lander-2'),
(499788,'2014-03-09 08:19:53',210580,'/billing-2'),
(499789,'2014-03-09 08:24:03',210587,'/home'),
(499790,'2014-03-09 08:25:09',210580,'/thank-you-for-your-order'),
(499791,'2014-03-09 08:27:09',210587,'/products'),
(499792,'2014-03-09 08:28:16',210587,'/the-forever-love-bear'),
(499793,'2014-03-09 08:28:54',210587,'/cart'),
(499794,'2014-03-09 08:28:55',210588,'/lander-3'),
(499795,'2014-03-09 08:29:20',210589,'/lander-3'),
(499796,'2014-03-09 08:31:57',210587,'/shipping'),
(499797,'2014-03-09 08:34:12',210587,'/billing-2'),
(499798,'2014-03-09 08:34:32',210589,'/products'),
(499799,'2014-03-09 08:37:07',210590,'/lander-2'),
(499800,'2014-03-09 08:37:29',210587,'/thank-you-for-your-order'),
(499801,'2014-03-09 08:37:36',210589,'/the-original-mr-fuzzy'),
(499802,'2014-03-09 08:41:15',210590,'/products'),
(499803,'2014-03-09 08:41:40',210591,'/home'),
(499804,'2014-03-09 08:44:08',210590,'/the-original-mr-fuzzy'),
(499805,'2014-03-09 08:44:40',210590,'/cart'),
(499806,'2014-03-09 08:44:43',210592,'/lander-4'),
(499807,'2014-03-09 08:45:12',210590,'/shipping'),
(499808,'2014-03-09 08:45:42',210592,'/products'),
(499809,'2014-03-09 08:46:14',210592,'/the-original-mr-fuzzy'),
(499810,'2014-03-09 08:46:38',210590,'/billing-2'),
(499811,'2014-03-09 08:46:42',210591,'/products'),
(499812,'2014-03-09 08:50:14',210592,'/cart'),
(499813,'2014-03-09 08:51:20',210593,'/home'),
(499814,'2014-03-09 08:51:56',210590,'/thank-you-for-your-order'),
(499815,'2014-03-09 09:08:18',210594,'/lander-4'),
(499816,'2014-03-09 09:12:31',210595,'/lander-4'),
(499817,'2014-03-09 09:18:12',210595,'/products'),
(499818,'2014-03-09 09:20:51',210595,'/the-birthday-sugar-panda'),
(499819,'2014-03-09 09:23:59',210596,'/lander-3'),
(499820,'2014-03-09 09:24:16',210595,'/cart'),
(499821,'2014-03-09 09:24:38',210595,'/shipping'),
(499822,'2014-03-09 09:26:15',210597,'/lander-3'),
(499823,'2014-03-09 09:26:34',210598,'/home'),
(499824,'2014-03-09 09:27:37',210595,'/billing-2'),
(499825,'2014-03-09 09:33:17',210595,'/thank-you-for-your-order'),
(499826,'2014-03-09 09:39:25',210599,'/lander-3'),
(499827,'2014-03-09 09:42:03',210600,'/home'),
(499828,'2014-03-09 09:42:14',210601,'/home'),
(499829,'2014-03-09 09:44:38',210600,'/products'),
(499830,'2014-03-09 09:47:09',210600,'/the-birthday-sugar-panda'),
(499831,'2014-03-09 09:47:50',210602,'/home'),
(499832,'2014-03-09 09:48:08',210600,'/cart'),
(499833,'2014-03-09 09:54:42',210603,'/lander-2'),
(499834,'2014-03-09 09:56:34',210604,'/lander-3'),
(499835,'2014-03-09 09:59:26',210605,'/home'),
(499836,'2014-03-09 10:01:11',210604,'/products'),
(499837,'2014-03-09 10:03:06',210605,'/products'),
(499838,'2014-03-09 10:04:02',210606,'/home'),
(499839,'2014-03-09 10:07:28',210605,'/the-original-mr-fuzzy'),
(499840,'2014-03-09 10:23:44',210607,'/lander-3'),
(499841,'2014-03-09 10:25:47',210608,'/lander-4'),
(499842,'2014-03-09 10:26:29',210609,'/lander-2'),
(499843,'2014-03-09 10:29:21',210610,'/lander-3'),
(499844,'2014-03-09 10:29:31',210609,'/products'),
(499845,'2014-03-09 10:30:21',210609,'/the-original-mr-fuzzy'),
(499846,'2014-03-09 10:33:38',210611,'/lander-3'),
(499847,'2014-03-09 10:34:57',210612,'/lander-3'),
(499848,'2014-03-09 10:38:39',210613,'/lander-3'),
(499849,'2014-03-09 10:39:17',210613,'/products'),
(499850,'2014-03-09 10:43:21',210613,'/the-original-mr-fuzzy'),
(499851,'2014-03-09 10:46:38',210614,'/lander-2'),
(499852,'2014-03-09 10:50:02',210615,'/lander-3'),
(499853,'2014-03-09 10:50:48',210615,'/products'),
(499854,'2014-03-09 10:51:20',210616,'/lander-2'),
(499855,'2014-03-09 10:53:45',210617,'/lander-3'),
(499856,'2014-03-09 10:55:05',210615,'/the-original-mr-fuzzy'),
(499857,'2014-03-09 10:58:59',210618,'/lander-4'),
(499858,'2014-03-09 11:02:30',210619,'/lander-4'),
(499859,'2014-03-09 11:04:55',210619,'/products'),
(499860,'2014-03-09 11:05:34',210620,'/lander-3'),
(499861,'2014-03-09 11:08:13',210620,'/products'),
(499862,'2014-03-09 11:09:31',210619,'/the-original-mr-fuzzy'),
(499863,'2014-03-09 11:10:18',210621,'/lander-3'),
(499864,'2014-03-09 11:11:23',210622,'/home'),
(499865,'2014-03-09 11:12:19',210622,'/products'),
(499866,'2014-03-09 11:12:43',210623,'/lander-3'),
(499867,'2014-03-09 11:13:23',210622,'/the-original-mr-fuzzy'),
(499868,'2014-03-09 11:14:00',210624,'/lander-4'),
(499869,'2014-03-09 11:16:01',210625,'/home'),
(499870,'2014-03-09 11:19:49',210626,'/lander-3'),
(499871,'2014-03-09 11:20:05',210627,'/lander-4'),
(499872,'2014-03-09 11:22:29',210628,'/lander-3'),
(499873,'2014-03-09 11:24:50',210628,'/products'),
(499874,'2014-03-09 11:29:22',210628,'/the-forever-love-bear'),
(499875,'2014-03-09 11:30:46',210629,'/home'),
(499876,'2014-03-09 11:30:58',210628,'/cart'),
(499877,'2014-03-09 11:34:16',210630,'/lander-3'),
(499878,'2014-03-09 11:37:43',210631,'/home'),
(499879,'2014-03-09 11:38:25',210632,'/lander-4'),
(499880,'2014-03-09 11:38:59',210633,'/lander-2'),
(499881,'2014-03-09 11:39:37',210631,'/products'),
(499882,'2014-03-09 11:41:10',210631,'/the-original-mr-fuzzy'),
(499883,'2014-03-09 11:41:32',210632,'/products'),
(499884,'2014-03-09 11:44:15',210632,'/the-forever-love-bear'),
(499885,'2014-03-09 11:47:56',210634,'/lander-4'),
(499886,'2014-03-09 11:49:11',210635,'/lander-2'),
(499887,'2014-03-09 11:49:41',210634,'/products'),
(499888,'2014-03-09 11:49:47',210636,'/home'),
(499889,'2014-03-09 11:54:52',210636,'/products'),
(499890,'2014-03-09 11:56:19',210637,'/lander-2'),
(499891,'2014-03-09 11:58:12',210638,'/lander-2'),
(499892,'2014-03-09 11:59:06',210636,'/the-original-mr-fuzzy'),
(499893,'2014-03-09 12:15:52',210639,'/lander-3'),
(499894,'2014-03-09 12:17:51',210640,'/lander-2'),
(499895,'2014-03-09 12:20:39',210639,'/products'),
(499896,'2014-03-09 12:21:59',210641,'/lander-4'),
(499897,'2014-03-09 12:23:35',210641,'/products'),
(499898,'2014-03-09 12:24:39',210639,'/the-original-mr-fuzzy'),
(499899,'2014-03-09 12:26:10',210641,'/the-forever-love-bear'),
(499900,'2014-03-09 12:27:05',210641,'/cart'),
(499901,'2014-03-09 12:28:10',210642,'/lander-3'),
(499902,'2014-03-09 12:31:18',210643,'/lander-4'),
(499903,'2014-03-09 12:32:59',210644,'/lander-2'),
(499904,'2014-03-09 12:34:17',210645,'/lander-4'),
(499905,'2014-03-09 12:36:53',210646,'/home'),
(499906,'2014-03-09 12:39:13',210646,'/products'),
(499907,'2014-03-09 12:39:54',210646,'/the-forever-love-bear'),
(499908,'2014-03-09 12:51:52',210647,'/lander-3'),
(499909,'2014-03-09 12:55:30',210648,'/lander-2'),
(499910,'2014-03-09 12:56:44',210647,'/products'),
(499911,'2014-03-09 13:00:06',210648,'/products'),
(499912,'2014-03-09 13:00:58',210647,'/the-forever-love-bear'),
(499913,'2014-03-09 13:01:21',210648,'/the-original-mr-fuzzy'),
(499914,'2014-03-09 13:02:33',210648,'/cart'),
(499915,'2014-03-09 13:02:39',210649,'/lander-3'),
(499916,'2014-03-09 13:04:02',210647,'/cart'),
(499917,'2014-03-09 13:06:00',210648,'/shipping'),
(499918,'2014-03-09 13:07:34',210648,'/billing-2'),
(499919,'2014-03-09 13:09:02',210648,'/thank-you-for-your-order'),
(499920,'2014-03-09 13:13:15',210650,'/lander-3'),
(499921,'2014-03-09 13:16:17',210650,'/products'),
(499922,'2014-03-09 13:17:32',210651,'/lander-3'),
(499923,'2014-03-09 13:18:23',210650,'/the-original-mr-fuzzy'),
(499924,'2014-03-09 13:18:29',210652,'/home'),
(499925,'2014-03-09 13:19:21',210653,'/lander-3'),
(499926,'2014-03-09 13:23:06',210652,'/products'),
(499927,'2014-03-09 13:30:36',210654,'/home'),
(499928,'2014-03-09 13:30:55',210655,'/lander-2'),
(499929,'2014-03-09 13:35:23',210655,'/products'),
(499930,'2014-03-09 13:37:26',210655,'/the-birthday-sugar-panda'),
(499931,'2014-03-09 13:37:39',210656,'/lander-3'),
(499932,'2014-03-09 13:41:02',210656,'/products'),
(499933,'2014-03-09 13:45:09',210657,'/lander-4'),
(499934,'2014-03-09 13:48:29',210658,'/home'),
(499935,'2014-03-09 13:49:09',210659,'/lander-4'),
(499936,'2014-03-09 13:49:54',210658,'/products'),
(499937,'2014-03-09 13:50:21',210660,'/lander-4'),
(499938,'2014-03-09 13:50:37',210657,'/products'),
(499939,'2014-03-09 13:53:21',210658,'/the-original-mr-fuzzy'),
(499940,'2014-03-09 13:53:23',210659,'/products'),
(499941,'2014-03-09 13:54:21',210657,'/the-original-mr-fuzzy'),
(499942,'2014-03-09 13:54:24',210661,'/home'),
(499943,'2014-03-09 13:54:45',210659,'/the-original-mr-fuzzy'),
(499944,'2014-03-09 13:56:26',210662,'/lander-3'),
(499945,'2014-03-09 13:56:44',210663,'/lander-2'),
(499946,'2014-03-09 13:58:03',210657,'/cart'),
(499947,'2014-03-09 13:58:17',210659,'/cart'),
(499948,'2014-03-09 13:59:32',210657,'/shipping'),
(499949,'2014-03-09 13:59:43',210663,'/products'),
(499950,'2014-03-09 13:59:52',210662,'/products'),
(499951,'2014-03-09 14:00:29',210662,'/the-original-mr-fuzzy'),
(499952,'2014-03-09 14:00:57',210657,'/billing-2'),
(499953,'2014-03-09 14:02:12',210659,'/shipping'),
(499954,'2014-03-09 14:02:53',210663,'/the-original-mr-fuzzy'),
(499955,'2014-03-09 14:05:19',210664,'/lander-2'),
(499956,'2014-03-09 14:05:35',210665,'/lander-2'),
(499957,'2014-03-09 14:06:22',210657,'/thank-you-for-your-order'),
(499958,'2014-03-09 14:10:54',210665,'/products'),
(499959,'2014-03-09 14:16:07',210666,'/lander-3'),
(499960,'2014-03-09 14:16:30',210667,'/home'),
(499961,'2014-03-09 14:18:42',210668,'/lander-4'),
(499962,'2014-03-09 14:21:42',210666,'/products'),
(499963,'2014-03-09 14:23:55',210668,'/products'),
(499964,'2014-03-09 14:25:05',210669,'/lander-3'),
(499965,'2014-03-09 14:29:13',210670,'/home'),
(499966,'2014-03-09 14:30:45',210671,'/lander-3'),
(499967,'2014-03-09 14:32:19',210672,'/lander-2'),
(499968,'2014-03-09 14:34:09',210672,'/products'),
(499969,'2014-03-09 14:34:43',210670,'/products'),
(499970,'2014-03-09 14:35:13',210670,'/the-forever-love-bear'),
(499971,'2014-03-09 14:35:45',210672,'/the-birthday-sugar-panda'),
(499972,'2014-03-09 14:37:43',210670,'/cart'),
(499973,'2014-03-09 14:38:09',210670,'/shipping'),
(499974,'2014-03-09 14:40:15',210670,'/billing-2'),
(499975,'2014-03-09 14:41:12',210673,'/home'),
(499976,'2014-03-09 14:41:31',210670,'/thank-you-for-your-order'),
(499977,'2014-03-09 14:46:11',210673,'/products'),
(499978,'2014-03-09 14:51:43',210674,'/lander-4'),
(499979,'2014-03-09 15:01:24',210675,'/home'),
(499980,'2014-03-09 15:02:11',210676,'/lander-3'),
(499981,'2014-03-09 15:08:05',210677,'/lander-4'),
(499982,'2014-03-09 15:08:54',210677,'/products'),
(499983,'2014-03-09 15:09:22',210678,'/lander-3'),
(499984,'2014-03-09 15:10:42',210677,'/the-original-mr-fuzzy'),
(499985,'2014-03-09 15:12:12',210677,'/cart'),
(499986,'2014-03-09 15:13:05',210677,'/shipping'),
(499987,'2014-03-09 15:16:03',210677,'/billing-2'),
(499988,'2014-03-09 15:21:14',210677,'/thank-you-for-your-order'),
(499989,'2014-03-09 15:21:17',210679,'/lander-3'),
(499990,'2014-03-09 15:24:57',210680,'/lander-3'),
(499991,'2014-03-09 15:32:30',210681,'/home'),
(499992,'2014-03-09 15:33:09',210682,'/lander-2'),
(499993,'2014-03-09 15:33:45',210683,'/lander-3'),
(499994,'2014-03-09 15:35:35',210684,'/home'),
(499995,'2014-03-09 15:37:35',210682,'/products'),
(499996,'2014-03-09 15:38:26',210683,'/products'),
(499997,'2014-03-09 15:39:21',210683,'/the-original-mr-fuzzy'),
(499998,'2014-03-09 15:41:33',210682,'/the-original-mr-fuzzy'),
(499999,'2014-03-09 15:42:34',210683,'/cart'),
(500000,'2014-03-09 15:45:21',210683,'/shipping'),
(500001,'2014-03-09 15:47:33',210685,'/lander-3'),
(500002,'2014-03-09 15:48:49',210685,'/products'),
(500003,'2014-03-09 15:50:42',210686,'/lander-3'),
(500004,'2014-03-09 15:52:38',210687,'/lander-2'),
(500005,'2014-03-09 15:55:55',210688,'/lander-3'),
(500006,'2014-03-09 15:57:18',210689,'/lander-4'),
(500007,'2014-03-09 15:57:28',210690,'/lander-3'),
(500008,'2014-03-09 15:57:47',210691,'/lander-2'),
(500009,'2014-03-09 16:00:17',210688,'/products'),
(500010,'2014-03-09 16:01:39',210691,'/products'),
(500011,'2014-03-09 16:02:55',210691,'/the-original-mr-fuzzy'),
(500012,'2014-03-09 16:04:20',210692,'/lander-3'),
(500013,'2014-03-09 16:06:46',210691,'/cart'),
(500014,'2014-03-09 16:08:17',210693,'/lander-3'),
(500015,'2014-03-09 16:10:30',210691,'/shipping'),
(500016,'2014-03-09 16:11:42',210693,'/products'),
(500017,'2014-03-09 16:12:52',210691,'/billing-2'),
(500018,'2014-03-09 16:13:33',210691,'/thank-you-for-your-order'),
(500019,'2014-03-09 16:15:03',210693,'/the-original-mr-fuzzy'),
(500020,'2014-03-09 16:16:03',210694,'/lander-3'),
(500021,'2014-03-09 16:16:32',210695,'/lander-3'),
(500022,'2014-03-09 16:16:56',210693,'/cart'),
(500023,'2014-03-09 16:18:35',210696,'/lander-3'),
(500024,'2014-03-09 16:18:56',210697,'/lander-4'),
(500025,'2014-03-09 16:19:44',210693,'/shipping'),
(500026,'2014-03-09 16:20:09',210695,'/products'),
(500027,'2014-03-09 16:21:05',210697,'/products'),
(500028,'2014-03-09 16:22:20',210693,'/billing-2'),
(500029,'2014-03-09 16:22:21',210698,'/lander-4'),
(500030,'2014-03-09 16:24:00',210695,'/the-forever-love-bear'),
(500031,'2014-03-09 16:25:08',210695,'/cart'),
(500032,'2014-03-09 16:25:17',210693,'/thank-you-for-your-order'),
(500033,'2014-03-09 16:25:38',210697,'/the-original-mr-fuzzy'),
(500034,'2014-03-09 16:27:38',210695,'/shipping'),
(500035,'2014-03-09 16:28:53',210697,'/cart'),
(500036,'2014-03-09 16:29:13',210699,'/lander-2'),
(500037,'2014-03-09 16:30:15',210695,'/billing-2'),
(500038,'2014-03-09 16:30:37',210700,'/home'),
(500039,'2014-03-09 16:36:03',210700,'/products'),
(500040,'2014-03-09 16:36:36',210701,'/lander-3'),
(500041,'2014-03-09 16:37:31',210702,'/home'),
(500042,'2014-03-09 16:38:08',210700,'/the-birthday-sugar-panda'),
(500043,'2014-03-09 16:39:35',210700,'/cart'),
(500044,'2014-03-09 16:40:33',210703,'/lander-2'),
(500045,'2014-03-09 16:41:54',210704,'/lander-3'),
(500046,'2014-03-09 16:42:49',210705,'/lander-3'),
(500047,'2014-03-09 16:42:54',210702,'/products'),
(500048,'2014-03-09 16:43:52',210702,'/the-original-mr-fuzzy'),
(500049,'2014-03-09 16:44:37',210702,'/cart'),
(500050,'2014-03-09 16:45:04',210706,'/lander-2'),
(500051,'2014-03-09 16:46:29',210704,'/products'),
(500052,'2014-03-09 16:46:49',210707,'/lander-4'),
(500053,'2014-03-09 16:47:46',210708,'/home'),
(500054,'2014-03-09 16:48:10',210709,'/lander-2'),
(500055,'2014-03-09 16:48:23',210702,'/shipping'),
(500056,'2014-03-09 16:49:12',210704,'/the-birthday-sugar-panda'),
(500057,'2014-03-09 16:50:34',210706,'/products'),
(500058,'2014-03-09 16:51:18',210708,'/products'),
(500059,'2014-03-09 16:51:31',210709,'/products'),
(500060,'2014-03-09 16:51:51',210704,'/cart'),
(500061,'2014-03-09 16:52:11',210706,'/the-original-mr-fuzzy'),
(500062,'2014-03-09 16:53:16',210710,'/lander-2'),
(500063,'2014-03-09 16:53:32',210709,'/the-original-mr-fuzzy'),
(500064,'2014-03-09 16:55:22',210708,'/the-original-mr-fuzzy'),
(500065,'2014-03-09 16:55:26',210706,'/cart'),
(500066,'2014-03-09 16:55:39',210704,'/shipping'),
(500067,'2014-03-09 16:55:56',210708,'/cart'),
(500068,'2014-03-09 16:57:11',210709,'/cart'),
(500069,'2014-03-09 16:57:21',210711,'/lander-3'),
(500070,'2014-03-09 16:57:44',210704,'/billing-2'),
(500071,'2014-03-09 16:59:14',210706,'/shipping'),
(500072,'2014-03-09 16:59:52',210712,'/lander-3'),
(500073,'2014-03-09 17:00:26',210713,'/lander-2'),
(500074,'2014-03-09 17:00:51',210709,'/shipping'),
(500075,'2014-03-09 17:01:13',210714,'/lander-2'),
(500076,'2014-03-09 17:01:28',210706,'/billing-2'),
(500077,'2014-03-09 17:01:46',210712,'/products'),
(500078,'2014-03-09 17:02:31',210709,'/billing-2'),
(500079,'2014-03-09 17:03:11',210706,'/thank-you-for-your-order'),
(500080,'2014-03-09 17:03:49',210712,'/the-original-mr-fuzzy'),
(500081,'2014-03-09 17:07:41',210715,'/lander-2'),
(500082,'2014-03-09 17:10:55',210716,'/lander-3'),
(500083,'2014-03-09 17:13:07',210717,'/lander-4'),
(500084,'2014-03-09 17:13:38',210718,'/home'),
(500085,'2014-03-09 17:14:49',210718,'/products'),
(500086,'2014-03-09 17:14:49',210719,'/home'),
(500087,'2014-03-09 17:15:33',210717,'/products'),
(500088,'2014-03-09 17:16:54',210720,'/lander-2'),
(500089,'2014-03-09 17:18:55',210720,'/products'),
(500090,'2014-03-09 17:22:52',210720,'/the-original-mr-fuzzy'),
(500091,'2014-03-09 17:26:52',210721,'/lander-3'),
(500092,'2014-03-09 17:37:46',210722,'/lander-3'),
(500093,'2014-03-09 17:42:26',210723,'/lander-3'),
(500094,'2014-03-09 17:42:51',210723,'/products'),
(500095,'2014-03-09 17:47:24',210723,'/the-original-mr-fuzzy'),
(500096,'2014-03-09 17:48:55',210723,'/cart'),
(500097,'2014-03-09 17:52:55',210724,'/lander-3'),
(500098,'2014-03-09 17:53:19',210725,'/lander-2'),
(500099,'2014-03-09 17:56:13',210724,'/products'),
(500100,'2014-03-09 17:56:30',210725,'/products'),
(500101,'2014-03-09 17:57:59',210724,'/the-birthday-sugar-panda'),
(500102,'2014-03-09 18:00:18',210725,'/the-original-mr-fuzzy'),
(500103,'2014-03-09 18:01:29',210724,'/cart'),
(500104,'2014-03-09 18:01:55',210725,'/cart'),
(500105,'2014-03-09 18:02:17',210725,'/shipping'),
(500106,'2014-03-09 18:03:36',210725,'/billing-2'),
(500107,'2014-03-09 18:03:39',210726,'/lander-4'),
(500108,'2014-03-09 18:04:33',210724,'/shipping'),
(500109,'2014-03-09 18:06:10',210727,'/lander-2'),
(500110,'2014-03-09 18:08:00',210725,'/thank-you-for-your-order'),
(500111,'2014-03-09 18:10:40',210727,'/products'),
(500112,'2014-03-09 18:11:59',210728,'/lander-2'),
(500113,'2014-03-09 18:13:46',210729,'/lander-3'),
(500114,'2014-03-09 18:15:16',210727,'/the-original-mr-fuzzy'),
(500115,'2014-03-09 18:16:52',210728,'/products'),
(500116,'2014-03-09 18:18:46',210730,'/lander-4'),
(500117,'2014-03-09 18:19:25',210728,'/the-original-mr-fuzzy'),
(500118,'2014-03-09 18:20:12',210728,'/cart'),
(500119,'2014-03-09 18:21:42',210730,'/products'),
(500120,'2014-03-09 18:21:47',210731,'/lander-4'),
(500121,'2014-03-09 18:23:06',210732,'/lander-4'),
(500122,'2014-03-09 18:33:48',210733,'/lander-3'),
(500123,'2014-03-09 18:34:58',210734,'/lander-3'),
(500124,'2014-03-09 18:42:22',210735,'/lander-4'),
(500125,'2014-03-09 18:46:00',210736,'/lander-4'),
(500126,'2014-03-09 18:57:09',210737,'/lander-4'),
(500127,'2014-03-09 18:58:46',210738,'/lander-4'),
(500128,'2014-03-09 18:59:22',210738,'/products'),
(500129,'2014-03-09 19:07:09',210739,'/lander-3'),
(500130,'2014-03-09 19:07:39',210740,'/lander-3'),
(500131,'2014-03-09 19:07:40',210739,'/products'),
(500132,'2014-03-09 19:20:45',210741,'/lander-3'),
(500133,'2014-03-09 19:22:19',210742,'/lander-4'),
(500134,'2014-03-09 19:25:36',210742,'/products'),
(500135,'2014-03-09 19:28:09',210743,'/lander-3'),
(500136,'2014-03-09 19:28:42',210742,'/the-original-mr-fuzzy'),
(500137,'2014-03-09 19:29:59',210744,'/lander-2'),
(500138,'2014-03-09 19:34:23',210745,'/lander-2'),
(500139,'2014-03-09 19:35:09',210745,'/products'),
(500140,'2014-03-09 19:35:28',210744,'/products'),
(500141,'2014-03-09 19:37:04',210745,'/the-birthday-sugar-panda'),
(500142,'2014-03-09 19:38:39',210744,'/the-birthday-sugar-panda'),
(500143,'2014-03-09 19:39:21',210745,'/cart'),
(500144,'2014-03-09 19:39:24',210746,'/lander-3'),
(500145,'2014-03-09 19:39:25',210747,'/home'),
(500146,'2014-03-09 19:41:09',210748,'/lander-4'),
(500147,'2014-03-09 19:42:23',210745,'/shipping'),
(500148,'2014-03-09 19:43:12',210747,'/products'),
(500149,'2014-03-09 19:43:39',210745,'/billing-2'),
(500150,'2014-03-09 19:44:20',210745,'/thank-you-for-your-order'),
(500151,'2014-03-09 19:44:33',210749,'/lander-2'),
(500152,'2014-03-09 19:45:45',210749,'/products'),
(500153,'2014-03-09 19:47:25',210747,'/the-original-mr-fuzzy'),
(500154,'2014-03-09 19:47:36',210749,'/the-original-mr-fuzzy'),
(500155,'2014-03-09 19:48:04',210750,'/lander-3'),
(500156,'2014-03-09 19:48:47',210747,'/cart'),
(500157,'2014-03-09 19:50:49',210749,'/cart'),
(500158,'2014-03-09 19:50:49',210751,'/lander-4'),
(500159,'2014-03-09 19:51:48',210747,'/shipping'),
(500160,'2014-03-09 19:53:49',210747,'/billing-2'),
(500161,'2014-03-09 19:54:21',210752,'/lander-3'),
(500162,'2014-03-09 19:54:47',210753,'/home'),
(500163,'2014-03-09 19:54:51',210754,'/lander-3'),
(500164,'2014-03-09 19:55:50',210753,'/products'),
(500165,'2014-03-09 19:56:34',210753,'/the-original-mr-fuzzy'),
(500166,'2014-03-09 19:56:45',210754,'/products'),
(500167,'2014-03-09 19:58:27',210755,'/home'),
(500168,'2014-03-09 19:59:08',210747,'/thank-you-for-your-order'),
(500169,'2014-03-09 20:04:39',210756,'/home'),
(500170,'2014-03-09 20:06:14',210757,'/lander-3'),
(500171,'2014-03-09 20:07:14',210757,'/products'),
(500172,'2014-03-09 20:09:34',210757,'/the-forever-love-bear'),
(500173,'2014-03-09 20:12:25',210758,'/lander-4'),
(500174,'2014-03-09 20:15:26',210759,'/lander-4'),
(500175,'2014-03-09 20:27:17',210760,'/home'),
(500176,'2014-03-09 20:27:56',210760,'/products'),
(500177,'2014-03-09 20:28:17',210760,'/the-original-mr-fuzzy'),
(500178,'2014-03-09 20:31:07',210761,'/home'),
(500179,'2014-03-09 20:31:22',210762,'/lander-2'),
(500180,'2014-03-09 20:33:03',210761,'/products'),
(500181,'2014-03-09 20:34:20',210763,'/home'),
(500182,'2014-03-09 20:34:49',210763,'/products'),
(500183,'2014-03-09 20:36:44',210762,'/products'),
(500184,'2014-03-09 20:38:10',210763,'/the-original-mr-fuzzy'),
(500185,'2014-03-09 20:38:48',210763,'/cart'),
(500186,'2014-03-09 20:40:52',210763,'/shipping'),
(500187,'2014-03-09 20:41:01',210764,'/lander-3'),
(500188,'2014-03-09 20:41:33',210765,'/lander-3'),
(500189,'2014-03-09 20:43:15',210766,'/lander-3'),
(500190,'2014-03-09 20:43:53',210763,'/billing-2'),
(500191,'2014-03-09 20:47:00',210763,'/thank-you-for-your-order'),
(500192,'2014-03-09 20:51:11',210767,'/lander-3'),
(500193,'2014-03-09 20:55:30',210768,'/lander-3'),
(500194,'2014-03-09 20:56:16',210767,'/products'),
(500195,'2014-03-09 20:58:26',210767,'/the-forever-love-bear'),
(500196,'2014-03-09 21:01:37',210769,'/lander-4'),
(500197,'2014-03-09 21:02:05',210770,'/lander-4'),
(500198,'2014-03-09 21:04:25',210771,'/home'),
(500199,'2014-03-09 21:05:03',210771,'/products'),
(500200,'2014-03-09 21:05:15',210772,'/home'),
(500201,'2014-03-09 21:05:22',210770,'/products'),
(500202,'2014-03-09 21:05:37',210771,'/the-original-mr-fuzzy'),
(500203,'2014-03-09 21:05:57',210770,'/the-birthday-sugar-panda'),
(500204,'2014-03-09 21:08:34',210773,'/home'),
(500205,'2014-03-09 21:10:00',210770,'/cart'),
(500206,'2014-03-09 21:10:51',210773,'/products'),
(500207,'2014-03-09 21:11:39',210773,'/the-original-mr-fuzzy'),
(500208,'2014-03-09 21:14:58',210773,'/cart'),
(500209,'2014-03-09 21:15:44',210774,'/lander-2'),
(500210,'2014-03-09 21:16:44',210775,'/lander-3'),
(500211,'2014-03-09 21:18:12',210774,'/products'),
(500212,'2014-03-09 21:18:40',210776,'/lander-3'),
(500213,'2014-03-09 21:20:18',210774,'/the-original-mr-fuzzy'),
(500214,'2014-03-09 21:22:54',210777,'/lander-2'),
(500215,'2014-03-09 21:23:15',210776,'/products'),
(500216,'2014-03-09 21:23:37',210777,'/products'),
(500217,'2014-03-09 21:24:20',210774,'/cart'),
(500218,'2014-03-09 21:25:16',210774,'/shipping'),
(500219,'2014-03-09 21:25:34',210778,'/lander-3'),
(500220,'2014-03-09 21:27:02',210777,'/the-original-mr-fuzzy'),
(500221,'2014-03-09 21:28:10',210774,'/billing-2'),
(500222,'2014-03-09 21:29:32',210779,'/lander-3'),
(500223,'2014-03-09 21:32:29',210774,'/thank-you-for-your-order'),
(500224,'2014-03-09 21:35:22',210780,'/lander-3'),
(500225,'2014-03-09 21:38:50',210781,'/home'),
(500226,'2014-03-09 21:41:57',210781,'/products'),
(500227,'2014-03-09 21:43:39',210781,'/the-original-mr-fuzzy'),
(500228,'2014-03-09 21:49:36',210782,'/home'),
(500229,'2014-03-09 21:50:00',210783,'/lander-3'),
(500230,'2014-03-09 21:51:27',210782,'/products'),
(500231,'2014-03-09 21:51:50',210784,'/lander-3'),
(500232,'2014-03-09 21:52:10',210783,'/products'),
(500233,'2014-03-09 21:53:59',210785,'/lander-2'),
(500234,'2014-03-09 21:54:37',210783,'/the-birthday-sugar-panda'),
(500235,'2014-03-09 21:57:05',210783,'/cart'),
(500236,'2014-03-09 21:58:20',210786,'/home'),
(500237,'2014-03-09 21:58:20',210787,'/lander-2'),
(500238,'2014-03-09 22:00:14',210788,'/lander-4'),
(500239,'2014-03-09 22:03:49',210789,'/lander-3'),
(500240,'2014-03-09 22:04:24',210789,'/products'),
(500241,'2014-03-09 22:05:15',210788,'/products'),
(500242,'2014-03-09 22:05:41',210790,'/lander-3'),
(500243,'2014-03-09 22:06:55',210791,'/home'),
(500244,'2014-03-09 22:07:43',210788,'/the-birthday-sugar-panda'),
(500245,'2014-03-09 22:08:04',210791,'/products'),
(500246,'2014-03-09 22:08:21',210791,'/the-original-mr-fuzzy'),
(500247,'2014-03-09 22:08:23',210792,'/lander-4'),
(500248,'2014-03-09 22:08:29',210793,'/lander-4'),
(500249,'2014-03-09 22:11:36',210793,'/products'),
(500250,'2014-03-09 22:11:49',210791,'/cart'),
(500251,'2014-03-09 22:12:59',210794,'/home'),
(500252,'2014-03-09 22:13:34',210791,'/shipping'),
(500253,'2014-03-09 22:14:14',210793,'/the-original-mr-fuzzy'),
(500254,'2014-03-09 22:15:46',210791,'/billing-2'),
(500255,'2014-03-09 22:16:05',210795,'/lander-3'),
(500256,'2014-03-09 22:16:28',210796,'/lander-3'),
(500257,'2014-03-09 22:16:30',210793,'/cart'),
(500258,'2014-03-09 22:16:59',210791,'/thank-you-for-your-order'),
(500259,'2014-03-09 22:17:16',210796,'/products'),
(500260,'2014-03-09 22:17:51',210797,'/lander-3'),
(500261,'2014-03-09 22:18:32',210793,'/shipping'),
(500262,'2014-03-09 22:20:29',210793,'/billing-2'),
(500263,'2014-03-09 22:23:00',210798,'/lander-4'),
(500264,'2014-03-09 22:23:13',210799,'/lander-2'),
(500265,'2014-03-09 22:23:31',210793,'/thank-you-for-your-order'),
(500266,'2014-03-09 22:23:39',210800,'/lander-3'),
(500267,'2014-03-09 22:30:41',210801,'/lander-3'),
(500268,'2014-03-09 22:31:15',210802,'/lander-4'),
(500269,'2014-03-09 22:34:13',210801,'/products'),
(500270,'2014-03-09 22:34:37',210803,'/home'),
(500271,'2014-03-09 22:37:28',210801,'/the-original-mr-fuzzy'),
(500272,'2014-03-09 22:39:05',210803,'/products'),
(500273,'2014-03-09 22:42:31',210804,'/home'),
(500274,'2014-03-09 22:42:46',210803,'/the-original-mr-fuzzy'),
(500275,'2014-03-09 22:44:16',210805,'/lander-4'),
(500276,'2014-03-09 22:46:37',210805,'/products'),
(500277,'2014-03-09 22:50:50',210806,'/lander-3'),
(500278,'2014-03-09 22:54:43',210807,'/home'),
(500279,'2014-03-09 22:55:13',210808,'/lander-4'),
(500280,'2014-03-09 22:55:49',210806,'/products'),
(500281,'2014-03-09 22:59:48',210806,'/the-original-mr-fuzzy'),
(500282,'2014-03-09 23:00:11',210808,'/products'),
(500283,'2014-03-09 23:03:23',210809,'/lander-3'),
(500284,'2014-03-09 23:04:22',210808,'/the-original-mr-fuzzy'),
(500285,'2014-03-09 23:04:50',210808,'/cart'),
(500286,'2014-03-09 23:05:08',210810,'/lander-3'),
(500287,'2014-03-09 23:05:44',210811,'/home'),
(500288,'2014-03-09 23:05:48',210808,'/shipping'),
(500289,'2014-03-09 23:06:26',210811,'/products'),
(500290,'2014-03-09 23:08:36',210808,'/billing-2'),
(500291,'2014-03-09 23:09:09',210808,'/thank-you-for-your-order'),
(500292,'2014-03-09 23:10:13',210812,'/lander-2'),
(500293,'2014-03-09 23:10:44',210811,'/the-forever-love-bear'),
(500294,'2014-03-09 23:12:21',210812,'/products'),
(500295,'2014-03-09 23:17:51',210813,'/lander-3'),
(500296,'2014-03-09 23:19:27',210814,'/home'),
(500297,'2014-03-09 23:21:58',210813,'/products'),
(500298,'2014-03-09 23:23:03',210815,'/home'),
(500299,'2014-03-09 23:24:31',210816,'/lander-3'),
(500300,'2014-03-09 23:26:12',210817,'/lander-3'),
(500301,'2014-03-09 23:26:15',210813,'/the-original-mr-fuzzy'),
(500302,'2014-03-09 23:27:08',210815,'/products'),
(500303,'2014-03-09 23:36:13',210818,'/lander-2'),
(500304,'2014-03-09 23:41:05',210819,'/lander-3'),
(500305,'2014-03-09 23:45:51',210820,'/lander-3'),
(500306,'2014-03-09 23:48:12',210821,'/lander-3'),
(500307,'2014-03-09 23:48:47',210822,'/lander-3'),
(500308,'2014-03-09 23:50:37',210822,'/products'),
(500309,'2014-03-09 23:54:29',210822,'/the-original-mr-fuzzy'),
(500310,'2014-03-09 23:55:17',210823,'/lander-2'),
(500311,'2014-03-09 23:55:27',210824,'/lander-2'),
(500312,'2014-03-09 23:57:13',210825,'/lander-2'),
(500313,'2014-03-09 23:57:26',210826,'/lander-3'),
(500314,'2014-03-09 23:57:55',210824,'/products'),
(500315,'2014-03-09 23:58:06',210823,'/products'),
(500316,'2014-03-09 23:58:57',210827,'/home'),
(500317,'2014-03-09 23:59:57',210823,'/the-original-mr-fuzzy'),
(500318,'2014-03-10 00:00:11',210828,'/lander-3'),
(500319,'2014-03-10 00:00:20',210829,'/home'),
(500320,'2014-03-10 00:01:14',210826,'/products'),
(500321,'2014-03-10 00:02:23',210830,'/lander-3'),
(500322,'2014-03-10 00:03:00',210826,'/the-original-mr-fuzzy'),
(500323,'2014-03-10 00:03:28',210831,'/lander-3'),
(500324,'2014-03-10 00:05:26',210826,'/cart'),
(500325,'2014-03-10 00:07:02',210831,'/products'),
(500326,'2014-03-10 00:07:24',210826,'/shipping'),
(500327,'2014-03-10 00:09:23',210826,'/billing-2'),
(500328,'2014-03-10 00:09:47',210832,'/lander-2'),
(500329,'2014-03-10 00:10:04',210831,'/the-original-mr-fuzzy'),
(500330,'2014-03-10 00:10:47',210833,'/lander-4'),
(500331,'2014-03-10 00:11:13',210834,'/home'),
(500332,'2014-03-10 00:11:41',210834,'/products'),
(500333,'2014-03-10 00:11:44',210833,'/products'),
(500334,'2014-03-10 00:12:15',210832,'/products'),
(500335,'2014-03-10 00:12:55',210826,'/thank-you-for-your-order'),
(500336,'2014-03-10 00:13:04',210832,'/the-original-mr-fuzzy'),
(500337,'2014-03-10 00:15:17',210833,'/the-original-mr-fuzzy'),
(500338,'2014-03-10 00:19:15',210835,'/lander-3'),
(500339,'2014-03-10 00:21:06',210835,'/products'),
(500340,'2014-03-10 00:22:52',210835,'/the-original-mr-fuzzy'),
(500341,'2014-03-10 00:23:51',210836,'/lander-3'),
(500342,'2014-03-10 00:24:51',210837,'/lander-3'),
(500343,'2014-03-10 00:32:06',210838,'/lander-4'),
(500344,'2014-03-10 00:33:32',210839,'/lander-4'),
(500345,'2014-03-10 00:36:51',210838,'/products'),
(500346,'2014-03-10 00:37:06',210840,'/lander-3'),
(500347,'2014-03-10 00:37:09',210841,'/home'),
(500348,'2014-03-10 00:39:08',210842,'/lander-4'),
(500349,'2014-03-10 00:39:14',210838,'/the-original-mr-fuzzy'),
(500350,'2014-03-10 00:39:54',210841,'/products'),
(500351,'2014-03-10 00:40:10',210842,'/products'),
(500352,'2014-03-10 00:41:02',210843,'/lander-2'),
(500353,'2014-03-10 00:41:48',210843,'/products'),
(500354,'2014-03-10 00:41:51',210841,'/the-original-mr-fuzzy'),
(500355,'2014-03-10 00:42:13',210844,'/home'),
(500356,'2014-03-10 00:42:32',210842,'/the-original-mr-fuzzy'),
(500357,'2014-03-10 00:43:08',210843,'/the-original-mr-fuzzy'),
(500358,'2014-03-10 00:43:11',210845,'/lander-3'),
(500359,'2014-03-10 00:43:41',210846,'/home'),
(500360,'2014-03-10 00:45:00',210845,'/products'),
(500361,'2014-03-10 00:45:11',210847,'/lander-2'),
(500362,'2014-03-10 00:45:33',210847,'/products'),
(500363,'2014-03-10 00:45:34',210842,'/cart'),
(500364,'2014-03-10 00:45:55',210845,'/the-original-mr-fuzzy'),
(500365,'2014-03-10 00:45:57',210844,'/products'),
(500366,'2014-03-10 00:46:29',210848,'/home'),
(500367,'2014-03-10 00:46:57',210843,'/cart'),
(500368,'2014-03-10 00:47:20',210848,'/products'),
(500369,'2014-03-10 00:47:51',210849,'/home'),
(500370,'2014-03-10 00:48:07',210846,'/products'),
(500371,'2014-03-10 00:48:37',210842,'/shipping'),
(500372,'2014-03-10 00:48:46',210843,'/shipping'),
(500373,'2014-03-10 00:48:50',210847,'/the-birthday-sugar-panda'),
(500374,'2014-03-10 00:49:27',210849,'/products'),
(500375,'2014-03-10 00:49:38',210844,'/the-original-mr-fuzzy'),
(500376,'2014-03-10 00:49:59',210843,'/billing-2'),
(500377,'2014-03-10 00:50:15',210846,'/the-original-mr-fuzzy'),
(500378,'2014-03-10 00:50:20',210849,'/the-original-mr-fuzzy'),
(500379,'2014-03-10 00:52:38',210850,'/home'),
(500380,'2014-03-10 00:56:24',210851,'/lander-4'),
(500381,'2014-03-10 00:57:17',210851,'/products'),
(500382,'2014-03-10 00:57:41',210852,'/lander-2'),
(500383,'2014-03-10 00:59:45',210852,'/products'),
(500384,'2014-03-10 01:00:27',210851,'/the-original-mr-fuzzy'),
(500385,'2014-03-10 01:02:43',210851,'/cart'),
(500386,'2014-03-10 01:03:09',210853,'/home'),
(500387,'2014-03-10 01:03:50',210852,'/the-birthday-sugar-panda'),
(500388,'2014-03-10 01:05:56',210851,'/shipping'),
(500389,'2014-03-10 01:06:00',210854,'/lander-3'),
(500390,'2014-03-10 01:08:37',210851,'/billing-2'),
(500391,'2014-03-10 01:13:39',210851,'/thank-you-for-your-order'),
(500392,'2014-03-10 01:18:58',210855,'/lander-4'),
(500393,'2014-03-10 01:20:42',210855,'/products'),
(500394,'2014-03-10 01:22:32',210855,'/the-forever-love-bear'),
(500395,'2014-03-10 01:25:39',210855,'/cart'),
(500396,'2014-03-10 01:28:47',210855,'/shipping'),
(500397,'2014-03-10 01:29:30',210855,'/billing-2'),
(500398,'2014-03-10 01:32:32',210856,'/lander-3'),
(500399,'2014-03-10 01:33:05',210855,'/thank-you-for-your-order'),
(500400,'2014-03-10 01:39:31',210857,'/lander-2'),
(500401,'2014-03-10 01:40:11',210858,'/home'),
(500402,'2014-03-10 01:40:38',210858,'/products'),
(500403,'2014-03-10 01:41:42',210858,'/the-original-mr-fuzzy'),
(500404,'2014-03-10 01:42:47',210858,'/cart'),
(500405,'2014-03-10 01:43:49',210859,'/lander-2'),
(500406,'2014-03-10 01:44:54',210858,'/shipping'),
(500407,'2014-03-10 01:45:56',210858,'/billing-2'),
(500408,'2014-03-10 01:45:56',210860,'/lander-2'),
(500409,'2014-03-10 01:48:13',210858,'/thank-you-for-your-order'),
(500410,'2014-03-10 01:51:00',210860,'/products'),
(500411,'2014-03-10 01:53:02',210861,'/lander-3'),
(500412,'2014-03-10 01:55:00',210860,'/the-original-mr-fuzzy'),
(500413,'2014-03-10 01:55:14',210862,'/lander-3'),
(500414,'2014-03-10 01:57:56',210860,'/cart'),
(500415,'2014-03-10 01:57:59',210861,'/products'),
(500416,'2014-03-10 01:58:45',210860,'/shipping'),
(500417,'2014-03-10 01:58:56',210863,'/home'),
(500418,'2014-03-10 01:59:06',210864,'/home'),
(500419,'2014-03-10 01:59:17',210863,'/products'),
(500420,'2014-03-10 02:01:17',210861,'/the-original-mr-fuzzy'),
(500421,'2014-03-10 02:01:27',210860,'/billing-2'),
(500422,'2014-03-10 02:02:34',210865,'/home'),
(500423,'2014-03-10 02:03:34',210863,'/the-forever-love-bear'),
(500424,'2014-03-10 02:04:06',210866,'/lander-2'),
(500425,'2014-03-10 02:06:45',210860,'/thank-you-for-your-order'),
(500426,'2014-03-10 02:06:46',210867,'/lander-3'),
(500427,'2014-03-10 02:07:16',210863,'/cart'),
(500428,'2014-03-10 02:08:14',210863,'/shipping'),
(500429,'2014-03-10 02:09:32',210863,'/billing-2'),
(500430,'2014-03-10 02:11:06',210868,'/home'),
(500431,'2014-03-10 02:13:16',210869,'/home'),
(500432,'2014-03-10 02:15:08',210870,'/lander-2'),
(500433,'2014-03-10 02:16:17',210869,'/products'),
(500434,'2014-03-10 02:18:41',210869,'/the-original-mr-fuzzy'),
(500435,'2014-03-10 02:20:56',210871,'/lander-4'),
(500436,'2014-03-10 02:24:08',210871,'/products'),
(500437,'2014-03-10 02:26:57',210872,'/lander-3'),
(500438,'2014-03-10 02:27:28',210871,'/the-original-mr-fuzzy'),
(500439,'2014-03-10 02:34:35',210873,'/lander-3'),
(500440,'2014-03-10 02:42:38',210874,'/home'),
(500441,'2014-03-10 02:42:54',210875,'/lander-2'),
(500442,'2014-03-10 02:44:19',210875,'/products'),
(500443,'2014-03-10 02:44:48',210875,'/the-original-mr-fuzzy'),
(500444,'2014-03-10 02:44:56',210874,'/products'),
(500445,'2014-03-10 02:45:19',210874,'/the-forever-love-bear'),
(500446,'2014-03-10 02:46:50',210875,'/cart'),
(500447,'2014-03-10 02:47:18',210874,'/cart'),
(500448,'2014-03-10 02:49:20',210874,'/shipping'),
(500449,'2014-03-10 02:50:20',210874,'/billing-2'),
(500450,'2014-03-10 02:53:49',210874,'/thank-you-for-your-order'),
(500451,'2014-03-10 02:59:27',210876,'/lander-3'),
(500452,'2014-03-10 03:13:47',210877,'/lander-2'),
(500453,'2014-03-10 03:13:55',210878,'/lander-2'),
(500454,'2014-03-10 03:15:50',210877,'/products'),
(500455,'2014-03-10 03:16:53',210877,'/the-original-mr-fuzzy'),
(500456,'2014-03-10 03:17:30',210878,'/products'),
(500457,'2014-03-10 03:18:37',210879,'/home'),
(500458,'2014-03-10 03:20:44',210877,'/cart'),
(500459,'2014-03-10 03:21:04',210878,'/the-original-mr-fuzzy'),
(500460,'2014-03-10 03:22:48',210878,'/cart'),
(500461,'2014-03-10 03:23:59',210879,'/products'),
(500462,'2014-03-10 03:24:08',210877,'/shipping'),
(500463,'2014-03-10 03:24:53',210877,'/billing-2'),
(500464,'2014-03-10 03:25:09',210879,'/the-birthday-sugar-panda'),
(500465,'2014-03-10 03:25:50',210877,'/thank-you-for-your-order'),
(500466,'2014-03-10 03:28:38',210880,'/lander-2'),
(500467,'2014-03-10 03:28:52',210881,'/home'),
(500468,'2014-03-10 03:29:10',210879,'/cart'),
(500469,'2014-03-10 03:32:32',210879,'/shipping'),
(500470,'2014-03-10 03:32:57',210879,'/billing-2'),
(500471,'2014-03-10 03:33:57',210882,'/lander-4'),
(500472,'2014-03-10 03:42:51',210883,'/lander-3'),
(500473,'2014-03-10 03:48:11',210883,'/products'),
(500474,'2014-03-10 03:51:53',210883,'/the-original-mr-fuzzy'),
(500475,'2014-03-10 03:52:06',210884,'/home'),
(500476,'2014-03-10 03:55:26',210883,'/cart'),
(500477,'2014-03-10 03:58:12',210883,'/shipping'),
(500478,'2014-03-10 03:59:26',210885,'/home'),
(500479,'2014-03-10 03:59:37',210886,'/lander-3'),
(500480,'2014-03-10 04:00:39',210883,'/billing-2'),
(500481,'2014-03-10 04:02:46',210887,'/lander-3'),
(500482,'2014-03-10 04:03:00',210888,'/lander-3'),
(500483,'2014-03-10 04:03:16',210889,'/home'),
(500484,'2014-03-10 04:04:34',210888,'/products'),
(500485,'2014-03-10 04:04:57',210886,'/products'),
(500486,'2014-03-10 04:05:09',210889,'/products'),
(500487,'2014-03-10 04:05:49',210889,'/the-original-mr-fuzzy'),
(500488,'2014-03-10 04:06:07',210890,'/home'),
(500489,'2014-03-10 04:06:28',210886,'/the-original-mr-fuzzy'),
(500490,'2014-03-10 04:07:25',210889,'/cart'),
(500491,'2014-03-10 04:09:40',210891,'/lander-4'),
(500492,'2014-03-10 04:12:32',210892,'/lander-4'),
(500493,'2014-03-10 04:17:53',210893,'/lander-4'),
(500494,'2014-03-10 04:29:23',210894,'/lander-4'),
(500495,'2014-03-10 04:36:11',210895,'/lander-4'),
(500496,'2014-03-10 04:41:03',210895,'/products'),
(500497,'2014-03-10 04:44:00',210895,'/the-birthday-sugar-panda'),
(500498,'2014-03-10 04:45:04',210896,'/lander-4'),
(500499,'2014-03-10 04:46:21',210897,'/lander-2'),
(500500,'2014-03-10 04:46:52',210896,'/products'),
(500501,'2014-03-10 04:49:40',210898,'/lander-3'),
(500502,'2014-03-10 04:50:29',210896,'/the-forever-love-bear'),
(500503,'2014-03-10 04:51:05',210896,'/cart'),
(500504,'2014-03-10 05:01:05',210899,'/lander-4'),
(500505,'2014-03-10 05:05:28',210899,'/products'),
(500506,'2014-03-10 05:05:42',210900,'/lander-4'),
(500507,'2014-03-10 05:10:05',210899,'/the-original-mr-fuzzy'),
(500508,'2014-03-10 05:11:32',210899,'/cart'),
(500509,'2014-03-10 05:14:52',210899,'/shipping'),
(500510,'2014-03-10 05:16:47',210899,'/billing-2'),
(500511,'2014-03-10 05:21:59',210901,'/lander-4'),
(500512,'2014-03-10 05:22:30',210901,'/products'),
(500513,'2014-03-10 05:25:40',210901,'/the-original-mr-fuzzy'),
(500514,'2014-03-10 05:27:01',210901,'/cart'),
(500515,'2014-03-10 05:27:56',210901,'/shipping'),
(500516,'2014-03-10 05:29:47',210901,'/billing-2'),
(500517,'2014-03-10 05:33:06',210902,'/lander-3'),
(500518,'2014-03-10 05:33:58',210901,'/thank-you-for-your-order'),
(500519,'2014-03-10 05:37:15',210902,'/products'),
(500520,'2014-03-10 05:39:43',210903,'/home'),
(500521,'2014-03-10 05:44:07',210904,'/lander-3'),
(500522,'2014-03-10 05:44:47',210905,'/lander-2'),
(500523,'2014-03-10 05:52:49',210906,'/lander-3'),
(500524,'2014-03-10 05:54:18',210907,'/home'),
(500525,'2014-03-10 05:57:22',210908,'/lander-4'),
(500526,'2014-03-10 06:01:12',210908,'/products'),
(500527,'2014-03-10 06:01:31',210909,'/home'),
(500528,'2014-03-10 06:02:54',210908,'/the-original-mr-fuzzy'),
(500529,'2014-03-10 06:06:03',210910,'/lander-2'),
(500530,'2014-03-10 06:11:35',210911,'/lander-3'),
(500531,'2014-03-10 06:13:55',210912,'/lander-2'),
(500532,'2014-03-10 06:15:04',210913,'/home'),
(500533,'2014-03-10 06:15:56',210912,'/products'),
(500534,'2014-03-10 06:16:46',210913,'/products'),
(500535,'2014-03-10 06:18:23',210913,'/the-original-mr-fuzzy'),
(500536,'2014-03-10 06:19:05',210912,'/the-original-mr-fuzzy'),
(500537,'2014-03-10 06:20:22',210913,'/cart'),
(500538,'2014-03-10 06:21:54',210914,'/lander-4'),
(500539,'2014-03-10 06:24:59',210915,'/lander-4'),
(500540,'2014-03-10 06:29:27',210916,'/lander-3'),
(500541,'2014-03-10 06:31:02',210917,'/lander-4'),
(500542,'2014-03-10 06:34:01',210917,'/products'),
(500543,'2014-03-10 06:34:30',210918,'/home'),
(500544,'2014-03-10 06:34:41',210916,'/products'),
(500545,'2014-03-10 06:37:28',210916,'/the-original-mr-fuzzy'),
(500546,'2014-03-10 06:38:23',210917,'/the-original-mr-fuzzy'),
(500547,'2014-03-10 06:39:16',210916,'/cart'),
(500548,'2014-03-10 06:40:41',210916,'/shipping'),
(500549,'2014-03-10 06:42:08',210919,'/lander-2'),
(500550,'2014-03-10 06:43:53',210916,'/billing-2'),
(500551,'2014-03-10 06:43:58',210919,'/products'),
(500552,'2014-03-10 06:44:47',210920,'/lander-2'),
(500553,'2014-03-10 06:47:50',210921,'/lander-2'),
(500554,'2014-03-10 06:49:42',210921,'/products'),
(500555,'2014-03-10 06:50:11',210920,'/products'),
(500556,'2014-03-10 06:54:06',210921,'/the-original-mr-fuzzy'),
(500557,'2014-03-10 06:54:37',210920,'/the-original-mr-fuzzy'),
(500558,'2014-03-10 06:55:22',210922,'/lander-3'),
(500559,'2014-03-10 06:55:48',210923,'/lander-3'),
(500560,'2014-03-10 06:57:15',210920,'/cart'),
(500561,'2014-03-10 06:57:38',210920,'/shipping'),
(500562,'2014-03-10 06:57:48',210921,'/cart'),
(500563,'2014-03-10 06:58:17',210922,'/products'),
(500564,'2014-03-10 06:58:43',210921,'/shipping'),
(500565,'2014-03-10 06:59:00',210920,'/billing-2'),
(500566,'2014-03-10 07:00:54',210920,'/thank-you-for-your-order'),
(500567,'2014-03-10 07:01:13',210924,'/lander-3'),
(500568,'2014-03-10 07:01:28',210921,'/billing-2'),
(500569,'2014-03-10 07:01:40',210925,'/lander-2'),
(500570,'2014-03-10 07:02:17',210922,'/the-original-mr-fuzzy'),
(500571,'2014-03-10 07:03:45',210926,'/home'),
(500572,'2014-03-10 07:06:08',210925,'/products'),
(500573,'2014-03-10 07:08:16',210925,'/the-original-mr-fuzzy'),
(500574,'2014-03-10 07:09:01',210927,'/lander-3'),
(500575,'2014-03-10 07:10:22',210928,'/home'),
(500576,'2014-03-10 07:11:11',210925,'/cart'),
(500577,'2014-03-10 07:14:53',210929,'/lander-4'),
(500578,'2014-03-10 07:15:02',210930,'/lander-4'),
(500579,'2014-03-10 07:19:07',210931,'/lander-3'),
(500580,'2014-03-10 07:20:42',210929,'/products'),
(500581,'2014-03-10 07:23:35',210929,'/the-birthday-sugar-panda'),
(500582,'2014-03-10 07:26:38',210929,'/cart'),
(500583,'2014-03-10 07:28:15',210932,'/lander-2'),
(500584,'2014-03-10 07:29:43',210929,'/shipping'),
(500585,'2014-03-10 07:30:18',210929,'/billing-2'),
(500586,'2014-03-10 07:31:13',210933,'/lander-2'),
(500587,'2014-03-10 07:31:53',210929,'/thank-you-for-your-order'),
(500588,'2014-03-10 07:35:03',210934,'/lander-4'),
(500589,'2014-03-10 07:36:30',210935,'/lander-3'),
(500590,'2014-03-10 07:37:01',210933,'/products'),
(500591,'2014-03-10 07:38:34',210936,'/home'),
(500592,'2014-03-10 07:40:57',210936,'/products'),
(500593,'2014-03-10 07:41:13',210935,'/products'),
(500594,'2014-03-10 07:43:49',210937,'/lander-4'),
(500595,'2014-03-10 07:44:08',210936,'/the-birthday-sugar-panda'),
(500596,'2014-03-10 07:44:31',210935,'/the-original-mr-fuzzy'),
(500597,'2014-03-10 07:46:50',210936,'/cart'),
(500598,'2014-03-10 07:46:59',210935,'/cart'),
(500599,'2014-03-10 07:48:26',210936,'/shipping'),
(500600,'2014-03-10 07:48:54',210937,'/products'),
(500601,'2014-03-10 07:49:13',210938,'/lander-2'),
(500602,'2014-03-10 07:51:16',210939,'/lander-4'),
(500603,'2014-03-10 07:51:29',210936,'/billing-2'),
(500604,'2014-03-10 07:53:10',210936,'/thank-you-for-your-order'),
(500605,'2014-03-10 07:53:47',210939,'/products'),
(500606,'2014-03-10 07:54:30',210940,'/home'),
(500607,'2014-03-10 07:55:08',210939,'/the-original-mr-fuzzy'),
(500608,'2014-03-10 07:58:52',210941,'/lander-4'),
(500609,'2014-03-10 07:59:00',210942,'/lander-3'),
(500610,'2014-03-10 08:02:00',210943,'/lander-3'),
(500611,'2014-03-10 08:02:12',210942,'/products'),
(500612,'2014-03-10 08:03:35',210942,'/the-original-mr-fuzzy'),
(500613,'2014-03-10 08:04:49',210944,'/home'),
(500614,'2014-03-10 08:05:28',210945,'/lander-3'),
(500615,'2014-03-10 08:05:37',210946,'/lander-4'),
(500616,'2014-03-10 08:06:10',210947,'/lander-2'),
(500617,'2014-03-10 08:06:12',210948,'/home'),
(500618,'2014-03-10 08:08:18',210944,'/products'),
(500619,'2014-03-10 08:10:03',210949,'/lander-3'),
(500620,'2014-03-10 08:10:18',210948,'/products'),
(500621,'2014-03-10 08:10:21',210950,'/lander-2'),
(500622,'2014-03-10 08:10:53',210944,'/the-original-mr-fuzzy'),
(500623,'2014-03-10 08:11:18',210949,'/products'),
(500624,'2014-03-10 08:11:20',210951,'/lander-3'),
(500625,'2014-03-10 08:12:49',210952,'/lander-4'),
(500626,'2014-03-10 08:12:58',210944,'/cart'),
(500627,'2014-03-10 08:14:01',210953,'/lander-2'),
(500628,'2014-03-10 08:14:22',210951,'/products'),
(500629,'2014-03-10 08:14:24',210948,'/the-original-mr-fuzzy'),
(500630,'2014-03-10 08:14:59',210944,'/shipping'),
(500631,'2014-03-10 08:15:13',210952,'/products'),
(500632,'2014-03-10 08:15:15',210953,'/products'),
(500633,'2014-03-10 08:15:44',210954,'/lander-3'),
(500634,'2014-03-10 08:16:19',210948,'/cart'),
(500635,'2014-03-10 08:16:31',210944,'/billing-2'),
(500636,'2014-03-10 08:16:39',210953,'/the-original-mr-fuzzy'),
(500637,'2014-03-10 08:16:55',210954,'/products'),
(500638,'2014-03-10 08:17:00',210955,'/lander-3'),
(500639,'2014-03-10 08:17:24',210955,'/products'),
(500640,'2014-03-10 08:17:40',210948,'/shipping'),
(500641,'2014-03-10 08:18:13',210955,'/the-forever-love-bear'),
(500642,'2014-03-10 08:18:28',210956,'/home'),
(500643,'2014-03-10 08:18:43',210948,'/billing-2'),
(500644,'2014-03-10 08:18:53',210952,'/the-original-mr-fuzzy'),
(500645,'2014-03-10 08:21:30',210954,'/the-original-mr-fuzzy'),
(500646,'2014-03-10 08:21:50',210948,'/thank-you-for-your-order'),
(500647,'2014-03-10 08:24:13',210956,'/products'),
(500648,'2014-03-10 08:24:22',210954,'/cart'),
(500649,'2014-03-10 08:24:44',210954,'/shipping'),
(500650,'2014-03-10 08:25:05',210954,'/billing-2'),
(500651,'2014-03-10 08:27:31',210956,'/the-forever-love-bear'),
(500652,'2014-03-10 08:28:05',210957,'/home'),
(500653,'2014-03-10 08:29:33',210958,'/lander-2'),
(500654,'2014-03-10 08:29:38',210959,'/lander-2'),
(500655,'2014-03-10 08:29:52',210954,'/thank-you-for-your-order'),
(500656,'2014-03-10 08:30:02',210960,'/home'),
(500657,'2014-03-10 08:31:48',210961,'/lander-3'),
(500658,'2014-03-10 08:32:16',210962,'/lander-3'),
(500659,'2014-03-10 08:32:48',210959,'/products'),
(500660,'2014-03-10 08:33:40',210957,'/products'),
(500661,'2014-03-10 08:34:10',210959,'/the-original-mr-fuzzy'),
(500662,'2014-03-10 08:34:12',210957,'/the-original-mr-fuzzy'),
(500663,'2014-03-10 08:34:52',210963,'/lander-2'),
(500664,'2014-03-10 08:35:02',210959,'/cart'),
(500665,'2014-03-10 08:37:26',210963,'/products'),
(500666,'2014-03-10 08:37:58',210963,'/the-original-mr-fuzzy'),
(500667,'2014-03-10 08:40:46',210964,'/lander-2'),
(500668,'2014-03-10 08:40:52',210965,'/lander-3'),
(500669,'2014-03-10 08:42:11',210966,'/home'),
(500670,'2014-03-10 08:43:22',210964,'/products'),
(500671,'2014-03-10 08:44:23',210967,'/home'),
(500672,'2014-03-10 08:44:25',210968,'/lander-3'),
(500673,'2014-03-10 08:45:46',210966,'/products'),
(500674,'2014-03-10 08:46:08',210964,'/the-original-mr-fuzzy'),
(500675,'2014-03-10 08:46:37',210969,'/lander-3'),
(500676,'2014-03-10 08:46:40',210970,'/lander-3'),
(500677,'2014-03-10 08:47:05',210967,'/products'),
(500678,'2014-03-10 08:48:24',210971,'/home'),
(500679,'2014-03-10 08:48:44',210964,'/cart'),
(500680,'2014-03-10 08:48:56',210966,'/the-original-mr-fuzzy'),
(500681,'2014-03-10 08:49:40',210970,'/products'),
(500682,'2014-03-10 08:49:58',210967,'/the-original-mr-fuzzy'),
(500683,'2014-03-10 08:50:41',210971,'/products'),
(500684,'2014-03-10 08:51:37',210967,'/cart'),
(500685,'2014-03-10 08:51:38',210966,'/cart'),
(500686,'2014-03-10 08:51:45',210972,'/lander-3'),
(500687,'2014-03-10 08:51:47',210973,'/lander-4'),
(500688,'2014-03-10 08:52:42',210966,'/shipping'),
(500689,'2014-03-10 08:53:51',210966,'/billing-2'),
(500690,'2014-03-10 08:54:04',210974,'/lander-3'),
(500691,'2014-03-10 08:54:19',210970,'/the-original-mr-fuzzy'),
(500692,'2014-03-10 08:55:29',210967,'/shipping'),
(500693,'2014-03-10 08:56:41',210975,'/home'),
(500694,'2014-03-10 08:56:57',210967,'/billing-2'),
(500695,'2014-03-10 08:57:41',210970,'/cart'),
(500696,'2014-03-10 08:57:45',210974,'/products'),
(500697,'2014-03-10 08:58:20',210976,'/home'),
(500698,'2014-03-10 08:59:00',210975,'/products'),
(500699,'2014-03-10 08:59:07',210977,'/lander-2'),
(500700,'2014-03-10 08:59:10',210970,'/shipping'),
(500701,'2014-03-10 08:59:48',210970,'/billing-2'),
(500702,'2014-03-10 09:00:32',210967,'/thank-you-for-your-order'),
(500703,'2014-03-10 09:02:26',210978,'/lander-3'),
(500704,'2014-03-10 09:02:48',210970,'/thank-you-for-your-order'),
(500705,'2014-03-10 09:03:02',210979,'/lander-4'),
(500706,'2014-03-10 09:03:35',210976,'/products'),
(500707,'2014-03-10 09:04:28',210980,'/lander-3'),
(500708,'2014-03-10 09:04:41',210976,'/the-original-mr-fuzzy'),
(500709,'2014-03-10 09:05:12',210976,'/cart'),
(500710,'2014-03-10 09:05:15',210981,'/home'),
(500711,'2014-03-10 09:05:48',210982,'/lander-4'),
(500712,'2014-03-10 09:07:36',210979,'/products'),
(500713,'2014-03-10 09:07:52',210976,'/shipping'),
(500714,'2014-03-10 09:09:15',210976,'/billing-2'),
(500715,'2014-03-10 09:09:20',210983,'/home'),
(500716,'2014-03-10 09:10:20',210983,'/products'),
(500717,'2014-03-10 09:11:29',210982,'/products'),
(500718,'2014-03-10 09:12:10',210979,'/the-original-mr-fuzzy'),
(500719,'2014-03-10 09:13:07',210982,'/the-original-mr-fuzzy'),
(500720,'2014-03-10 09:13:22',210983,'/the-forever-love-bear'),
(500721,'2014-03-10 09:15:11',210979,'/cart'),
(500722,'2014-03-10 09:15:17',210982,'/cart'),
(500723,'2014-03-10 09:15:50',210984,'/lander-2'),
(500724,'2014-03-10 09:16:32',210979,'/shipping'),
(500725,'2014-03-10 09:19:18',210985,'/lander-3'),
(500726,'2014-03-10 09:20:11',210986,'/lander-2'),
(500727,'2014-03-10 09:20:47',210984,'/products'),
(500728,'2014-03-10 09:21:59',210984,'/the-original-mr-fuzzy'),
(500729,'2014-03-10 09:23:02',210987,'/lander-2'),
(500730,'2014-03-10 09:24:00',210988,'/lander-4'),
(500731,'2014-03-10 09:25:08',210989,'/lander-3'),
(500732,'2014-03-10 09:27:57',210988,'/products'),
(500733,'2014-03-10 09:29:00',210988,'/the-original-mr-fuzzy'),
(500734,'2014-03-10 09:30:12',210989,'/products'),
(500735,'2014-03-10 09:31:38',210989,'/the-original-mr-fuzzy'),
(500736,'2014-03-10 09:32:58',210989,'/cart'),
(500737,'2014-03-10 09:33:02',210990,'/lander-2'),
(500738,'2014-03-10 09:33:17',210991,'/lander-3'),
(500739,'2014-03-10 09:33:53',210992,'/home'),
(500740,'2014-03-10 09:34:58',210989,'/shipping'),
(500741,'2014-03-10 09:36:42',210989,'/billing-2'),
(500742,'2014-03-10 09:37:43',210993,'/lander-3'),
(500743,'2014-03-10 09:39:47',210994,'/lander-4'),
(500744,'2014-03-10 09:40:26',210989,'/thank-you-for-your-order'),
(500745,'2014-03-10 09:40:33',210995,'/lander-2'),
(500746,'2014-03-10 09:40:55',210996,'/lander-4'),
(500747,'2014-03-10 09:41:48',210997,'/lander-3'),
(500748,'2014-03-10 09:42:09',210998,'/lander-4'),
(500749,'2014-03-10 09:44:07',210995,'/products'),
(500750,'2014-03-10 09:44:22',210999,'/lander-3'),
(500751,'2014-03-10 09:45:24',210996,'/products'),
(500752,'2014-03-10 09:45:36',211000,'/lander-2'),
(500753,'2014-03-10 09:46:20',210996,'/the-original-mr-fuzzy'),
(500754,'2014-03-10 09:46:43',211001,'/lander-2'),
(500755,'2014-03-10 09:47:52',210995,'/the-original-mr-fuzzy'),
(500756,'2014-03-10 09:48:57',211001,'/products'),
(500757,'2014-03-10 09:50:56',211001,'/the-forever-love-bear'),
(500758,'2014-03-10 09:51:28',211002,'/home'),
(500759,'2014-03-10 09:51:32',211003,'/lander-2'),
(500760,'2014-03-10 09:54:21',211001,'/cart'),
(500761,'2014-03-10 09:55:30',211003,'/products'),
(500762,'2014-03-10 09:56:21',211001,'/shipping'),
(500763,'2014-03-10 09:57:39',211001,'/billing-2'),
(500764,'2014-03-10 09:57:59',211003,'/the-original-mr-fuzzy'),
(500765,'2014-03-10 09:59:08',211004,'/lander-3'),
(500766,'2014-03-10 09:59:43',211003,'/cart'),
(500767,'2014-03-10 10:00:00',211005,'/lander-3'),
(500768,'2014-03-10 10:00:18',211006,'/home'),
(500769,'2014-03-10 10:00:35',211007,'/lander-3'),
(500770,'2014-03-10 10:01:31',211001,'/thank-you-for-your-order'),
(500771,'2014-03-10 10:02:20',211004,'/products'),
(500772,'2014-03-10 10:03:27',211003,'/shipping'),
(500773,'2014-03-10 10:04:05',211008,'/home'),
(500774,'2014-03-10 10:04:06',211004,'/the-original-mr-fuzzy'),
(500775,'2014-03-10 10:04:26',211003,'/billing-2'),
(500776,'2014-03-10 10:04:43',211005,'/products'),
(500777,'2014-03-10 10:04:49',211009,'/lander-4'),
(500778,'2014-03-10 10:05:47',211004,'/cart'),
(500779,'2014-03-10 10:05:50',211005,'/the-original-mr-fuzzy'),
(500780,'2014-03-10 10:06:50',211003,'/thank-you-for-your-order'),
(500781,'2014-03-10 10:07:43',211010,'/lander-3'),
(500782,'2014-03-10 10:08:20',211011,'/home'),
(500783,'2014-03-10 10:10:41',211011,'/products'),
(500784,'2014-03-10 10:11:11',211012,'/lander-2'),
(500785,'2014-03-10 10:11:52',211013,'/home'),
(500786,'2014-03-10 10:11:59',211014,'/home'),
(500787,'2014-03-10 10:12:51',211012,'/products'),
(500788,'2014-03-10 10:13:15',211015,'/home'),
(500789,'2014-03-10 10:13:27',211016,'/lander-4'),
(500790,'2014-03-10 10:14:11',211013,'/products'),
(500791,'2014-03-10 10:15:14',211013,'/the-original-mr-fuzzy'),
(500792,'2014-03-10 10:16:10',211013,'/cart'),
(500793,'2014-03-10 10:17:19',211012,'/the-original-mr-fuzzy'),
(500794,'2014-03-10 10:17:20',211017,'/lander-4'),
(500795,'2014-03-10 10:19:07',211016,'/products'),
(500796,'2014-03-10 10:19:33',211013,'/shipping'),
(500797,'2014-03-10 10:20:03',211012,'/cart'),
(500798,'2014-03-10 10:20:11',211018,'/lander-4'),
(500799,'2014-03-10 10:20:36',211019,'/lander-2'),
(500800,'2014-03-10 10:20:44',211020,'/home'),
(500801,'2014-03-10 10:21:13',211021,'/home'),
(500802,'2014-03-10 10:21:36',211012,'/shipping'),
(500803,'2014-03-10 10:21:57',211022,'/lander-3'),
(500804,'2014-03-10 10:22:14',211012,'/billing-2'),
(500805,'2014-03-10 10:22:19',211023,'/home'),
(500806,'2014-03-10 10:22:22',211013,'/billing-2'),
(500807,'2014-03-10 10:22:27',211020,'/products'),
(500808,'2014-03-10 10:22:55',211020,'/the-original-mr-fuzzy'),
(500809,'2014-03-10 10:25:13',211023,'/products'),
(500810,'2014-03-10 10:26:39',211022,'/products'),
(500811,'2014-03-10 10:27:22',211024,'/lander-3'),
(500812,'2014-03-10 10:28:31',211023,'/the-forever-love-bear'),
(500813,'2014-03-10 10:29:29',211025,'/lander-4'),
(500814,'2014-03-10 10:30:07',211026,'/home'),
(500815,'2014-03-10 10:31:49',211027,'/lander-3'),
(500816,'2014-03-10 10:31:53',211023,'/cart'),
(500817,'2014-03-10 10:32:04',211028,'/lander-4'),
(500818,'2014-03-10 10:33:32',211029,'/home'),
(500819,'2014-03-10 10:33:57',211025,'/products'),
(500820,'2014-03-10 10:35:49',211026,'/products'),
(500821,'2014-03-10 10:36:08',211030,'/lander-4'),
(500822,'2014-03-10 10:36:47',211029,'/products'),
(500823,'2014-03-10 10:37:27',211026,'/the-birthday-sugar-panda'),
(500824,'2014-03-10 10:39:23',211031,'/lander-4'),
(500825,'2014-03-10 10:39:55',211032,'/lander-3'),
(500826,'2014-03-10 10:40:06',211026,'/cart'),
(500827,'2014-03-10 10:41:08',211033,'/lander-2'),
(500828,'2014-03-10 10:41:18',211026,'/shipping'),
(500829,'2014-03-10 10:42:41',211034,'/lander-3'),
(500830,'2014-03-10 10:43:06',211035,'/lander-3'),
(500831,'2014-03-10 10:43:39',211036,'/lander-3'),
(500832,'2014-03-10 10:43:47',211031,'/products'),
(500833,'2014-03-10 10:44:32',211032,'/products'),
(500834,'2014-03-10 10:44:40',211035,'/products'),
(500835,'2014-03-10 10:44:57',211036,'/products'),
(500836,'2014-03-10 10:46:05',211035,'/the-original-mr-fuzzy'),
(500837,'2014-03-10 10:46:14',211031,'/the-original-mr-fuzzy'),
(500838,'2014-03-10 10:46:16',211034,'/products'),
(500839,'2014-03-10 10:48:08',211036,'/the-original-mr-fuzzy'),
(500840,'2014-03-10 10:48:50',211035,'/cart'),
(500841,'2014-03-10 10:48:57',211034,'/the-original-mr-fuzzy'),
(500842,'2014-03-10 10:49:01',211037,'/lander-3'),
(500843,'2014-03-10 10:49:53',211036,'/cart'),
(500844,'2014-03-10 10:50:23',211038,'/lander-2'),
(500845,'2014-03-10 10:51:11',211039,'/lander-3'),
(500846,'2014-03-10 10:51:50',211040,'/lander-4'),
(500847,'2014-03-10 10:52:20',211038,'/products'),
(500848,'2014-03-10 10:52:34',211036,'/shipping'),
(500849,'2014-03-10 10:54:55',211038,'/the-original-mr-fuzzy'),
(500850,'2014-03-10 10:55:06',211040,'/products'),
(500851,'2014-03-10 10:55:41',211036,'/billing-2'),
(500852,'2014-03-10 10:57:50',211041,'/home'),
(500853,'2014-03-10 10:58:14',211040,'/the-original-mr-fuzzy'),
(500854,'2014-03-10 10:59:53',211042,'/lander-2'),
(500855,'2014-03-10 11:00:18',211043,'/lander-3'),
(500856,'2014-03-10 11:01:55',211040,'/cart'),
(500857,'2014-03-10 11:02:41',211043,'/products'),
(500858,'2014-03-10 11:03:08',211044,'/home'),
(500859,'2014-03-10 11:03:27',211045,'/lander-2'),
(500860,'2014-03-10 11:03:29',211042,'/products'),
(500861,'2014-03-10 11:04:07',211046,'/home'),
(500862,'2014-03-10 11:04:13',211040,'/shipping'),
(500863,'2014-03-10 11:04:55',211047,'/lander-4'),
(500864,'2014-03-10 11:05:11',211040,'/billing-2'),
(500865,'2014-03-10 11:06:43',211042,'/the-original-mr-fuzzy'),
(500866,'2014-03-10 11:08:16',211046,'/products'),
(500867,'2014-03-10 11:08:33',211042,'/cart'),
(500868,'2014-03-10 11:09:18',211048,'/home'),
(500869,'2014-03-10 11:10:23',211046,'/the-original-mr-fuzzy'),
(500870,'2014-03-10 11:13:33',211048,'/products'),
(500871,'2014-03-10 11:14:02',211049,'/home'),
(500872,'2014-03-10 11:14:09',211048,'/the-forever-love-bear'),
(500873,'2014-03-10 11:14:57',211049,'/products'),
(500874,'2014-03-10 11:15:18',211050,'/home'),
(500875,'2014-03-10 11:15:49',211049,'/the-original-mr-fuzzy'),
(500876,'2014-03-10 11:15:54',211050,'/products'),
(500877,'2014-03-10 11:17:31',211051,'/lander-4'),
(500878,'2014-03-10 11:18:10',211050,'/the-original-mr-fuzzy'),
(500879,'2014-03-10 11:21:52',211052,'/lander-3'),
(500880,'2014-03-10 11:22:33',211053,'/lander-2'),
(500881,'2014-03-10 11:23:07',211054,'/lander-4'),
(500882,'2014-03-10 11:23:19',211055,'/home'),
(500883,'2014-03-10 11:25:32',211056,'/lander-3'),
(500884,'2014-03-10 11:25:42',211053,'/products'),
(500885,'2014-03-10 11:26:21',211055,'/products'),
(500886,'2014-03-10 11:26:28',211057,'/lander-2'),
(500887,'2014-03-10 11:27:04',211058,'/lander-4'),
(500888,'2014-03-10 11:28:33',211059,'/lander-2'),
(500889,'2014-03-10 11:29:30',211060,'/lander-4'),
(500890,'2014-03-10 11:29:45',211053,'/the-forever-love-bear'),
(500891,'2014-03-10 11:30:03',211061,'/lander-4'),
(500892,'2014-03-10 11:30:13',211060,'/products'),
(500893,'2014-03-10 11:30:28',211062,'/lander-3'),
(500894,'2014-03-10 11:30:42',211055,'/the-original-mr-fuzzy'),
(500895,'2014-03-10 11:31:06',211053,'/cart'),
(500896,'2014-03-10 11:31:17',211059,'/products'),
(500897,'2014-03-10 11:31:50',211059,'/the-original-mr-fuzzy'),
(500898,'2014-03-10 11:32:39',211059,'/cart'),
(500899,'2014-03-10 11:32:53',211060,'/the-original-mr-fuzzy'),
(500900,'2014-03-10 11:32:56',211063,'/home'),
(500901,'2014-03-10 11:35:29',211062,'/products'),
(500902,'2014-03-10 11:35:48',211059,'/shipping'),
(500903,'2014-03-10 11:36:48',211059,'/billing-2'),
(500904,'2014-03-10 11:37:52',211064,'/lander-4'),
(500905,'2014-03-10 11:38:03',211065,'/lander-3'),
(500906,'2014-03-10 11:38:08',211062,'/the-original-mr-fuzzy'),
(500907,'2014-03-10 11:38:08',211066,'/lander-4'),
(500908,'2014-03-10 11:41:02',211065,'/products'),
(500909,'2014-03-10 11:41:25',211062,'/cart'),
(500910,'2014-03-10 11:41:33',211065,'/the-birthday-sugar-panda'),
(500911,'2014-03-10 11:41:41',211067,'/home'),
(500912,'2014-03-10 11:41:51',211059,'/thank-you-for-your-order'),
(500913,'2014-03-10 11:42:16',211066,'/products'),
(500914,'2014-03-10 11:42:30',211068,'/home'),
(500915,'2014-03-10 11:44:11',211065,'/cart'),
(500916,'2014-03-10 11:44:17',211069,'/lander-3'),
(500917,'2014-03-10 11:45:10',211067,'/products'),
(500918,'2014-03-10 11:45:32',211065,'/shipping'),
(500919,'2014-03-10 11:45:33',211066,'/the-original-mr-fuzzy'),
(500920,'2014-03-10 11:46:19',211070,'/home'),
(500921,'2014-03-10 11:46:29',211067,'/the-original-mr-fuzzy'),
(500922,'2014-03-10 11:47:31',211071,'/home'),
(500923,'2014-03-10 11:47:43',211072,'/lander-4'),
(500924,'2014-03-10 11:48:03',211073,'/home'),
(500925,'2014-03-10 11:48:23',211066,'/cart'),
(500926,'2014-03-10 11:48:44',211067,'/cart'),
(500927,'2014-03-10 11:48:57',211071,'/products'),
(500928,'2014-03-10 11:49:15',211067,'/shipping'),
(500929,'2014-03-10 11:49:23',211071,'/the-original-mr-fuzzy'),
(500930,'2014-03-10 11:49:42',211074,'/lander-4'),
(500931,'2014-03-10 11:50:12',211075,'/lander-4'),
(500932,'2014-03-10 11:50:47',211076,'/lander-4'),
(500933,'2014-03-10 11:50:58',211067,'/billing-2'),
(500934,'2014-03-10 11:51:24',211077,'/lander-4'),
(500935,'2014-03-10 11:51:25',211070,'/products'),
(500936,'2014-03-10 11:51:44',211071,'/cart'),
(500937,'2014-03-10 11:52:21',211070,'/the-original-mr-fuzzy'),
(500938,'2014-03-10 11:52:35',211074,'/products'),
(500939,'2014-03-10 11:52:50',211067,'/thank-you-for-your-order'),
(500940,'2014-03-10 11:52:50',211078,'/lander-2'),
(500941,'2014-03-10 11:53:58',211075,'/products'),
(500942,'2014-03-10 11:56:10',211074,'/the-original-mr-fuzzy'),
(500943,'2014-03-10 11:56:12',211076,'/products'),
(500944,'2014-03-10 11:56:49',211077,'/products'),
(500945,'2014-03-10 11:56:54',211079,'/lander-2'),
(500946,'2014-03-10 11:57:04',211074,'/cart'),
(500947,'2014-03-10 11:58:52',211080,'/lander-3'),
(500948,'2014-03-10 11:58:53',211074,'/shipping'),
(500949,'2014-03-10 11:59:17',211076,'/the-forever-love-bear'),
(500950,'2014-03-10 11:59:34',211081,'/lander-2'),
(500951,'2014-03-10 11:59:58',211076,'/cart'),
(500952,'2014-03-10 12:01:16',211074,'/billing-2'),
(500953,'2014-03-10 12:01:16',211077,'/the-birthday-sugar-panda'),
(500954,'2014-03-10 12:01:16',211082,'/home'),
(500955,'2014-03-10 12:01:44',211083,'/lander-2'),
(500956,'2014-03-10 12:01:57',211079,'/products'),
(500957,'2014-03-10 12:02:25',211084,'/lander-4'),
(500958,'2014-03-10 12:02:35',211085,'/home'),
(500959,'2014-03-10 12:03:35',211076,'/shipping'),
(500960,'2014-03-10 12:03:41',211081,'/products'),
(500961,'2014-03-10 12:04:09',211076,'/billing-2'),
(500962,'2014-03-10 12:04:44',211086,'/lander-4'),
(500963,'2014-03-10 12:05:03',211087,'/lander-4'),
(500964,'2014-03-10 12:05:08',211081,'/the-birthday-sugar-panda'),
(500965,'2014-03-10 12:05:12',211077,'/cart'),
(500966,'2014-03-10 12:05:21',211074,'/thank-you-for-your-order'),
(500967,'2014-03-10 12:05:51',211079,'/the-birthday-sugar-panda'),
(500968,'2014-03-10 12:05:54',211081,'/cart'),
(500969,'2014-03-10 12:06:39',211088,'/home'),
(500970,'2014-03-10 12:06:46',211077,'/shipping'),
(500971,'2014-03-10 12:06:57',211086,'/products'),
(500972,'2014-03-10 12:07:16',211089,'/lander-3'),
(500973,'2014-03-10 12:07:39',211090,'/lander-2'),
(500974,'2014-03-10 12:07:59',211077,'/billing-2'),
(500975,'2014-03-10 12:08:16',211088,'/products'),
(500976,'2014-03-10 12:08:20',211091,'/lander-3'),
(500977,'2014-03-10 12:08:26',211092,'/lander-3'),
(500978,'2014-03-10 12:08:27',211079,'/cart'),
(500979,'2014-03-10 12:09:03',211093,'/home'),
(500980,'2014-03-10 12:10:02',211094,'/home'),
(500981,'2014-03-10 12:10:17',211095,'/lander-4'),
(500982,'2014-03-10 12:10:35',211089,'/products'),
(500983,'2014-03-10 12:11:08',211086,'/the-forever-love-bear'),
(500984,'2014-03-10 12:11:18',211088,'/the-original-mr-fuzzy'),
(500985,'2014-03-10 12:11:43',211096,'/home'),
(500986,'2014-03-10 12:11:48',211077,'/thank-you-for-your-order'),
(500987,'2014-03-10 12:11:48',211094,'/products'),
(500988,'2014-03-10 12:11:58',211093,'/products'),
(500989,'2014-03-10 12:12:16',211079,'/shipping'),
(500990,'2014-03-10 12:12:52',211097,'/home'),
(500991,'2014-03-10 12:12:56',211089,'/the-forever-love-bear'),
(500992,'2014-03-10 12:13:24',211079,'/billing-2'),
(500993,'2014-03-10 12:14:05',211089,'/cart'),
(500994,'2014-03-10 12:14:06',211086,'/cart'),
(500995,'2014-03-10 12:14:09',211098,'/lander-2'),
(500996,'2014-03-10 12:14:23',211093,'/the-original-mr-fuzzy'),
(500997,'2014-03-10 12:14:28',211079,'/thank-you-for-your-order'),
(500998,'2014-03-10 12:15:02',211089,'/shipping'),
(500999,'2014-03-10 12:15:12',211097,'/products'),
(501000,'2014-03-10 12:15:17',211099,'/home'),
(501001,'2014-03-10 12:15:33',211097,'/the-original-mr-fuzzy'),
(501002,'2014-03-10 12:16:01',211100,'/lander-2'),
(501003,'2014-03-10 12:16:48',211089,'/billing-2'),
(501004,'2014-03-10 12:17:22',211086,'/shipping'),
(501005,'2014-03-10 12:17:57',211101,'/lander-4'),
(501006,'2014-03-10 12:18:18',211102,'/lander-3'),
(501007,'2014-03-10 12:18:36',211099,'/products'),
(501008,'2014-03-10 12:19:03',211086,'/billing-2'),
(501009,'2014-03-10 12:19:15',211098,'/products'),
(501010,'2014-03-10 12:19:17',211097,'/cart'),
(501011,'2014-03-10 12:19:36',211099,'/the-original-mr-fuzzy'),
(501012,'2014-03-10 12:22:22',211098,'/the-original-mr-fuzzy'),
(501013,'2014-03-10 12:22:47',211086,'/thank-you-for-your-order'),
(501014,'2014-03-10 12:22:47',211103,'/lander-2'),
(501015,'2014-03-10 12:23:39',211104,'/lander-3'),
(501016,'2014-03-10 12:23:41',211105,'/home'),
(501017,'2014-03-10 12:23:57',211106,'/lander-2'),
(501018,'2014-03-10 12:25:05',211107,'/lander-3'),
(501019,'2014-03-10 12:25:30',211108,'/lander-3'),
(501020,'2014-03-10 12:26:10',211108,'/products'),
(501021,'2014-03-10 12:26:13',211098,'/cart'),
(501022,'2014-03-10 12:26:29',211108,'/the-birthday-sugar-panda'),
(501023,'2014-03-10 12:27:23',211104,'/products'),
(501024,'2014-03-10 12:28:03',211098,'/shipping'),
(501025,'2014-03-10 12:28:36',211098,'/billing-2'),
(501026,'2014-03-10 12:28:44',211109,'/lander-4'),
(501027,'2014-03-10 12:31:38',211104,'/the-original-mr-fuzzy'),
(501028,'2014-03-10 12:32:25',211110,'/home'),
(501029,'2014-03-10 12:33:55',211111,'/lander-2'),
(501030,'2014-03-10 12:34:17',211110,'/products'),
(501031,'2014-03-10 12:34:35',211112,'/lander-3'),
(501032,'2014-03-10 12:34:52',211113,'/lander-3'),
(501033,'2014-03-10 12:34:58',211114,'/home'),
(501034,'2014-03-10 12:35:53',211115,'/lander-3'),
(501035,'2014-03-10 12:36:07',211110,'/the-forever-love-bear'),
(501036,'2014-03-10 12:37:01',211116,'/lander-3'),
(501037,'2014-03-10 12:37:29',211113,'/products'),
(501038,'2014-03-10 12:38:19',211113,'/the-original-mr-fuzzy'),
(501039,'2014-03-10 12:39:00',211111,'/products'),
(501040,'2014-03-10 12:39:07',211112,'/products'),
(501041,'2014-03-10 12:39:14',211117,'/home'),
(501042,'2014-03-10 12:39:58',211118,'/lander-3'),
(501043,'2014-03-10 12:40:06',211110,'/cart'),
(501044,'2014-03-10 12:40:45',211119,'/lander-3'),
(501045,'2014-03-10 12:42:03',211120,'/lander-4'),
(501046,'2014-03-10 12:42:21',211112,'/the-original-mr-fuzzy'),
(501047,'2014-03-10 12:42:27',211110,'/shipping'),
(501048,'2014-03-10 12:42:34',211111,'/the-original-mr-fuzzy'),
(501049,'2014-03-10 12:42:35',211119,'/products'),
(501050,'2014-03-10 12:42:43',211121,'/lander-4'),
(501051,'2014-03-10 12:43:14',211111,'/cart'),
(501052,'2014-03-10 12:45:22',211110,'/billing-2'),
(501053,'2014-03-10 12:45:36',211111,'/shipping'),
(501054,'2014-03-10 12:45:38',211119,'/the-original-mr-fuzzy'),
(501055,'2014-03-10 12:46:31',211111,'/billing-2'),
(501056,'2014-03-10 12:47:34',211119,'/cart'),
(501057,'2014-03-10 12:47:56',211122,'/lander-2'),
(501058,'2014-03-10 12:48:28',211121,'/products'),
(501059,'2014-03-10 12:48:59',211123,'/lander-2'),
(501060,'2014-03-10 12:49:45',211124,'/lander-3'),
(501061,'2014-03-10 12:49:52',211110,'/thank-you-for-your-order'),
(501062,'2014-03-10 12:50:16',211125,'/lander-3'),
(501063,'2014-03-10 12:50:34',211126,'/lander-3'),
(501064,'2014-03-10 12:51:00',211127,'/home'),
(501065,'2014-03-10 12:51:17',211122,'/products'),
(501066,'2014-03-10 12:51:46',211124,'/products'),
(501067,'2014-03-10 12:51:57',211128,'/lander-3'),
(501068,'2014-03-10 12:52:05',211111,'/thank-you-for-your-order'),
(501069,'2014-03-10 12:52:07',211121,'/the-original-mr-fuzzy'),
(501070,'2014-03-10 12:53:56',211129,'/home'),
(501071,'2014-03-10 12:54:09',211130,'/home'),
(501072,'2014-03-10 12:54:37',211128,'/products'),
(501073,'2014-03-10 12:56:10',211124,'/the-original-mr-fuzzy'),
(501074,'2014-03-10 12:57:15',211129,'/products'),
(501075,'2014-03-10 12:59:16',211129,'/the-original-mr-fuzzy'),
(501076,'2014-03-10 13:01:01',211131,'/lander-3'),
(501077,'2014-03-10 13:02:45',211132,'/lander-4'),
(501078,'2014-03-10 13:02:51',211129,'/cart'),
(501079,'2014-03-10 13:03:42',211129,'/shipping'),
(501080,'2014-03-10 13:05:04',211129,'/billing-2'),
(501081,'2014-03-10 13:05:21',211133,'/lander-2'),
(501082,'2014-03-10 13:08:25',211129,'/thank-you-for-your-order'),
(501083,'2014-03-10 13:08:38',211134,'/lander-4'),
(501084,'2014-03-10 13:10:52',211135,'/lander-4'),
(501085,'2014-03-10 13:12:04',211136,'/lander-2'),
(501086,'2014-03-10 13:13:35',211137,'/home'),
(501087,'2014-03-10 13:13:57',211137,'/products'),
(501088,'2014-03-10 13:14:00',211138,'/lander-2'),
(501089,'2014-03-10 13:14:46',211139,'/lander-2'),
(501090,'2014-03-10 13:15:05',211140,'/lander-2'),
(501091,'2014-03-10 13:15:20',211141,'/lander-4'),
(501092,'2014-03-10 13:15:22',211142,'/lander-3'),
(501093,'2014-03-10 13:15:40',211143,'/lander-4'),
(501094,'2014-03-10 13:16:16',211136,'/products'),
(501095,'2014-03-10 13:16:20',211135,'/products'),
(501096,'2014-03-10 13:16:38',211144,'/lander-2'),
(501097,'2014-03-10 13:17:21',211135,'/the-original-mr-fuzzy'),
(501098,'2014-03-10 13:17:32',211145,'/home'),
(501099,'2014-03-10 13:17:53',211137,'/the-original-mr-fuzzy'),
(501100,'2014-03-10 13:18:24',211143,'/products'),
(501101,'2014-03-10 13:19:29',211136,'/the-original-mr-fuzzy'),
(501102,'2014-03-10 13:19:38',211146,'/home'),
(501103,'2014-03-10 13:20:02',211143,'/the-birthday-sugar-panda'),
(501104,'2014-03-10 13:20:14',211136,'/cart'),
(501105,'2014-03-10 13:20:27',211141,'/products'),
(501106,'2014-03-10 13:21:24',211137,'/cart'),
(501107,'2014-03-10 13:21:25',211141,'/the-original-mr-fuzzy'),
(501108,'2014-03-10 13:21:47',211137,'/shipping'),
(501109,'2014-03-10 13:21:54',211147,'/lander-2'),
(501110,'2014-03-10 13:22:38',211137,'/billing-2'),
(501111,'2014-03-10 13:22:42',211147,'/products'),
(501112,'2014-03-10 13:23:15',211147,'/the-forever-love-bear'),
(501113,'2014-03-10 13:24:58',211147,'/cart'),
(501114,'2014-03-10 13:25:25',211141,'/cart'),
(501115,'2014-03-10 13:25:54',211147,'/shipping'),
(501116,'2014-03-10 13:26:14',211148,'/lander-4'),
(501117,'2014-03-10 13:26:50',211149,'/lander-3'),
(501118,'2014-03-10 13:27:33',211150,'/lander-3'),
(501119,'2014-03-10 13:27:43',211147,'/billing-2'),
(501120,'2014-03-10 13:27:48',211151,'/lander-3'),
(501121,'2014-03-10 13:28:03',211141,'/shipping'),
(501122,'2014-03-10 13:30:06',211152,'/lander-4'),
(501123,'2014-03-10 13:30:08',211147,'/thank-you-for-your-order'),
(501124,'2014-03-10 13:30:14',211153,'/lander-2'),
(501125,'2014-03-10 13:30:44',211141,'/billing-2'),
(501126,'2014-03-10 13:30:52',211154,'/home'),
(501127,'2014-03-10 13:31:44',211153,'/products'),
(501128,'2014-03-10 13:31:55',211148,'/products'),
(501129,'2014-03-10 13:32:04',211155,'/home'),
(501130,'2014-03-10 13:32:05',211156,'/home'),
(501131,'2014-03-10 13:32:11',211157,'/lander-3'),
(501132,'2014-03-10 13:32:16',211153,'/the-original-mr-fuzzy'),
(501133,'2014-03-10 13:32:16',211154,'/products'),
(501134,'2014-03-10 13:32:45',211152,'/products'),
(501135,'2014-03-10 13:33:06',211151,'/products'),
(501136,'2014-03-10 13:33:58',211148,'/the-original-mr-fuzzy'),
(501137,'2014-03-10 13:34:14',211158,'/lander-4'),
(501138,'2014-03-10 13:34:18',211155,'/products'),
(501139,'2014-03-10 13:35:11',211154,'/the-birthday-sugar-panda'),
(501140,'2014-03-10 13:35:16',211159,'/home'),
(501141,'2014-03-10 13:35:25',211141,'/thank-you-for-your-order'),
(501142,'2014-03-10 13:35:37',211156,'/products'),
(501143,'2014-03-10 13:35:42',211154,'/cart'),
(501144,'2014-03-10 13:37:00',211151,'/the-birthday-sugar-panda'),
(501145,'2014-03-10 13:37:01',211152,'/the-original-mr-fuzzy'),
(501146,'2014-03-10 13:37:26',211148,'/cart'),
(501147,'2014-03-10 13:37:49',211152,'/cart'),
(501148,'2014-03-10 13:38:09',211155,'/the-original-mr-fuzzy'),
(501149,'2014-03-10 13:38:16',211159,'/products'),
(501150,'2014-03-10 13:38:48',211160,'/lander-4'),
(501151,'2014-03-10 13:39:42',211159,'/the-original-mr-fuzzy'),
(501152,'2014-03-10 13:41:02',211148,'/shipping'),
(501153,'2014-03-10 13:41:34',211161,'/lander-2'),
(501154,'2014-03-10 13:41:45',211148,'/billing-2'),
(501155,'2014-03-10 13:42:09',211162,'/lander-3'),
(501156,'2014-03-10 13:42:38',211163,'/lander-3'),
(501157,'2014-03-10 13:43:07',211159,'/cart'),
(501158,'2014-03-10 13:44:22',211164,'/home'),
(501159,'2014-03-10 13:44:25',211148,'/thank-you-for-your-order'),
(501160,'2014-03-10 13:44:28',211165,'/lander-3'),
(501161,'2014-03-10 13:44:49',211161,'/products'),
(501162,'2014-03-10 13:44:57',211165,'/products'),
(501163,'2014-03-10 13:47:37',211162,'/products'),
(501164,'2014-03-10 13:48:19',211166,'/lander-4'),
(501165,'2014-03-10 13:49:03',211161,'/the-original-mr-fuzzy'),
(501166,'2014-03-10 13:49:23',211167,'/lander-4'),
(501167,'2014-03-10 13:50:57',211162,'/the-original-mr-fuzzy'),
(501168,'2014-03-10 13:51:11',211166,'/products'),
(501169,'2014-03-10 13:52:00',211168,'/lander-4'),
(501170,'2014-03-10 13:52:08',211167,'/products'),
(501171,'2014-03-10 13:52:44',211169,'/home'),
(501172,'2014-03-10 13:53:17',211169,'/products'),
(501173,'2014-03-10 13:55:51',211167,'/the-birthday-sugar-panda'),
(501174,'2014-03-10 13:56:18',211168,'/products'),
(501175,'2014-03-10 13:56:23',211167,'/cart'),
(501176,'2014-03-10 13:56:56',211167,'/shipping'),
(501177,'2014-03-10 13:57:12',211169,'/the-original-mr-fuzzy'),
(501178,'2014-03-10 13:57:36',211170,'/lander-3'),
(501179,'2014-03-10 13:57:39',211167,'/billing-2'),
(501180,'2014-03-10 13:58:13',211171,'/home'),
(501181,'2014-03-10 13:58:46',211170,'/products'),
(501182,'2014-03-10 13:58:51',211169,'/cart'),
(501183,'2014-03-10 13:59:10',211171,'/products'),
(501184,'2014-03-10 14:00:07',211172,'/lander-4'),
(501185,'2014-03-10 14:00:15',211168,'/the-original-mr-fuzzy'),
(501186,'2014-03-10 14:01:49',211170,'/the-original-mr-fuzzy'),
(501187,'2014-03-10 14:02:26',211171,'/the-birthday-sugar-panda'),
(501188,'2014-03-10 14:03:10',211168,'/cart'),
(501189,'2014-03-10 14:03:13',211167,'/thank-you-for-your-order'),
(501190,'2014-03-10 14:03:36',211172,'/products'),
(501191,'2014-03-10 14:04:55',211173,'/lander-4'),
(501192,'2014-03-10 14:05:30',211168,'/shipping'),
(501193,'2014-03-10 14:06:07',211172,'/the-birthday-sugar-panda'),
(501194,'2014-03-10 14:06:18',211174,'/lander-2'),
(501195,'2014-03-10 14:06:35',211168,'/billing-2'),
(501196,'2014-03-10 14:07:57',211175,'/home'),
(501197,'2014-03-10 14:09:13',211175,'/products'),
(501198,'2014-03-10 14:09:42',211175,'/the-forever-love-bear'),
(501199,'2014-03-10 14:09:50',211173,'/products'),
(501200,'2014-03-10 14:10:11',211168,'/thank-you-for-your-order'),
(501201,'2014-03-10 14:10:45',211175,'/cart'),
(501202,'2014-03-10 14:12:23',211173,'/the-original-mr-fuzzy'),
(501203,'2014-03-10 14:13:06',211176,'/lander-3'),
(501204,'2014-03-10 14:13:18',211175,'/shipping'),
(501205,'2014-03-10 14:14:33',211176,'/products'),
(501206,'2014-03-10 14:15:08',211173,'/cart'),
(501207,'2014-03-10 14:15:23',211177,'/home'),
(501208,'2014-03-10 14:16:14',211175,'/billing-2'),
(501209,'2014-03-10 14:17:02',211175,'/thank-you-for-your-order'),
(501210,'2014-03-10 14:17:41',211178,'/home'),
(501211,'2014-03-10 14:18:20',211178,'/products'),
(501212,'2014-03-10 14:21:44',211178,'/the-original-mr-fuzzy'),
(501213,'2014-03-10 14:23:37',211179,'/lander-3'),
(501214,'2014-03-10 14:25:17',211180,'/home'),
(501215,'2014-03-10 14:26:02',211181,'/lander-4'),
(501216,'2014-03-10 14:27:47',211179,'/products'),
(501217,'2014-03-10 14:30:51',211182,'/lander-4'),
(501218,'2014-03-10 14:32:14',211183,'/lander-2'),
(501219,'2014-03-10 14:32:35',211184,'/lander-4'),
(501220,'2014-03-10 14:33:20',211185,'/home'),
(501221,'2014-03-10 14:33:58',211186,'/lander-3'),
(501222,'2014-03-10 14:34:07',211182,'/products'),
(501223,'2014-03-10 14:34:07',211185,'/products'),
(501224,'2014-03-10 14:34:12',211187,'/lander-2'),
(501225,'2014-03-10 14:34:18',211188,'/lander-4'),
(501226,'2014-03-10 14:35:08',211183,'/products'),
(501227,'2014-03-10 14:35:20',211186,'/products'),
(501228,'2014-03-10 14:36:10',211182,'/the-original-mr-fuzzy'),
(501229,'2014-03-10 14:36:18',211184,'/products'),
(501230,'2014-03-10 14:36:36',211189,'/lander-4'),
(501231,'2014-03-10 14:36:39',211185,'/the-original-mr-fuzzy'),
(501232,'2014-03-10 14:36:57',211187,'/products'),
(501233,'2014-03-10 14:36:58',211190,'/lander-2'),
(501234,'2014-03-10 14:37:29',211191,'/home'),
(501235,'2014-03-10 14:37:36',211184,'/the-original-mr-fuzzy'),
(501236,'2014-03-10 14:39:13',211192,'/lander-2'),
(501237,'2014-03-10 14:39:19',211183,'/the-original-mr-fuzzy'),
(501238,'2014-03-10 14:39:27',211186,'/the-birthday-sugar-panda'),
(501239,'2014-03-10 14:39:50',211188,'/products'),
(501240,'2014-03-10 14:40:45',211186,'/cart'),
(501241,'2014-03-10 14:40:46',211189,'/products'),
(501242,'2014-03-10 14:42:25',211192,'/products'),
(501243,'2014-03-10 14:43:09',211192,'/the-original-mr-fuzzy'),
(501244,'2014-03-10 14:43:13',211183,'/cart'),
(501245,'2014-03-10 14:43:19',211189,'/the-original-mr-fuzzy'),
(501246,'2014-03-10 14:43:28',211193,'/home'),
(501247,'2014-03-10 14:43:45',211188,'/the-birthday-sugar-panda'),
(501248,'2014-03-10 14:46:28',211194,'/lander-2'),
(501249,'2014-03-10 14:48:15',211195,'/lander-2'),
(501250,'2014-03-10 14:48:41',211196,'/lander-2'),
(501251,'2014-03-10 14:48:43',211197,'/lander-2'),
(501252,'2014-03-10 14:50:37',211198,'/home'),
(501253,'2014-03-10 14:52:16',211198,'/products'),
(501254,'2014-03-10 14:52:29',211199,'/home'),
(501255,'2014-03-10 14:53:12',211200,'/lander-3'),
(501256,'2014-03-10 14:53:36',211201,'/lander-3'),
(501257,'2014-03-10 14:54:09',211202,'/lander-3'),
(501258,'2014-03-10 14:55:13',211199,'/products'),
(501259,'2014-03-10 14:56:52',211198,'/the-original-mr-fuzzy'),
(501260,'2014-03-10 14:58:37',211203,'/home'),
(501261,'2014-03-10 14:59:05',211204,'/home'),
(501262,'2014-03-10 14:59:47',211205,'/lander-3'),
(501263,'2014-03-10 14:59:55',211206,'/lander-3'),
(501264,'2014-03-10 15:01:15',211207,'/home'),
(501265,'2014-03-10 15:01:55',211208,'/lander-2'),
(501266,'2014-03-10 15:01:59',211204,'/products'),
(501267,'2014-03-10 15:02:49',211205,'/products'),
(501268,'2014-03-10 15:03:05',211209,'/lander-3'),
(501269,'2014-03-10 15:03:17',211205,'/the-original-mr-fuzzy'),
(501270,'2014-03-10 15:04:53',211204,'/the-original-mr-fuzzy'),
(501271,'2014-03-10 15:05:32',211206,'/products'),
(501272,'2014-03-10 15:07:32',211209,'/products'),
(501273,'2014-03-10 15:07:44',211206,'/the-original-mr-fuzzy'),
(501274,'2014-03-10 15:08:03',211209,'/the-forever-love-bear'),
(501275,'2014-03-10 15:08:45',211210,'/lander-2'),
(501276,'2014-03-10 15:09:27',211206,'/cart'),
(501277,'2014-03-10 15:11:14',211206,'/shipping'),
(501278,'2014-03-10 15:13:11',211211,'/lander-4'),
(501279,'2014-03-10 15:13:13',211212,'/lander-2'),
(501280,'2014-03-10 15:13:34',211206,'/billing-2'),
(501281,'2014-03-10 15:16:04',211213,'/lander-4'),
(501282,'2014-03-10 15:16:22',211212,'/products'),
(501283,'2014-03-10 15:17:38',211214,'/lander-4'),
(501284,'2014-03-10 15:18:18',211213,'/products'),
(501285,'2014-03-10 15:19:24',211215,'/lander-4'),
(501286,'2014-03-10 15:19:49',211216,'/lander-2'),
(501287,'2014-03-10 15:19:58',211217,'/lander-3'),
(501288,'2014-03-10 15:20:54',211212,'/the-original-mr-fuzzy'),
(501289,'2014-03-10 15:21:29',211216,'/products'),
(501290,'2014-03-10 15:21:32',211212,'/cart'),
(501291,'2014-03-10 15:21:33',211213,'/the-original-mr-fuzzy'),
(501292,'2014-03-10 15:22:32',211212,'/shipping'),
(501293,'2014-03-10 15:23:21',211218,'/home'),
(501294,'2014-03-10 15:23:34',211219,'/lander-4'),
(501295,'2014-03-10 15:23:54',211216,'/the-forever-love-bear'),
(501296,'2014-03-10 15:24:09',211220,'/lander-2'),
(501297,'2014-03-10 15:24:55',211217,'/products'),
(501298,'2014-03-10 15:25:03',211212,'/billing-2'),
(501299,'2014-03-10 15:26:39',211221,'/lander-3'),
(501300,'2014-03-10 15:26:56',211222,'/lander-3'),
(501301,'2014-03-10 15:26:58',211217,'/the-forever-love-bear'),
(501302,'2014-03-10 15:27:19',211222,'/products'),
(501303,'2014-03-10 15:27:52',211223,'/lander-4'),
(501304,'2014-03-10 15:28:56',211224,'/home'),
(501305,'2014-03-10 15:28:57',211221,'/products'),
(501306,'2014-03-10 15:31:31',211223,'/products'),
(501307,'2014-03-10 15:33:03',211225,'/home'),
(501308,'2014-03-10 15:33:16',211226,'/lander-3'),
(501309,'2014-03-10 15:33:35',211225,'/products'),
(501310,'2014-03-10 15:34:04',211227,'/lander-3'),
(501311,'2014-03-10 15:34:43',211228,'/lander-3'),
(501312,'2014-03-10 15:35:34',211229,'/home'),
(501313,'2014-03-10 15:36:20',211225,'/the-original-mr-fuzzy'),
(501314,'2014-03-10 15:36:50',211230,'/lander-2'),
(501315,'2014-03-10 15:37:34',211225,'/cart'),
(501316,'2014-03-10 15:38:08',211231,'/lander-3'),
(501317,'2014-03-10 15:38:12',211232,'/lander-3'),
(501318,'2014-03-10 15:38:52',211226,'/products'),
(501319,'2014-03-10 15:40:07',211228,'/products'),
(501320,'2014-03-10 15:40:16',211231,'/products'),
(501321,'2014-03-10 15:40:27',211229,'/products'),
(501322,'2014-03-10 15:41:47',211226,'/the-birthday-sugar-panda'),
(501323,'2014-03-10 15:41:47',211228,'/the-original-mr-fuzzy'),
(501324,'2014-03-10 15:42:13',211233,'/lander-4'),
(501325,'2014-03-10 15:42:15',211228,'/cart'),
(501326,'2014-03-10 15:43:12',211234,'/lander-3'),
(501327,'2014-03-10 15:44:11',211229,'/the-original-mr-fuzzy'),
(501328,'2014-03-10 15:44:29',211233,'/products'),
(501329,'2014-03-10 15:44:35',211235,'/lander-4'),
(501330,'2014-03-10 15:44:53',211231,'/the-birthday-sugar-panda'),
(501331,'2014-03-10 15:45:06',211228,'/shipping'),
(501332,'2014-03-10 15:45:34',211229,'/cart'),
(501333,'2014-03-10 15:45:37',211226,'/cart'),
(501334,'2014-03-10 15:46:06',211236,'/lander-3'),
(501335,'2014-03-10 15:46:54',211237,'/lander-2'),
(501336,'2014-03-10 15:46:57',211238,'/lander-4'),
(501337,'2014-03-10 15:47:15',211233,'/the-original-mr-fuzzy'),
(501338,'2014-03-10 15:47:28',211228,'/billing-2'),
(501339,'2014-03-10 15:47:45',211239,'/lander-4'),
(501340,'2014-03-10 15:50:13',211239,'/products'),
(501341,'2014-03-10 15:50:31',211228,'/thank-you-for-your-order'),
(501342,'2014-03-10 15:51:04',211240,'/home'),
(501343,'2014-03-10 15:54:25',211239,'/the-original-mr-fuzzy'),
(501344,'2014-03-10 15:54:29',211241,'/lander-4'),
(501345,'2014-03-10 15:55:41',211242,'/lander-4'),
(501346,'2014-03-10 15:55:44',211243,'/lander-4'),
(501347,'2014-03-10 15:56:13',211244,'/lander-3'),
(501348,'2014-03-10 15:56:31',211245,'/home'),
(501349,'2014-03-10 15:57:14',211246,'/home'),
(501350,'2014-03-10 15:57:41',211247,'/lander-3'),
(501351,'2014-03-10 15:58:23',211248,'/lander-2'),
(501352,'2014-03-10 15:58:35',211245,'/products'),
(501353,'2014-03-10 15:59:10',211249,'/lander-3'),
(501354,'2014-03-10 15:59:17',211246,'/products'),
(501355,'2014-03-10 15:59:25',211250,'/lander-3'),
(501356,'2014-03-10 15:59:27',211251,'/lander-3'),
(501357,'2014-03-10 15:59:52',211244,'/products'),
(501358,'2014-03-10 16:00:11',211245,'/the-original-mr-fuzzy'),
(501359,'2014-03-10 16:00:14',211241,'/products'),
(501360,'2014-03-10 16:00:16',211247,'/products'),
(501361,'2014-03-10 16:00:31',211246,'/the-forever-love-bear'),
(501362,'2014-03-10 16:00:34',211244,'/the-original-mr-fuzzy'),
(501363,'2014-03-10 16:00:49',211242,'/products'),
(501364,'2014-03-10 16:01:03',211248,'/products'),
(501365,'2014-03-10 16:01:03',211252,'/home'),
(501366,'2014-03-10 16:01:23',211242,'/the-original-mr-fuzzy'),
(501367,'2014-03-10 16:01:23',211247,'/the-original-mr-fuzzy'),
(501368,'2014-03-10 16:02:38',211248,'/the-forever-love-bear'),
(501369,'2014-03-10 16:02:38',211253,'/lander-3'),
(501370,'2014-03-10 16:03:48',211241,'/the-original-mr-fuzzy'),
(501371,'2014-03-10 16:04:37',211254,'/lander-2'),
(501372,'2014-03-10 16:05:15',211241,'/cart'),
(501373,'2014-03-10 16:05:17',211248,'/cart'),
(501374,'2014-03-10 16:06:02',211252,'/products'),
(501375,'2014-03-10 16:09:00',211241,'/shipping'),
(501376,'2014-03-10 16:09:14',211254,'/products'),
(501377,'2014-03-10 16:09:18',211255,'/lander-2'),
(501378,'2014-03-10 16:09:39',211256,'/home'),
(501379,'2014-03-10 16:10:00',211241,'/billing-2'),
(501380,'2014-03-10 16:10:24',211252,'/the-original-mr-fuzzy'),
(501381,'2014-03-10 16:10:34',211257,'/home'),
(501382,'2014-03-10 16:11:21',211257,'/products'),
(501383,'2014-03-10 16:12:49',211254,'/the-original-mr-fuzzy'),
(501384,'2014-03-10 16:13:21',211258,'/home'),
(501385,'2014-03-10 16:15:54',211257,'/the-forever-love-bear'),
(501386,'2014-03-10 16:16:22',211259,'/lander-3'),
(501387,'2014-03-10 16:17:04',211257,'/cart'),
(501388,'2014-03-10 16:17:11',211260,'/home'),
(501389,'2014-03-10 16:17:26',211261,'/lander-3'),
(501390,'2014-03-10 16:18:16',211260,'/products'),
(501391,'2014-03-10 16:19:48',211257,'/shipping'),
(501392,'2014-03-10 16:19:56',211261,'/products'),
(501393,'2014-03-10 16:20:18',211257,'/billing-2'),
(501394,'2014-03-10 16:20:40',211262,'/lander-2'),
(501395,'2014-03-10 16:21:13',211260,'/the-original-mr-fuzzy'),
(501396,'2014-03-10 16:22:11',211257,'/thank-you-for-your-order'),
(501397,'2014-03-10 16:22:23',211260,'/cart'),
(501398,'2014-03-10 16:24:12',211263,'/home'),
(501399,'2014-03-10 16:26:08',211264,'/lander-3'),
(501400,'2014-03-10 16:26:13',211265,'/lander-3'),
(501401,'2014-03-10 16:26:48',211263,'/products'),
(501402,'2014-03-10 16:27:37',211263,'/the-original-mr-fuzzy'),
(501403,'2014-03-10 16:27:56',211266,'/home'),
(501404,'2014-03-10 16:28:22',211267,'/lander-3'),
(501405,'2014-03-10 16:28:44',211268,'/lander-3'),
(501406,'2014-03-10 16:29:30',211263,'/cart'),
(501407,'2014-03-10 16:30:33',211265,'/products'),
(501408,'2014-03-10 16:31:32',211263,'/shipping'),
(501409,'2014-03-10 16:33:31',211267,'/products'),
(501410,'2014-03-10 16:33:35',211263,'/billing-2'),
(501411,'2014-03-10 16:34:21',211265,'/the-original-mr-fuzzy'),
(501412,'2014-03-10 16:35:07',211269,'/home'),
(501413,'2014-03-10 16:35:12',211270,'/lander-4'),
(501414,'2014-03-10 16:35:37',211271,'/home'),
(501415,'2014-03-10 16:37:01',211272,'/lander-3'),
(501416,'2014-03-10 16:37:13',211273,'/lander-3'),
(501417,'2014-03-10 16:38:01',211274,'/lander-3'),
(501418,'2014-03-10 16:38:32',211263,'/thank-you-for-your-order'),
(501419,'2014-03-10 16:40:38',211269,'/products'),
(501420,'2014-03-10 16:41:13',211273,'/products'),
(501421,'2014-03-10 16:42:46',211275,'/lander-2'),
(501422,'2014-03-10 16:42:56',211276,'/lander-3'),
(501423,'2014-03-10 16:44:17',211273,'/the-original-mr-fuzzy'),
(501424,'2014-03-10 16:46:56',211276,'/products'),
(501425,'2014-03-10 16:47:10',211277,'/lander-3'),
(501426,'2014-03-10 16:50:38',211276,'/the-original-mr-fuzzy'),
(501427,'2014-03-10 16:52:09',211278,'/home'),
(501428,'2014-03-10 16:52:41',211279,'/home'),
(501429,'2014-03-10 16:53:18',211280,'/lander-3'),
(501430,'2014-03-10 16:53:41',211281,'/lander-4'),
(501431,'2014-03-10 16:59:28',211282,'/home'),
(501432,'2014-03-10 16:59:43',211283,'/lander-4'),
(501433,'2014-03-10 17:00:16',211283,'/products'),
(501434,'2014-03-10 17:00:31',211284,'/home'),
(501435,'2014-03-10 17:03:20',211283,'/the-forever-love-bear'),
(501436,'2014-03-10 17:04:09',211285,'/lander-3'),
(501437,'2014-03-10 17:04:17',211286,'/lander-3'),
(501438,'2014-03-10 17:04:51',211282,'/products'),
(501439,'2014-03-10 17:06:41',211283,'/cart'),
(501440,'2014-03-10 17:07:22',211287,'/lander-3'),
(501441,'2014-03-10 17:09:30',211282,'/the-original-mr-fuzzy'),
(501442,'2014-03-10 17:11:23',211282,'/cart'),
(501443,'2014-03-10 17:11:45',211288,'/lander-4'),
(501444,'2014-03-10 17:13:04',211282,'/shipping'),
(501445,'2014-03-10 17:13:36',211288,'/products'),
(501446,'2014-03-10 17:14:11',211289,'/home'),
(501447,'2014-03-10 17:14:25',211290,'/home'),
(501448,'2014-03-10 17:14:44',211288,'/the-original-mr-fuzzy'),
(501449,'2014-03-10 17:15:08',211291,'/lander-3'),
(501450,'2014-03-10 17:15:41',211282,'/billing-2'),
(501451,'2014-03-10 17:16:04',211292,'/lander-2'),
(501452,'2014-03-10 17:16:38',211293,'/lander-2'),
(501453,'2014-03-10 17:18:35',211282,'/thank-you-for-your-order'),
(501454,'2014-03-10 17:18:38',211293,'/products'),
(501455,'2014-03-10 17:19:07',211290,'/products'),
(501456,'2014-03-10 17:19:42',211290,'/the-original-mr-fuzzy'),
(501457,'2014-03-10 17:20:57',211292,'/products'),
(501458,'2014-03-10 17:21:06',211294,'/lander-2'),
(501459,'2014-03-10 17:21:25',211295,'/lander-3'),
(501460,'2014-03-10 17:21:30',211296,'/lander-2'),
(501461,'2014-03-10 17:22:04',211293,'/the-original-mr-fuzzy'),
(501462,'2014-03-10 17:22:19',211297,'/lander-2'),
(501463,'2014-03-10 17:23:46',211296,'/products'),
(501464,'2014-03-10 17:24:00',211298,'/home'),
(501465,'2014-03-10 17:24:05',211297,'/products'),
(501466,'2014-03-10 17:24:08',211294,'/products'),
(501467,'2014-03-10 17:24:41',211292,'/the-forever-love-bear'),
(501468,'2014-03-10 17:24:46',211297,'/the-original-mr-fuzzy'),
(501469,'2014-03-10 17:24:53',211293,'/cart'),
(501470,'2014-03-10 17:24:56',211296,'/the-birthday-sugar-panda'),
(501471,'2014-03-10 17:25:09',211295,'/products'),
(501472,'2014-03-10 17:25:11',211299,'/lander-3'),
(501473,'2014-03-10 17:25:23',211294,'/the-original-mr-fuzzy'),
(501474,'2014-03-10 17:25:52',211293,'/shipping'),
(501475,'2014-03-10 17:25:56',211300,'/home'),
(501476,'2014-03-10 17:26:28',211301,'/lander-4'),
(501477,'2014-03-10 17:26:34',211302,'/home'),
(501478,'2014-03-10 17:27:08',211303,'/home'),
(501479,'2014-03-10 17:27:12',211293,'/billing-2'),
(501480,'2014-03-10 17:27:23',211298,'/products'),
(501481,'2014-03-10 17:27:45',211296,'/cart'),
(501482,'2014-03-10 17:27:52',211304,'/lander-3'),
(501483,'2014-03-10 17:28:04',211292,'/cart'),
(501484,'2014-03-10 17:28:52',211294,'/cart'),
(501485,'2014-03-10 17:28:57',211305,'/lander-2'),
(501486,'2014-03-10 17:29:43',211295,'/the-original-mr-fuzzy'),
(501487,'2014-03-10 17:30:04',211292,'/shipping'),
(501488,'2014-03-10 17:30:04',211300,'/products'),
(501489,'2014-03-10 17:30:23',211306,'/lander-2'),
(501490,'2014-03-10 17:30:36',211300,'/the-birthday-sugar-panda'),
(501491,'2014-03-10 17:30:48',211292,'/billing-2'),
(501492,'2014-03-10 17:31:00',211295,'/cart'),
(501493,'2014-03-10 17:31:02',211307,'/home'),
(501494,'2014-03-10 17:31:03',211305,'/products'),
(501495,'2014-03-10 17:31:29',211298,'/the-original-mr-fuzzy'),
(501496,'2014-03-10 17:31:37',211303,'/products'),
(501497,'2014-03-10 17:31:54',211308,'/home'),
(501498,'2014-03-10 17:32:53',211305,'/the-original-mr-fuzzy'),
(501499,'2014-03-10 17:33:11',211295,'/shipping'),
(501500,'2014-03-10 17:33:35',211309,'/lander-4'),
(501501,'2014-03-10 17:33:50',211310,'/home'),
(501502,'2014-03-10 17:34:01',211311,'/lander-4'),
(501503,'2014-03-10 17:34:22',211295,'/billing-2'),
(501504,'2014-03-10 17:34:44',211312,'/lander-2'),
(501505,'2014-03-10 17:35:00',211303,'/the-original-mr-fuzzy'),
(501506,'2014-03-10 17:35:05',211292,'/thank-you-for-your-order'),
(501507,'2014-03-10 17:36:06',211295,'/thank-you-for-your-order'),
(501508,'2014-03-10 17:36:10',211308,'/products'),
(501509,'2014-03-10 17:37:03',211310,'/products'),
(501510,'2014-03-10 17:37:19',211313,'/lander-3'),
(501511,'2014-03-10 17:37:31',211303,'/cart'),
(501512,'2014-03-10 17:37:35',211314,'/home'),
(501513,'2014-03-10 17:37:59',211303,'/shipping'),
(501514,'2014-03-10 17:38:12',211310,'/the-original-mr-fuzzy'),
(501515,'2014-03-10 17:38:55',211314,'/products'),
(501516,'2014-03-10 17:39:19',211308,'/the-original-mr-fuzzy'),
(501517,'2014-03-10 17:39:25',211314,'/the-original-mr-fuzzy'),
(501518,'2014-03-10 17:39:35',211303,'/billing-2'),
(501519,'2014-03-10 17:41:04',211315,'/lander-3'),
(501520,'2014-03-10 17:41:47',211316,'/home'),
(501521,'2014-03-10 17:42:26',211317,'/lander-3'),
(501522,'2014-03-10 17:42:37',211314,'/cart'),
(501523,'2014-03-10 17:43:00',211308,'/cart'),
(501524,'2014-03-10 17:45:16',211314,'/shipping'),
(501525,'2014-03-10 17:45:19',211303,'/thank-you-for-your-order'),
(501526,'2014-03-10 17:45:33',211316,'/products'),
(501527,'2014-03-10 17:46:29',211314,'/billing-2'),
(501528,'2014-03-10 17:46:35',211318,'/lander-3'),
(501529,'2014-03-10 17:46:51',211319,'/home'),
(501530,'2014-03-10 17:48:13',211320,'/lander-2'),
(501531,'2014-03-10 17:48:30',211314,'/thank-you-for-your-order'),
(501532,'2014-03-10 17:51:39',211319,'/products'),
(501533,'2014-03-10 17:51:43',211321,'/lander-2'),
(501534,'2014-03-10 17:54:52',211319,'/the-original-mr-fuzzy'),
(501535,'2014-03-10 17:54:52',211322,'/lander-2'),
(501536,'2014-03-10 17:55:13',211323,'/lander-4'),
(501537,'2014-03-10 17:57:59',211324,'/lander-3'),
(501538,'2014-03-10 17:58:06',211325,'/lander-3'),
(501539,'2014-03-10 17:58:11',211326,'/home'),
(501540,'2014-03-10 17:58:56',211322,'/products'),
(501541,'2014-03-10 17:59:09',211327,'/lander-3'),
(501542,'2014-03-10 18:00:02',211322,'/the-original-mr-fuzzy'),
(501543,'2014-03-10 18:00:56',211322,'/cart'),
(501544,'2014-03-10 18:01:39',211322,'/shipping'),
(501545,'2014-03-10 18:02:19',211326,'/products'),
(501546,'2014-03-10 18:02:37',211322,'/billing-2'),
(501547,'2014-03-10 18:04:09',211328,'/lander-2'),
(501548,'2014-03-10 18:05:22',211322,'/thank-you-for-your-order'),
(501549,'2014-03-10 18:09:14',211328,'/products'),
(501550,'2014-03-10 18:10:04',211329,'/lander-3'),
(501551,'2014-03-10 18:12:49',211329,'/products'),
(501552,'2014-03-10 18:13:40',211328,'/the-original-mr-fuzzy'),
(501553,'2014-03-10 18:13:46',211330,'/lander-3'),
(501554,'2014-03-10 18:15:26',211328,'/cart'),
(501555,'2014-03-10 18:16:11',211330,'/products'),
(501556,'2014-03-10 18:17:08',211330,'/the-original-mr-fuzzy'),
(501557,'2014-03-10 18:17:25',211331,'/lander-4'),
(501558,'2014-03-10 18:17:54',211328,'/shipping'),
(501559,'2014-03-10 18:17:57',211332,'/lander-3'),
(501560,'2014-03-10 18:18:44',211328,'/billing-2'),
(501561,'2014-03-10 18:19:20',211331,'/products'),
(501562,'2014-03-10 18:20:42',211328,'/thank-you-for-your-order'),
(501563,'2014-03-10 18:22:54',211332,'/products'),
(501564,'2014-03-10 18:22:58',211333,'/home'),
(501565,'2014-03-10 18:24:59',211334,'/lander-4'),
(501566,'2014-03-10 18:25:26',211335,'/home'),
(501567,'2014-03-10 18:27:14',211336,'/home'),
(501568,'2014-03-10 18:27:21',211332,'/the-original-mr-fuzzy'),
(501569,'2014-03-10 18:28:04',211333,'/products'),
(501570,'2014-03-10 18:28:47',211336,'/products'),
(501571,'2014-03-10 18:29:20',211337,'/lander-2'),
(501572,'2014-03-10 18:29:31',211333,'/the-original-mr-fuzzy'),
(501573,'2014-03-10 18:31:19',211336,'/the-original-mr-fuzzy'),
(501574,'2014-03-10 18:39:13',211338,'/lander-3'),
(501575,'2014-03-10 18:41:09',211339,'/lander-2'),
(501576,'2014-03-10 18:41:54',211340,'/lander-2'),
(501577,'2014-03-10 18:42:21',211341,'/lander-3'),
(501578,'2014-03-10 18:42:40',211342,'/lander-3'),
(501579,'2014-03-10 18:42:56',211343,'/lander-4'),
(501580,'2014-03-10 18:45:01',211338,'/products'),
(501581,'2014-03-10 18:46:12',211344,'/home'),
(501582,'2014-03-10 18:46:47',211341,'/products'),
(501583,'2014-03-10 18:47:10',211344,'/products'),
(501584,'2014-03-10 18:48:12',211342,'/products'),
(501585,'2014-03-10 18:48:41',211344,'/the-forever-love-bear'),
(501586,'2014-03-10 18:48:46',211345,'/home'),
(501587,'2014-03-10 18:49:12',211346,'/lander-3'),
(501588,'2014-03-10 18:49:47',211347,'/lander-2'),
(501589,'2014-03-10 18:51:51',211342,'/the-birthday-sugar-panda'),
(501590,'2014-03-10 18:53:54',211342,'/cart'),
(501591,'2014-03-10 18:54:17',211345,'/products'),
(501592,'2014-03-10 18:56:37',211342,'/shipping'),
(501593,'2014-03-10 18:57:32',211342,'/billing-2'),
(501594,'2014-03-10 18:58:33',211342,'/thank-you-for-your-order'),
(501595,'2014-03-10 18:59:30',211348,'/lander-2'),
(501596,'2014-03-10 19:02:21',211348,'/products'),
(501597,'2014-03-10 19:02:55',211349,'/home'),
(501598,'2014-03-10 19:03:12',211348,'/the-original-mr-fuzzy'),
(501599,'2014-03-10 19:07:20',211350,'/home'),
(501600,'2014-03-10 19:07:32',211349,'/products'),
(501601,'2014-03-10 19:07:35',211351,'/lander-3'),
(501602,'2014-03-10 19:12:55',211352,'/lander-2'),
(501603,'2014-03-10 19:14:20',211353,'/home'),
(501604,'2014-03-10 19:16:04',211354,'/home'),
(501605,'2014-03-10 19:19:02',211353,'/products'),
(501606,'2014-03-10 19:20:35',211354,'/products'),
(501607,'2014-03-10 19:21:28',211355,'/lander-2'),
(501608,'2014-03-10 19:22:06',211356,'/lander-4'),
(501609,'2014-03-10 19:22:17',211357,'/lander-3'),
(501610,'2014-03-10 19:22:28',211358,'/home'),
(501611,'2014-03-10 19:22:30',211359,'/lander-4'),
(501612,'2014-03-10 19:22:54',211353,'/the-original-mr-fuzzy'),
(501613,'2014-03-10 19:23:40',211358,'/products'),
(501614,'2014-03-10 19:23:52',211354,'/the-original-mr-fuzzy'),
(501615,'2014-03-10 19:24:08',211360,'/lander-3'),
(501616,'2014-03-10 19:24:46',211354,'/cart'),
(501617,'2014-03-10 19:25:02',211361,'/home'),
(501618,'2014-03-10 19:25:43',211360,'/products'),
(501619,'2014-03-10 19:26:04',211362,'/lander-3'),
(501620,'2014-03-10 19:26:11',211363,'/lander-4'),
(501621,'2014-03-10 19:26:33',211364,'/lander-4'),
(501622,'2014-03-10 19:28:10',211365,'/home'),
(501623,'2014-03-10 19:28:12',211366,'/lander-4'),
(501624,'2014-03-10 19:28:15',211358,'/the-forever-love-bear'),
(501625,'2014-03-10 19:28:31',211363,'/products'),
(501626,'2014-03-10 19:29:34',211361,'/products'),
(501627,'2014-03-10 19:29:41',211360,'/the-birthday-sugar-panda'),
(501628,'2014-03-10 19:29:45',211367,'/lander-3'),
(501629,'2014-03-10 19:29:48',211358,'/cart'),
(501630,'2014-03-10 19:30:23',211364,'/products'),
(501631,'2014-03-10 19:30:59',211361,'/the-forever-love-bear'),
(501632,'2014-03-10 19:31:33',211364,'/the-original-mr-fuzzy'),
(501633,'2014-03-10 19:32:00',211361,'/cart'),
(501634,'2014-03-10 19:32:18',211363,'/the-forever-love-bear'),
(501635,'2014-03-10 19:32:40',211365,'/products'),
(501636,'2014-03-10 19:33:18',211366,'/products'),
(501637,'2014-03-10 19:35:42',211365,'/the-birthday-sugar-panda'),
(501638,'2014-03-10 19:35:54',211366,'/the-birthday-sugar-panda'),
(501639,'2014-03-10 19:35:59',211363,'/cart'),
(501640,'2014-03-10 19:37:05',211366,'/cart'),
(501641,'2014-03-10 19:38:15',211363,'/shipping'),
(501642,'2014-03-10 19:39:26',211368,'/lander-3'),
(501643,'2014-03-10 19:39:42',211365,'/cart'),
(501644,'2014-03-10 19:40:40',211366,'/shipping'),
(501645,'2014-03-10 19:41:35',211369,'/lander-4'),
(501646,'2014-03-10 19:42:26',211366,'/billing-2'),
(501647,'2014-03-10 19:42:34',211365,'/shipping'),
(501648,'2014-03-10 19:44:46',211370,'/lander-3'),
(501649,'2014-03-10 19:44:53',211371,'/lander-4'),
(501650,'2014-03-10 19:45:07',211372,'/home'),
(501651,'2014-03-10 19:46:11',211369,'/products'),
(501652,'2014-03-10 19:46:19',211366,'/thank-you-for-your-order'),
(501653,'2014-03-10 19:46:48',211372,'/products'),
(501654,'2014-03-10 19:46:54',211373,'/lander-2'),
(501655,'2014-03-10 19:47:00',211374,'/lander-4'),
(501656,'2014-03-10 19:48:51',211370,'/products'),
(501657,'2014-03-10 19:49:50',211369,'/the-original-mr-fuzzy'),
(501658,'2014-03-10 19:49:54',211375,'/lander-4'),
(501659,'2014-03-10 19:50:14',211370,'/the-original-mr-fuzzy'),
(501660,'2014-03-10 19:50:34',211374,'/products'),
(501661,'2014-03-10 19:50:40',211369,'/cart'),
(501662,'2014-03-10 19:51:07',211374,'/the-original-mr-fuzzy'),
(501663,'2014-03-10 19:51:19',211372,'/the-original-mr-fuzzy'),
(501664,'2014-03-10 19:51:32',211376,'/lander-2'),
(501665,'2014-03-10 19:51:44',211377,'/lander-4'),
(501666,'2014-03-10 19:52:31',211369,'/shipping'),
(501667,'2014-03-10 19:54:06',211370,'/cart'),
(501668,'2014-03-10 19:54:20',211375,'/products'),
(501669,'2014-03-10 19:55:17',211378,'/home'),
(501670,'2014-03-10 19:55:19',211369,'/billing-2'),
(501671,'2014-03-10 19:55:22',211379,'/lander-3'),
(501672,'2014-03-10 19:55:29',211380,'/lander-4'),
(501673,'2014-03-10 19:56:10',211381,'/lander-3'),
(501674,'2014-03-10 19:56:26',211376,'/products'),
(501675,'2014-03-10 19:56:32',211382,'/lander-3'),
(501676,'2014-03-10 19:56:33',211375,'/the-original-mr-fuzzy'),
(501677,'2014-03-10 19:56:46',211376,'/the-forever-love-bear'),
(501678,'2014-03-10 19:57:17',211376,'/cart'),
(501679,'2014-03-10 19:58:19',211375,'/cart'),
(501680,'2014-03-10 19:59:16',211382,'/products'),
(501681,'2014-03-10 19:59:41',211383,'/lander-4'),
(501682,'2014-03-10 19:59:57',211376,'/shipping'),
(501683,'2014-03-10 20:00:01',211375,'/shipping'),
(501684,'2014-03-10 20:00:02',211384,'/lander-3'),
(501685,'2014-03-10 20:01:05',211385,'/lander-3'),
(501686,'2014-03-10 20:01:17',211386,'/lander-2'),
(501687,'2014-03-10 20:02:35',211375,'/billing-2'),
(501688,'2014-03-10 20:02:51',211382,'/the-original-mr-fuzzy'),
(501689,'2014-03-10 20:03:22',211382,'/cart'),
(501690,'2014-03-10 20:04:06',211382,'/shipping'),
(501691,'2014-03-10 20:05:15',211382,'/billing-2'),
(501692,'2014-03-10 20:05:17',211387,'/lander-4'),
(501693,'2014-03-10 20:06:26',211386,'/products'),
(501694,'2014-03-10 20:07:58',211375,'/thank-you-for-your-order'),
(501695,'2014-03-10 20:08:55',211388,'/lander-4'),
(501696,'2014-03-10 20:09:21',211389,'/home'),
(501697,'2014-03-10 20:09:33',211382,'/thank-you-for-your-order'),
(501698,'2014-03-10 20:09:50',211386,'/the-original-mr-fuzzy'),
(501699,'2014-03-10 20:10:49',211389,'/products'),
(501700,'2014-03-10 20:12:24',211389,'/the-forever-love-bear'),
(501701,'2014-03-10 20:12:58',211389,'/cart'),
(501702,'2014-03-10 20:21:11',211390,'/home'),
(501703,'2014-03-10 20:23:27',211391,'/lander-3'),
(501704,'2014-03-10 20:23:48',211392,'/lander-3'),
(501705,'2014-03-10 20:27:05',211391,'/products'),
(501706,'2014-03-10 20:27:42',211392,'/products'),
(501707,'2014-03-10 20:29:01',211391,'/the-birthday-sugar-panda'),
(501708,'2014-03-10 20:31:49',211393,'/lander-4'),
(501709,'2014-03-10 20:32:18',211392,'/the-original-mr-fuzzy'),
(501710,'2014-03-10 20:32:29',211394,'/lander-2'),
(501711,'2014-03-10 20:33:32',211395,'/home'),
(501712,'2014-03-10 20:34:49',211396,'/lander-4'),
(501713,'2014-03-10 20:37:35',211394,'/products'),
(501714,'2014-03-10 20:37:48',211397,'/lander-4'),
(501715,'2014-03-10 20:38:49',211397,'/products'),
(501716,'2014-03-10 20:39:07',211397,'/the-original-mr-fuzzy'),
(501717,'2014-03-10 20:41:21',211394,'/the-original-mr-fuzzy'),
(501718,'2014-03-10 20:42:03',211398,'/home'),
(501719,'2014-03-10 20:44:19',211399,'/lander-4'),
(501720,'2014-03-10 20:45:05',211400,'/lander-3'),
(501721,'2014-03-10 20:46:54',211398,'/products'),
(501722,'2014-03-10 20:48:01',211401,'/home'),
(501723,'2014-03-10 20:48:58',211402,'/lander-4'),
(501724,'2014-03-10 20:49:49',211402,'/products'),
(501725,'2014-03-10 20:50:08',211403,'/lander-3'),
(501726,'2014-03-10 20:50:09',211398,'/the-original-mr-fuzzy'),
(501727,'2014-03-10 20:51:04',211398,'/cart'),
(501728,'2014-03-10 20:51:23',211404,'/lander-2'),
(501729,'2014-03-10 20:51:33',211401,'/products'),
(501730,'2014-03-10 20:53:20',211402,'/the-original-mr-fuzzy'),
(501731,'2014-03-10 20:53:22',211401,'/the-original-mr-fuzzy'),
(501732,'2014-03-10 20:53:35',211398,'/shipping'),
(501733,'2014-03-10 21:06:18',211405,'/home'),
(501734,'2014-03-10 21:10:01',211405,'/products'),
(501735,'2014-03-10 21:13:06',211405,'/the-original-mr-fuzzy'),
(501736,'2014-03-10 21:19:41',211406,'/lander-4'),
(501737,'2014-03-10 21:20:48',211406,'/products'),
(501738,'2014-03-10 21:21:19',211407,'/lander-3'),
(501739,'2014-03-10 21:21:26',211408,'/lander-3'),
(501740,'2014-03-10 21:21:42',211409,'/lander-4'),
(501741,'2014-03-10 21:23:05',211410,'/lander-3'),
(501742,'2014-03-10 21:24:34',211411,'/lander-4'),
(501743,'2014-03-10 21:25:22',211406,'/the-original-mr-fuzzy'),
(501744,'2014-03-10 21:25:38',211412,'/home'),
(501745,'2014-03-10 21:26:24',211409,'/products'),
(501746,'2014-03-10 21:27:24',211413,'/lander-2'),
(501747,'2014-03-10 21:27:38',211412,'/products'),
(501748,'2014-03-10 21:27:44',211414,'/lander-4'),
(501749,'2014-03-10 21:30:56',211409,'/the-original-mr-fuzzy'),
(501750,'2014-03-10 21:31:53',211413,'/products'),
(501751,'2014-03-10 21:31:55',211412,'/the-original-mr-fuzzy'),
(501752,'2014-03-10 21:32:24',211414,'/products'),
(501753,'2014-03-10 21:32:38',211415,'/lander-3'),
(501754,'2014-03-10 21:34:20',211412,'/cart'),
(501755,'2014-03-10 21:35:04',211413,'/the-original-mr-fuzzy'),
(501756,'2014-03-10 21:35:12',211414,'/the-original-mr-fuzzy'),
(501757,'2014-03-10 21:36:52',211414,'/cart'),
(501758,'2014-03-10 21:37:12',211412,'/shipping'),
(501759,'2014-03-10 21:37:50',211412,'/billing-2'),
(501760,'2014-03-10 21:39:45',211414,'/shipping'),
(501761,'2014-03-10 21:42:36',211412,'/thank-you-for-your-order'),
(501762,'2014-03-10 21:44:08',211416,'/lander-3'),
(501763,'2014-03-10 21:46:32',211417,'/home'),
(501764,'2014-03-10 21:48:32',211417,'/products'),
(501765,'2014-03-10 21:48:38',211418,'/home'),
(501766,'2014-03-10 21:49:01',211419,'/lander-2'),
(501767,'2014-03-10 21:49:50',211419,'/products'),
(501768,'2014-03-10 21:52:15',211420,'/lander-2'),
(501769,'2014-03-10 21:53:30',211418,'/products'),
(501770,'2014-03-10 21:53:32',211421,'/lander-3'),
(501771,'2014-03-10 21:53:35',211422,'/lander-4'),
(501772,'2014-03-10 21:55:12',211423,'/home'),
(501773,'2014-03-10 21:55:53',211424,'/lander-4'),
(501774,'2014-03-10 21:56:04',211420,'/products'),
(501775,'2014-03-10 21:56:07',211421,'/products'),
(501776,'2014-03-10 21:56:57',211421,'/the-original-mr-fuzzy'),
(501777,'2014-03-10 21:57:44',211418,'/the-original-mr-fuzzy'),
(501778,'2014-03-10 21:59:42',211420,'/the-original-mr-fuzzy'),
(501779,'2014-03-10 22:00:19',211420,'/cart'),
(501780,'2014-03-10 22:01:34',211425,'/home'),
(501781,'2014-03-10 22:04:50',211426,'/lander-3'),
(501782,'2014-03-10 22:05:13',211425,'/products'),
(501783,'2014-03-10 22:06:54',211426,'/products'),
(501784,'2014-03-10 22:07:04',211425,'/the-original-mr-fuzzy'),
(501785,'2014-03-10 22:07:49',211427,'/lander-3'),
(501786,'2014-03-10 22:08:42',211428,'/lander-2'),
(501787,'2014-03-10 22:08:59',211426,'/the-original-mr-fuzzy'),
(501788,'2014-03-10 22:10:21',211426,'/cart'),
(501789,'2014-03-10 22:13:53',211428,'/products'),
(501790,'2014-03-10 22:16:13',211429,'/lander-2'),
(501791,'2014-03-10 22:18:29',211428,'/the-original-mr-fuzzy'),
(501792,'2014-03-10 22:20:31',211429,'/products'),
(501793,'2014-03-10 22:21:20',211430,'/lander-4'),
(501794,'2014-03-10 22:21:35',211431,'/lander-2'),
(501795,'2014-03-10 22:21:53',211432,'/lander-2'),
(501796,'2014-03-10 22:22:01',211433,'/lander-4'),
(501797,'2014-03-10 22:22:29',211432,'/products'),
(501798,'2014-03-10 22:22:39',211434,'/lander-2'),
(501799,'2014-03-10 22:23:46',211429,'/the-original-mr-fuzzy'),
(501800,'2014-03-10 22:24:43',211432,'/the-original-mr-fuzzy'),
(501801,'2014-03-10 22:25:38',211432,'/cart'),
(501802,'2014-03-10 22:26:00',211435,'/lander-3'),
(501803,'2014-03-10 22:32:07',211436,'/lander-3'),
(501804,'2014-03-10 22:32:27',211437,'/home'),
(501805,'2014-03-10 22:33:50',211438,'/lander-3'),
(501806,'2014-03-10 22:35:54',211439,'/lander-4'),
(501807,'2014-03-10 22:38:48',211440,'/home'),
(501808,'2014-03-10 22:40:38',211441,'/lander-2'),
(501809,'2014-03-10 22:40:41',211442,'/home'),
(501810,'2014-03-10 22:42:50',211441,'/products'),
(501811,'2014-03-10 22:43:59',211441,'/the-original-mr-fuzzy'),
(501812,'2014-03-10 22:47:07',211443,'/lander-2'),
(501813,'2014-03-10 22:47:14',211444,'/lander-3'),
(501814,'2014-03-10 22:47:41',211441,'/cart'),
(501815,'2014-03-10 22:48:14',211445,'/lander-3'),
(501816,'2014-03-10 22:48:17',211446,'/lander-3'),
(501817,'2014-03-10 22:49:10',211447,'/lander-4'),
(501818,'2014-03-10 22:49:59',211443,'/products'),
(501819,'2014-03-10 22:51:30',211445,'/products'),
(501820,'2014-03-10 22:53:11',211447,'/products'),
(501821,'2014-03-10 22:54:43',211445,'/the-birthday-sugar-panda'),
(501822,'2014-03-10 22:56:43',211447,'/the-forever-love-bear'),
(501823,'2014-03-10 22:56:51',211448,'/home'),
(501824,'2014-03-10 23:02:17',211448,'/products'),
(501825,'2014-03-10 23:04:29',211449,'/lander-2'),
(501826,'2014-03-10 23:05:38',211448,'/the-original-mr-fuzzy'),
(501827,'2014-03-10 23:05:59',211450,'/lander-3'),
(501828,'2014-03-10 23:07:06',211450,'/products'),
(501829,'2014-03-10 23:08:35',211450,'/the-forever-love-bear'),
(501830,'2014-03-10 23:09:18',211450,'/cart'),
(501831,'2014-03-10 23:12:03',211451,'/lander-4'),
(501832,'2014-03-10 23:16:31',211452,'/lander-2'),
(501833,'2014-03-10 23:16:46',211453,'/home'),
(501834,'2014-03-10 23:17:02',211451,'/products'),
(501835,'2014-03-10 23:18:35',211451,'/the-birthday-sugar-panda'),
(501836,'2014-03-10 23:19:14',211454,'/lander-4'),
(501837,'2014-03-10 23:21:38',211451,'/cart'),
(501838,'2014-03-10 23:21:44',211454,'/products'),
(501839,'2014-03-10 23:23:31',211451,'/shipping'),
(501840,'2014-03-10 23:24:43',211455,'/lander-2'),
(501841,'2014-03-10 23:24:47',211454,'/the-original-mr-fuzzy'),
(501842,'2014-03-10 23:25:50',211451,'/billing-2'),
(501843,'2014-03-10 23:26:32',211454,'/cart'),
(501844,'2014-03-10 23:26:49',211455,'/products'),
(501845,'2014-03-10 23:28:19',211455,'/the-original-mr-fuzzy'),
(501846,'2014-03-10 23:31:01',211451,'/thank-you-for-your-order'),
(501847,'2014-03-10 23:33:09',211456,'/lander-3'),
(501848,'2014-03-10 23:35:52',211457,'/lander-3'),
(501849,'2014-03-10 23:37:23',211458,'/lander-3'),
(501850,'2014-03-10 23:40:40',211458,'/products'),
(501851,'2014-03-10 23:43:09',211459,'/home'),
(501852,'2014-03-10 23:43:11',211458,'/the-original-mr-fuzzy'),
(501853,'2014-03-10 23:56:17',211460,'/home'),
(501854,'2014-03-10 23:58:12',211461,'/lander-4'),
(501855,'2014-03-11 00:02:57',211462,'/home'),
(501856,'2014-03-11 00:03:13',211463,'/lander-2'),
(501857,'2014-03-11 00:03:37',211464,'/lander-3'),
(501858,'2014-03-11 00:06:43',211463,'/products'),
(501859,'2014-03-11 00:10:08',211463,'/the-original-mr-fuzzy'),
(501860,'2014-03-11 00:12:55',211463,'/cart'),
(501861,'2014-03-11 00:24:37',211465,'/lander-2'),
(501862,'2014-03-11 00:28:16',211466,'/lander-3'),
(501863,'2014-03-11 00:37:50',211467,'/lander-2'),
(501864,'2014-03-11 00:39:22',211467,'/products'),
(501865,'2014-03-11 00:39:50',211467,'/the-original-mr-fuzzy'),
(501866,'2014-03-11 00:40:47',211467,'/cart'),
(501867,'2014-03-11 00:41:45',211468,'/home'),
(501868,'2014-03-11 00:42:56',211469,'/lander-4'),
(501869,'2014-03-11 00:43:44',211470,'/home'),
(501870,'2014-03-11 00:45:54',211471,'/lander-3'),
(501871,'2014-03-11 00:45:57',211472,'/lander-4'),
(501872,'2014-03-11 00:50:02',211472,'/products'),
(501873,'2014-03-11 00:50:43',211472,'/the-original-mr-fuzzy'),
(501874,'2014-03-11 00:51:29',211473,'/lander-3'),
(501875,'2014-03-11 00:52:14',211474,'/lander-4'),
(501876,'2014-03-11 00:52:35',211475,'/lander-2'),
(501877,'2014-03-11 01:01:18',211476,'/lander-3'),
(501878,'2014-03-11 01:05:50',211477,'/home'),
(501879,'2014-03-11 01:08:02',211477,'/products'),
(501880,'2014-03-11 01:09:48',211477,'/the-original-mr-fuzzy'),
(501881,'2014-03-11 01:10:06',211478,'/lander-2'),
(501882,'2014-03-11 01:10:55',211479,'/lander-2'),
(501883,'2014-03-11 01:13:28',211478,'/products'),
(501884,'2014-03-11 01:14:14',211480,'/home'),
(501885,'2014-03-11 01:15:34',211478,'/the-original-mr-fuzzy'),
(501886,'2014-03-11 01:17:20',211481,'/home'),
(501887,'2014-03-11 01:18:36',211482,'/lander-2'),
(501888,'2014-03-11 01:19:07',211480,'/products'),
(501889,'2014-03-11 01:19:18',211481,'/products'),
(501890,'2014-03-11 01:19:37',211480,'/the-birthday-sugar-panda'),
(501891,'2014-03-11 01:19:42',211481,'/the-original-mr-fuzzy'),
(501892,'2014-03-11 01:20:05',211483,'/home'),
(501893,'2014-03-11 01:25:28',211484,'/lander-3'),
(501894,'2014-03-11 01:27:48',211484,'/products'),
(501895,'2014-03-11 01:35:24',211485,'/lander-3'),
(501896,'2014-03-11 01:37:47',211485,'/products'),
(501897,'2014-03-11 01:42:25',211485,'/the-forever-love-bear'),
(501898,'2014-03-11 01:44:22',211486,'/home'),
(501899,'2014-03-11 01:45:41',211485,'/cart'),
(501900,'2014-03-11 01:49:13',211486,'/products'),
(501901,'2014-03-11 01:53:18',211486,'/the-original-mr-fuzzy'),
(501902,'2014-03-11 01:58:01',211487,'/home'),
(501903,'2014-03-11 02:15:24',211488,'/lander-4'),
(501904,'2014-03-11 02:17:27',211489,'/lander-4'),
(501905,'2014-03-11 02:17:44',211490,'/lander-3'),
(501906,'2014-03-11 02:20:27',211489,'/products'),
(501907,'2014-03-11 02:22:18',211489,'/the-forever-love-bear'),
(501908,'2014-03-11 02:30:53',211491,'/home'),
(501909,'2014-03-11 02:31:06',211492,'/lander-4'),
(501910,'2014-03-11 02:36:15',211492,'/products'),
(501911,'2014-03-11 02:37:23',211492,'/the-original-mr-fuzzy'),
(501912,'2014-03-11 02:46:08',211493,'/home'),
(501913,'2014-03-11 02:51:15',211493,'/products'),
(501914,'2014-03-11 02:52:54',211494,'/lander-2'),
(501915,'2014-03-11 02:53:33',211495,'/home'),
(501916,'2014-03-11 02:53:47',211494,'/products'),
(501917,'2014-03-11 02:56:50',211495,'/products'),
(501918,'2014-03-11 02:58:06',211494,'/the-original-mr-fuzzy'),
(501919,'2014-03-11 03:01:29',211495,'/the-original-mr-fuzzy'),
(501920,'2014-03-11 03:21:52',211496,'/lander-3'),
(501921,'2014-03-11 03:24:10',211497,'/lander-4'),
(501922,'2014-03-11 03:25:41',211498,'/lander-3'),
(501923,'2014-03-11 03:26:06',211497,'/products'),
(501924,'2014-03-11 03:26:06',211499,'/lander-4'),
(501925,'2014-03-11 03:26:35',211498,'/products'),
(501926,'2014-03-11 03:27:21',211497,'/the-birthday-sugar-panda'),
(501927,'2014-03-11 03:28:15',211500,'/lander-3'),
(501928,'2014-03-11 03:29:30',211497,'/cart'),
(501929,'2014-03-11 03:30:38',211499,'/products'),
(501930,'2014-03-11 03:31:31',211501,'/lander-4'),
(501931,'2014-03-11 03:34:17',211502,'/home'),
(501932,'2014-03-11 03:35:35',211503,'/lander-2'),
(501933,'2014-03-11 03:36:50',211503,'/products'),
(501934,'2014-03-11 03:37:43',211503,'/the-birthday-sugar-panda'),
(501935,'2014-03-11 03:49:33',211504,'/lander-3'),
(501936,'2014-03-11 03:50:25',211505,'/lander-3'),
(501937,'2014-03-11 03:52:01',211506,'/home'),
(501938,'2014-03-11 03:54:35',211505,'/products'),
(501939,'2014-03-11 03:54:38',211507,'/home'),
(501940,'2014-03-11 03:55:32',211508,'/lander-2'),
(501941,'2014-03-11 03:55:42',211506,'/products'),
(501942,'2014-03-11 03:56:07',211506,'/the-original-mr-fuzzy'),
(501943,'2014-03-11 03:56:40',211506,'/cart'),
(501944,'2014-03-11 03:58:15',211507,'/products'),
(501945,'2014-03-11 04:01:21',211509,'/lander-4'),
(501946,'2014-03-11 04:01:50',211507,'/the-original-mr-fuzzy'),
(501947,'2014-03-11 04:04:59',211507,'/cart'),
(501948,'2014-03-11 04:05:06',211510,'/home'),
(501949,'2014-03-11 04:06:13',211509,'/products'),
(501950,'2014-03-11 04:09:24',211509,'/the-forever-love-bear'),
(501951,'2014-03-11 04:09:42',211511,'/home'),
(501952,'2014-03-11 04:12:08',211509,'/cart'),
(501953,'2014-03-11 04:12:33',211509,'/shipping'),
(501954,'2014-03-11 04:13:09',211509,'/billing-2'),
(501955,'2014-03-11 04:13:49',211509,'/thank-you-for-your-order'),
(501956,'2014-03-11 04:15:30',211512,'/lander-2'),
(501957,'2014-03-11 04:18:44',211513,'/lander-3'),
(501958,'2014-03-11 04:19:48',211512,'/products'),
(501959,'2014-03-11 04:20:20',211512,'/the-original-mr-fuzzy'),
(501960,'2014-03-11 04:22:58',211514,'/lander-2'),
(501961,'2014-03-11 04:32:28',211515,'/lander-3'),
(501962,'2014-03-11 04:37:53',211516,'/lander-3'),
(501963,'2014-03-11 04:47:14',211517,'/lander-4'),
(501964,'2014-03-11 04:51:40',211518,'/lander-3'),
(501965,'2014-03-11 04:55:08',211519,'/lander-4'),
(501966,'2014-03-11 04:56:40',211519,'/products'),
(501967,'2014-03-11 04:58:19',211519,'/the-original-mr-fuzzy'),
(501968,'2014-03-11 05:00:25',211520,'/lander-3'),
(501969,'2014-03-11 05:03:00',211520,'/products'),
(501970,'2014-03-11 05:05:01',211520,'/the-original-mr-fuzzy'),
(501971,'2014-03-11 05:05:05',211521,'/lander-3'),
(501972,'2014-03-11 05:08:51',211520,'/cart'),
(501973,'2014-03-11 05:12:09',211520,'/shipping'),
(501974,'2014-03-11 05:13:42',211520,'/billing-2'),
(501975,'2014-03-11 05:16:31',211520,'/thank-you-for-your-order'),
(501976,'2014-03-11 05:24:34',211522,'/lander-2'),
(501977,'2014-03-11 05:26:15',211523,'/lander-3'),
(501978,'2014-03-11 05:31:49',211523,'/products'),
(501979,'2014-03-11 05:51:26',211524,'/home'),
(501980,'2014-03-11 05:52:02',211525,'/home'),
(501981,'2014-03-11 05:53:19',211526,'/lander-3'),
(501982,'2014-03-11 05:54:50',211524,'/products'),
(501983,'2014-03-11 05:55:16',211524,'/the-original-mr-fuzzy'),
(501984,'2014-03-11 05:58:30',211524,'/cart'),
(501985,'2014-03-11 05:59:03',211524,'/shipping'),
(501986,'2014-03-11 06:00:03',211527,'/home'),
(501987,'2014-03-11 06:01:45',211524,'/billing-2'),
(501988,'2014-03-11 06:02:54',211524,'/thank-you-for-your-order'),
(501989,'2014-03-11 06:03:23',211527,'/products'),
(501990,'2014-03-11 06:09:55',211528,'/home'),
(501991,'2014-03-11 06:12:20',211529,'/lander-2'),
(501992,'2014-03-11 06:13:01',211530,'/lander-4'),
(501993,'2014-03-11 06:17:17',211531,'/home'),
(501994,'2014-03-11 06:17:39',211532,'/lander-2'),
(501995,'2014-03-11 06:19:25',211533,'/lander-4'),
(501996,'2014-03-11 06:19:27',211534,'/lander-3'),
(501997,'2014-03-11 06:21:12',211532,'/products'),
(501998,'2014-03-11 06:21:30',211532,'/the-original-mr-fuzzy'),
(501999,'2014-03-11 06:22:04',211532,'/cart'),
(502000,'2014-03-11 06:25:23',211532,'/shipping'),
(502001,'2014-03-11 06:27:05',211535,'/lander-2'),
(502002,'2014-03-11 06:28:03',211532,'/billing-2'),
(502003,'2014-03-11 06:28:32',211536,'/lander-4'),
(502004,'2014-03-11 06:28:46',211537,'/home'),
(502005,'2014-03-11 06:29:54',211537,'/products'),
(502006,'2014-03-11 06:29:59',211532,'/thank-you-for-your-order'),
(502007,'2014-03-11 06:33:03',211537,'/the-birthday-sugar-panda'),
(502008,'2014-03-11 06:33:29',211536,'/products'),
(502009,'2014-03-11 06:37:36',211538,'/lander-3'),
(502010,'2014-03-11 06:37:53',211536,'/the-original-mr-fuzzy'),
(502011,'2014-03-11 06:39:04',211539,'/lander-4'),
(502012,'2014-03-11 06:42:05',211540,'/lander-3'),
(502013,'2014-03-11 06:42:26',211541,'/lander-4'),
(502014,'2014-03-11 06:45:01',211542,'/lander-2'),
(502015,'2014-03-11 06:46:54',211543,'/lander-4'),
(502016,'2014-03-11 06:48:00',211541,'/products'),
(502017,'2014-03-11 06:49:40',211544,'/home'),
(502018,'2014-03-11 06:50:17',211541,'/the-original-mr-fuzzy'),
(502019,'2014-03-11 06:50:30',211544,'/products'),
(502020,'2014-03-11 06:50:32',211542,'/products'),
(502021,'2014-03-11 06:51:30',211543,'/products'),
(502022,'2014-03-11 06:52:04',211544,'/the-original-mr-fuzzy'),
(502023,'2014-03-11 06:52:16',211542,'/the-birthday-sugar-panda'),
(502024,'2014-03-11 06:53:16',211545,'/lander-3'),
(502025,'2014-03-11 06:54:00',211541,'/cart'),
(502026,'2014-03-11 06:56:25',211546,'/home'),
(502027,'2014-03-11 06:57:40',211546,'/products'),
(502028,'2014-03-11 06:57:48',211541,'/shipping'),
(502029,'2014-03-11 06:59:49',211541,'/billing-2'),
(502030,'2014-03-11 07:00:51',211547,'/lander-3'),
(502031,'2014-03-11 07:02:38',211548,'/lander-4'),
(502032,'2014-03-11 07:03:14',211549,'/lander-4'),
(502033,'2014-03-11 07:05:30',211541,'/thank-you-for-your-order'),
(502034,'2014-03-11 07:07:26',211550,'/lander-3'),
(502035,'2014-03-11 07:09:17',211551,'/lander-4'),
(502036,'2014-03-11 07:09:56',211551,'/products'),
(502037,'2014-03-11 07:12:50',211552,'/home'),
(502038,'2014-03-11 07:13:56',211552,'/products'),
(502039,'2014-03-11 07:27:12',211553,'/home'),
(502040,'2014-03-11 07:32:43',211553,'/products'),
(502041,'2014-03-11 07:35:05',211553,'/the-birthday-sugar-panda'),
(502042,'2014-03-11 07:36:55',211553,'/cart'),
(502043,'2014-03-11 07:38:28',211553,'/shipping'),
(502044,'2014-03-11 07:40:14',211553,'/billing-2'),
(502045,'2014-03-11 07:41:26',211553,'/thank-you-for-your-order'),
(502046,'2014-03-11 07:41:55',211554,'/home'),
(502047,'2014-03-11 07:44:39',211555,'/lander-4'),
(502048,'2014-03-11 07:45:14',211556,'/lander-2'),
(502049,'2014-03-11 07:48:04',211557,'/lander-4'),
(502050,'2014-03-11 07:51:17',211557,'/products'),
(502051,'2014-03-11 07:53:45',211557,'/the-original-mr-fuzzy'),
(502052,'2014-03-11 07:54:59',211557,'/cart'),
(502053,'2014-03-11 07:55:13',211558,'/lander-2'),
(502054,'2014-03-11 07:57:48',211559,'/home'),
(502055,'2014-03-11 07:59:14',211560,'/lander-2'),
(502056,'2014-03-11 08:01:18',211560,'/products'),
(502057,'2014-03-11 08:01:53',211560,'/the-original-mr-fuzzy'),
(502058,'2014-03-11 08:04:16',211561,'/lander-3'),
(502059,'2014-03-11 08:04:24',211562,'/home'),
(502060,'2014-03-11 08:05:26',211562,'/products'),
(502061,'2014-03-11 08:09:32',211562,'/the-original-mr-fuzzy'),
(502062,'2014-03-11 08:09:54',211563,'/home'),
(502063,'2014-03-11 08:11:08',211563,'/products'),
(502064,'2014-03-11 08:11:56',211563,'/the-forever-love-bear'),
(502065,'2014-03-11 08:12:41',211563,'/cart'),
(502066,'2014-03-11 08:13:25',211562,'/cart'),
(502067,'2014-03-11 08:13:58',211564,'/lander-3'),
(502068,'2014-03-11 08:15:40',211565,'/home'),
(502069,'2014-03-11 08:16:37',211562,'/shipping'),
(502070,'2014-03-11 08:16:54',211566,'/lander-3'),
(502071,'2014-03-11 08:18:43',211564,'/products'),
(502072,'2014-03-11 08:19:02',211562,'/billing-2'),
(502073,'2014-03-11 08:19:02',211564,'/the-original-mr-fuzzy'),
(502074,'2014-03-11 08:19:26',211567,'/lander-3'),
(502075,'2014-03-11 08:21:37',211564,'/cart'),
(502076,'2014-03-11 08:23:07',211562,'/thank-you-for-your-order'),
(502077,'2014-03-11 08:25:26',211568,'/lander-4'),
(502078,'2014-03-11 08:25:28',211564,'/shipping'),
(502079,'2014-03-11 08:25:34',211569,'/lander-4'),
(502080,'2014-03-11 08:26:07',211564,'/billing-2'),
(502081,'2014-03-11 08:28:18',211570,'/home'),
(502082,'2014-03-11 08:29:13',211568,'/products'),
(502083,'2014-03-11 08:30:56',211571,'/lander-4'),
(502084,'2014-03-11 08:32:35',211568,'/the-original-mr-fuzzy'),
(502085,'2014-03-11 08:39:56',211572,'/lander-2'),
(502086,'2014-03-11 08:41:28',211573,'/lander-3'),
(502087,'2014-03-11 08:42:29',211574,'/home'),
(502088,'2014-03-11 08:43:10',211575,'/lander-3'),
(502089,'2014-03-11 08:44:04',211576,'/lander-2'),
(502090,'2014-03-11 08:45:11',211573,'/products'),
(502091,'2014-03-11 08:45:49',211577,'/lander-4'),
(502092,'2014-03-11 08:47:55',211574,'/products'),
(502093,'2014-03-11 08:49:27',211578,'/lander-2'),
(502094,'2014-03-11 08:49:54',211578,'/products'),
(502095,'2014-03-11 08:50:16',211574,'/the-birthday-sugar-panda'),
(502096,'2014-03-11 08:50:21',211579,'/lander-3'),
(502097,'2014-03-11 08:50:44',211580,'/lander-3'),
(502098,'2014-03-11 08:51:19',211578,'/the-original-mr-fuzzy'),
(502099,'2014-03-11 08:52:29',211581,'/lander-4'),
(502100,'2014-03-11 08:53:05',211582,'/lander-3'),
(502101,'2014-03-11 08:54:18',211578,'/cart'),
(502102,'2014-03-11 08:54:25',211583,'/lander-3'),
(502103,'2014-03-11 08:56:40',211581,'/products'),
(502104,'2014-03-11 08:57:57',211584,'/lander-4'),
(502105,'2014-03-11 09:00:52',211581,'/the-original-mr-fuzzy'),
(502106,'2014-03-11 09:01:38',211584,'/products'),
(502107,'2014-03-11 09:02:19',211585,'/lander-4'),
(502108,'2014-03-11 09:03:58',211581,'/cart'),
(502109,'2014-03-11 09:04:44',211586,'/lander-4'),
(502110,'2014-03-11 09:04:54',211584,'/the-original-mr-fuzzy'),
(502111,'2014-03-11 09:05:25',211585,'/products'),
(502112,'2014-03-11 09:05:52',211587,'/lander-3'),
(502113,'2014-03-11 09:06:08',211581,'/shipping'),
(502114,'2014-03-11 09:07:21',211584,'/cart'),
(502115,'2014-03-11 09:07:35',211581,'/billing-2'),
(502116,'2014-03-11 09:07:43',211588,'/lander-2'),
(502117,'2014-03-11 09:07:56',211589,'/lander-4'),
(502118,'2014-03-11 09:08:04',211590,'/home'),
(502119,'2014-03-11 09:08:09',211581,'/thank-you-for-your-order'),
(502120,'2014-03-11 09:08:29',211591,'/home'),
(502121,'2014-03-11 09:08:40',211592,'/lander-3'),
(502122,'2014-03-11 09:08:54',211585,'/the-birthday-sugar-panda'),
(502123,'2014-03-11 09:09:04',211593,'/lander-2'),
(502124,'2014-03-11 09:09:30',211594,'/lander-2'),
(502125,'2014-03-11 09:09:53',211584,'/shipping'),
(502126,'2014-03-11 09:10:27',211593,'/products'),
(502127,'2014-03-11 09:11:15',211595,'/lander-4'),
(502128,'2014-03-11 09:11:54',211596,'/lander-4'),
(502129,'2014-03-11 09:11:57',211597,'/home'),
(502130,'2014-03-11 09:11:58',211584,'/billing-2'),
(502131,'2014-03-11 09:12:25',211596,'/products'),
(502132,'2014-03-11 09:12:52',211593,'/the-original-mr-fuzzy'),
(502133,'2014-03-11 09:12:56',211588,'/products'),
(502134,'2014-03-11 09:13:00',211594,'/products'),
(502135,'2014-03-11 09:13:39',211589,'/products'),
(502136,'2014-03-11 09:15:53',211588,'/the-forever-love-bear'),
(502137,'2014-03-11 09:16:12',211596,'/the-original-mr-fuzzy'),
(502138,'2014-03-11 09:17:01',211594,'/the-original-mr-fuzzy'),
(502139,'2014-03-11 09:17:43',211589,'/the-original-mr-fuzzy'),
(502140,'2014-03-11 09:17:45',211598,'/lander-3'),
(502141,'2014-03-11 09:18:00',211599,'/home'),
(502142,'2014-03-11 09:18:27',211588,'/cart'),
(502143,'2014-03-11 09:18:54',211599,'/products'),
(502144,'2014-03-11 09:20:41',211588,'/shipping'),
(502145,'2014-03-11 09:21:05',211599,'/the-birthday-sugar-panda'),
(502146,'2014-03-11 09:23:30',211588,'/billing-2'),
(502147,'2014-03-11 09:28:16',211600,'/lander-2'),
(502148,'2014-03-11 09:28:20',211601,'/home'),
(502149,'2014-03-11 09:29:13',211588,'/thank-you-for-your-order'),
(502150,'2014-03-11 09:30:54',211602,'/lander-2'),
(502151,'2014-03-11 09:31:18',211603,'/lander-2'),
(502152,'2014-03-11 09:32:31',211604,'/lander-3'),
(502153,'2014-03-11 09:33:15',211605,'/lander-4'),
(502154,'2014-03-11 09:33:16',211601,'/products'),
(502155,'2014-03-11 09:33:39',211606,'/lander-3'),
(502156,'2014-03-11 09:35:30',211603,'/products'),
(502157,'2014-03-11 09:37:01',211601,'/the-original-mr-fuzzy'),
(502158,'2014-03-11 09:37:56',211605,'/products'),
(502159,'2014-03-11 09:37:58',211607,'/lander-4'),
(502160,'2014-03-11 09:38:24',211601,'/cart'),
(502161,'2014-03-11 09:38:37',211603,'/the-birthday-sugar-panda'),
(502162,'2014-03-11 09:39:11',211608,'/lander-3'),
(502163,'2014-03-11 09:41:07',211603,'/cart'),
(502164,'2014-03-11 09:41:16',211609,'/home'),
(502165,'2014-03-11 09:41:38',211601,'/shipping'),
(502166,'2014-03-11 09:41:55',211610,'/lander-4'),
(502167,'2014-03-11 09:41:59',211605,'/the-original-mr-fuzzy'),
(502168,'2014-03-11 09:42:25',211609,'/products'),
(502169,'2014-03-11 09:42:36',211605,'/cart'),
(502170,'2014-03-11 09:43:06',211603,'/shipping'),
(502171,'2014-03-11 09:43:19',211601,'/billing-2'),
(502172,'2014-03-11 09:43:53',211611,'/home'),
(502173,'2014-03-11 09:44:13',211609,'/the-original-mr-fuzzy'),
(502174,'2014-03-11 09:44:34',211610,'/products'),
(502175,'2014-03-11 09:45:21',211611,'/products'),
(502176,'2014-03-11 09:45:37',211610,'/the-original-mr-fuzzy'),
(502177,'2014-03-11 09:45:38',211603,'/billing-2'),
(502178,'2014-03-11 09:46:03',211605,'/shipping'),
(502179,'2014-03-11 09:46:39',211609,'/cart'),
(502180,'2014-03-11 09:47:29',211605,'/billing-2'),
(502181,'2014-03-11 09:48:16',211610,'/cart'),
(502182,'2014-03-11 09:48:46',211601,'/thank-you-for-your-order'),
(502183,'2014-03-11 09:49:20',211610,'/shipping'),
(502184,'2014-03-11 09:49:21',211611,'/the-original-mr-fuzzy'),
(502185,'2014-03-11 09:50:00',211603,'/thank-you-for-your-order'),
(502186,'2014-03-11 09:50:26',211609,'/shipping'),
(502187,'2014-03-11 09:51:12',211611,'/cart'),
(502188,'2014-03-11 09:51:32',211610,'/billing-2'),
(502189,'2014-03-11 09:52:02',211611,'/shipping'),
(502190,'2014-03-11 09:52:12',211612,'/home'),
(502191,'2014-03-11 09:52:22',211605,'/thank-you-for-your-order'),
(502192,'2014-03-11 09:52:31',211611,'/billing-2'),
(502193,'2014-03-11 09:53:50',211613,'/home'),
(502194,'2014-03-11 09:54:51',211612,'/products'),
(502195,'2014-03-11 09:54:52',211611,'/thank-you-for-your-order'),
(502196,'2014-03-11 09:56:12',211613,'/products'),
(502197,'2014-03-11 09:57:08',211610,'/thank-you-for-your-order'),
(502198,'2014-03-11 09:58:11',211612,'/the-birthday-sugar-panda'),
(502199,'2014-03-11 09:58:28',211614,'/lander-3'),
(502200,'2014-03-11 09:59:21',211615,'/lander-4'),
(502201,'2014-03-11 09:59:49',211616,'/home'),
(502202,'2014-03-11 10:00:37',211613,'/the-original-mr-fuzzy'),
(502203,'2014-03-11 10:01:17',211617,'/lander-4'),
(502204,'2014-03-11 10:01:58',211618,'/home'),
(502205,'2014-03-11 10:02:42',211617,'/products'),
(502206,'2014-03-11 10:03:54',211619,'/lander-3'),
(502207,'2014-03-11 10:04:12',211615,'/products'),
(502208,'2014-03-11 10:04:30',211620,'/lander-3'),
(502209,'2014-03-11 10:05:03',211616,'/products'),
(502210,'2014-03-11 10:05:33',211620,'/products'),
(502211,'2014-03-11 10:06:36',211616,'/the-original-mr-fuzzy'),
(502212,'2014-03-11 10:07:12',211621,'/home'),
(502213,'2014-03-11 10:07:13',211615,'/the-forever-love-bear'),
(502214,'2014-03-11 10:08:08',211615,'/cart'),
(502215,'2014-03-11 10:08:12',211622,'/lander-4'),
(502216,'2014-03-11 10:08:27',211620,'/the-original-mr-fuzzy'),
(502217,'2014-03-11 10:08:48',211615,'/shipping'),
(502218,'2014-03-11 10:08:51',211616,'/cart'),
(502219,'2014-03-11 10:09:19',211616,'/shipping'),
(502220,'2014-03-11 10:09:54',211623,'/lander-2'),
(502221,'2014-03-11 10:10:06',211615,'/billing-2'),
(502222,'2014-03-11 10:11:17',211624,'/lander-4'),
(502223,'2014-03-11 10:11:24',211625,'/lander-2'),
(502224,'2014-03-11 10:12:42',211626,'/lander-3'),
(502225,'2014-03-11 10:12:59',211627,'/lander-3'),
(502226,'2014-03-11 10:13:06',211628,'/lander-3'),
(502227,'2014-03-11 10:13:13',211629,'/home'),
(502228,'2014-03-11 10:13:23',211630,'/lander-3'),
(502229,'2014-03-11 10:13:54',211627,'/products'),
(502230,'2014-03-11 10:14:55',211625,'/products'),
(502231,'2014-03-11 10:14:58',211615,'/thank-you-for-your-order'),
(502232,'2014-03-11 10:15:39',211625,'/the-original-mr-fuzzy'),
(502233,'2014-03-11 10:16:05',211629,'/products'),
(502234,'2014-03-11 10:16:28',211625,'/cart'),
(502235,'2014-03-11 10:16:36',211631,'/lander-3'),
(502236,'2014-03-11 10:17:27',211627,'/the-original-mr-fuzzy'),
(502237,'2014-03-11 10:18:12',211632,'/lander-3'),
(502238,'2014-03-11 10:18:41',211628,'/products'),
(502239,'2014-03-11 10:19:54',211629,'/the-original-mr-fuzzy'),
(502240,'2014-03-11 10:20:23',211633,'/lander-3'),
(502241,'2014-03-11 10:20:26',211629,'/cart'),
(502242,'2014-03-11 10:20:35',211632,'/products'),
(502243,'2014-03-11 10:20:44',211628,'/the-original-mr-fuzzy'),
(502244,'2014-03-11 10:21:38',211634,'/home'),
(502245,'2014-03-11 10:23:58',211635,'/lander-2'),
(502246,'2014-03-11 10:24:01',211629,'/shipping'),
(502247,'2014-03-11 10:24:33',211636,'/lander-3'),
(502248,'2014-03-11 10:24:43',211637,'/lander-2'),
(502249,'2014-03-11 10:25:51',211629,'/billing-2'),
(502250,'2014-03-11 10:26:53',211629,'/thank-you-for-your-order'),
(502251,'2014-03-11 10:30:10',211637,'/products'),
(502252,'2014-03-11 10:31:22',211638,'/lander-4'),
(502253,'2014-03-11 10:31:55',211639,'/lander-3'),
(502254,'2014-03-11 10:32:05',211640,'/lander-4'),
(502255,'2014-03-11 10:32:40',211641,'/lander-2'),
(502256,'2014-03-11 10:33:57',211637,'/the-original-mr-fuzzy'),
(502257,'2014-03-11 10:34:35',211642,'/lander-3'),
(502258,'2014-03-11 10:34:48',211643,'/lander-3'),
(502259,'2014-03-11 10:35:33',211644,'/lander-4'),
(502260,'2014-03-11 10:36:14',211639,'/products'),
(502261,'2014-03-11 10:36:52',211645,'/lander-4'),
(502262,'2014-03-11 10:38:31',211646,'/lander-3'),
(502263,'2014-03-11 10:39:21',211647,'/lander-3'),
(502264,'2014-03-11 10:39:35',211644,'/products'),
(502265,'2014-03-11 10:40:51',211648,'/lander-3'),
(502266,'2014-03-11 10:41:29',211649,'/lander-3'),
(502267,'2014-03-11 10:42:00',211650,'/lander-3'),
(502268,'2014-03-11 10:42:26',211644,'/the-original-mr-fuzzy'),
(502269,'2014-03-11 10:42:44',211651,'/home'),
(502270,'2014-03-11 10:43:18',211652,'/home'),
(502271,'2014-03-11 10:43:32',211653,'/lander-4'),
(502272,'2014-03-11 10:44:20',211646,'/products'),
(502273,'2014-03-11 10:45:10',211654,'/lander-3'),
(502274,'2014-03-11 10:45:56',211655,'/lander-3'),
(502275,'2014-03-11 10:46:27',211651,'/products'),
(502276,'2014-03-11 10:46:50',211656,'/home'),
(502277,'2014-03-11 10:46:57',211646,'/the-original-mr-fuzzy'),
(502278,'2014-03-11 10:47:00',211649,'/products'),
(502279,'2014-03-11 10:47:04',211653,'/products'),
(502280,'2014-03-11 10:47:15',211657,'/lander-2'),
(502281,'2014-03-11 10:47:37',211654,'/products'),
(502282,'2014-03-11 10:48:05',211656,'/products'),
(502283,'2014-03-11 10:48:48',211658,'/lander-2'),
(502284,'2014-03-11 10:48:52',211654,'/the-original-mr-fuzzy'),
(502285,'2014-03-11 10:48:55',211656,'/the-original-mr-fuzzy'),
(502286,'2014-03-11 10:49:41',211654,'/cart'),
(502287,'2014-03-11 10:50:22',211659,'/lander-3'),
(502288,'2014-03-11 10:50:46',211651,'/the-original-mr-fuzzy'),
(502289,'2014-03-11 10:51:06',211655,'/products'),
(502290,'2014-03-11 10:51:06',211660,'/home'),
(502291,'2014-03-11 10:51:34',211661,'/lander-4'),
(502292,'2014-03-11 10:51:44',211653,'/the-birthday-sugar-panda'),
(502293,'2014-03-11 10:52:02',211662,'/lander-3'),
(502294,'2014-03-11 10:52:50',211663,'/lander-2'),
(502295,'2014-03-11 10:53:20',211658,'/products'),
(502296,'2014-03-11 10:54:16',211651,'/cart'),
(502297,'2014-03-11 10:55:03',211662,'/products'),
(502298,'2014-03-11 10:55:22',211660,'/products'),
(502299,'2014-03-11 10:55:36',211664,'/lander-3'),
(502300,'2014-03-11 10:56:08',211665,'/lander-2'),
(502301,'2014-03-11 10:56:41',211661,'/products'),
(502302,'2014-03-11 10:57:40',211663,'/products'),
(502303,'2014-03-11 10:57:45',211665,'/products'),
(502304,'2014-03-11 10:57:56',211658,'/the-original-mr-fuzzy'),
(502305,'2014-03-11 10:57:57',211666,'/home'),
(502306,'2014-03-11 10:57:59',211660,'/the-forever-love-bear'),
(502307,'2014-03-11 10:58:26',211658,'/cart'),
(502308,'2014-03-11 10:58:43',211667,'/home'),
(502309,'2014-03-11 10:59:38',211662,'/the-original-mr-fuzzy'),
(502310,'2014-03-11 11:00:06',211661,'/the-original-mr-fuzzy'),
(502311,'2014-03-11 11:00:18',211658,'/shipping'),
(502312,'2014-03-11 11:01:16',211660,'/cart'),
(502313,'2014-03-11 11:01:16',211663,'/the-birthday-sugar-panda'),
(502314,'2014-03-11 11:01:19',211668,'/home'),
(502315,'2014-03-11 11:02:18',211663,'/cart'),
(502316,'2014-03-11 11:02:19',211658,'/billing-2'),
(502317,'2014-03-11 11:03:07',211660,'/shipping'),
(502318,'2014-03-11 11:03:31',211662,'/cart'),
(502319,'2014-03-11 11:03:40',211661,'/cart'),
(502320,'2014-03-11 11:04:02',211669,'/lander-3'),
(502321,'2014-03-11 11:05:23',211670,'/home'),
(502322,'2014-03-11 11:05:42',211663,'/shipping'),
(502323,'2014-03-11 11:06:02',211663,'/billing-2'),
(502324,'2014-03-11 11:06:19',211668,'/products'),
(502325,'2014-03-11 11:06:22',211671,'/lander-2'),
(502326,'2014-03-11 11:06:48',211662,'/shipping'),
(502327,'2014-03-11 11:07:30',211672,'/lander-3'),
(502328,'2014-03-11 11:08:01',211658,'/thank-you-for-your-order'),
(502329,'2014-03-11 11:08:09',211662,'/billing-2'),
(502330,'2014-03-11 11:08:38',211673,'/lander-4'),
(502331,'2014-03-11 11:08:43',211674,'/home'),
(502332,'2014-03-11 11:10:18',211668,'/the-original-mr-fuzzy'),
(502333,'2014-03-11 11:10:26',211675,'/lander-2'),
(502334,'2014-03-11 11:10:30',211670,'/products'),
(502335,'2014-03-11 11:10:43',211676,'/home'),
(502336,'2014-03-11 11:11:12',211677,'/lander-3'),
(502337,'2014-03-11 11:11:59',211676,'/products'),
(502338,'2014-03-11 11:13:02',211678,'/home'),
(502339,'2014-03-11 11:13:10',211676,'/the-original-mr-fuzzy'),
(502340,'2014-03-11 11:13:11',211679,'/home'),
(502341,'2014-03-11 11:13:22',211673,'/products'),
(502342,'2014-03-11 11:13:40',211680,'/lander-3'),
(502343,'2014-03-11 11:14:22',211668,'/cart'),
(502344,'2014-03-11 11:14:31',211681,'/lander-2'),
(502345,'2014-03-11 11:14:43',211682,'/lander-3'),
(502346,'2014-03-11 11:15:21',211676,'/cart'),
(502347,'2014-03-11 11:16:08',211675,'/products'),
(502348,'2014-03-11 11:16:17',211680,'/products'),
(502349,'2014-03-11 11:16:50',211678,'/products'),
(502350,'2014-03-11 11:17:18',211683,'/lander-4'),
(502351,'2014-03-11 11:17:21',211682,'/products'),
(502352,'2014-03-11 11:17:34',211684,'/lander-2'),
(502353,'2014-03-11 11:17:49',211673,'/the-original-mr-fuzzy'),
(502354,'2014-03-11 11:18:02',211678,'/the-original-mr-fuzzy'),
(502355,'2014-03-11 11:18:28',211680,'/the-original-mr-fuzzy'),
(502356,'2014-03-11 11:19:49',211685,'/home'),
(502357,'2014-03-11 11:19:50',211686,'/lander-4'),
(502358,'2014-03-11 11:20:00',211678,'/cart'),
(502359,'2014-03-11 11:20:00',211682,'/the-forever-love-bear'),
(502360,'2014-03-11 11:20:14',211687,'/lander-4'),
(502361,'2014-03-11 11:21:10',211688,'/lander-4'),
(502362,'2014-03-11 11:21:15',211689,'/home'),
(502363,'2014-03-11 11:22:25',211683,'/products'),
(502364,'2014-03-11 11:22:51',211682,'/cart'),
(502365,'2014-03-11 11:23:01',211690,'/lander-2'),
(502366,'2014-03-11 11:23:12',211678,'/shipping'),
(502367,'2014-03-11 11:24:26',211683,'/the-original-mr-fuzzy'),
(502368,'2014-03-11 11:24:37',211690,'/products'),
(502369,'2014-03-11 11:24:46',211682,'/shipping'),
(502370,'2014-03-11 11:25:32',211691,'/lander-4'),
(502371,'2014-03-11 11:25:43',211692,'/home'),
(502372,'2014-03-11 11:25:56',211693,'/lander-2'),
(502373,'2014-03-11 11:26:21',211678,'/billing-2'),
(502374,'2014-03-11 11:26:49',211689,'/products'),
(502375,'2014-03-11 11:27:31',211682,'/billing-2'),
(502376,'2014-03-11 11:27:46',211694,'/lander-3'),
(502377,'2014-03-11 11:29:06',211695,'/lander-3'),
(502378,'2014-03-11 11:29:33',211693,'/products'),
(502379,'2014-03-11 11:29:49',211692,'/products'),
(502380,'2014-03-11 11:30:10',211696,'/home'),
(502381,'2014-03-11 11:30:19',211678,'/thank-you-for-your-order'),
(502382,'2014-03-11 11:31:15',211691,'/products'),
(502383,'2014-03-11 11:31:41',211692,'/the-birthday-sugar-panda'),
(502384,'2014-03-11 11:31:41',211695,'/products'),
(502385,'2014-03-11 11:32:18',211692,'/cart'),
(502386,'2014-03-11 11:32:22',211695,'/the-original-mr-fuzzy'),
(502387,'2014-03-11 11:32:38',211693,'/the-original-mr-fuzzy'),
(502388,'2014-03-11 11:34:15',211696,'/products'),
(502389,'2014-03-11 11:34:33',211697,'/home'),
(502390,'2014-03-11 11:35:33',211692,'/shipping'),
(502391,'2014-03-11 11:36:16',211698,'/lander-4'),
(502392,'2014-03-11 11:36:34',211697,'/products'),
(502393,'2014-03-11 11:37:02',211696,'/the-original-mr-fuzzy'),
(502394,'2014-03-11 11:37:26',211699,'/home'),
(502395,'2014-03-11 11:38:27',211696,'/cart'),
(502396,'2014-03-11 11:39:19',211697,'/the-forever-love-bear'),
(502397,'2014-03-11 11:40:03',211700,'/home'),
(502398,'2014-03-11 11:40:10',211701,'/lander-4'),
(502399,'2014-03-11 11:40:15',211702,'/lander-2'),
(502400,'2014-03-11 11:40:28',211697,'/cart'),
(502401,'2014-03-11 11:41:40',211699,'/products'),
(502402,'2014-03-11 11:42:12',211703,'/home'),
(502403,'2014-03-11 11:42:24',211699,'/the-original-mr-fuzzy'),
(502404,'2014-03-11 11:43:18',211704,'/lander-3'),
(502405,'2014-03-11 11:43:25',211703,'/products'),
(502406,'2014-03-11 11:43:36',211705,'/lander-4'),
(502407,'2014-03-11 11:43:39',211701,'/products'),
(502408,'2014-03-11 11:45:07',211706,'/lander-3'),
(502409,'2014-03-11 11:45:19',211700,'/products'),
(502410,'2014-03-11 11:46:00',211707,'/home'),
(502411,'2014-03-11 11:47:06',211705,'/products'),
(502412,'2014-03-11 11:47:33',211708,'/lander-3'),
(502413,'2014-03-11 11:47:40',211701,'/the-original-mr-fuzzy'),
(502414,'2014-03-11 11:47:45',211705,'/the-original-mr-fuzzy'),
(502415,'2014-03-11 11:47:46',211703,'/the-original-mr-fuzzy'),
(502416,'2014-03-11 11:50:20',211707,'/products'),
(502417,'2014-03-11 11:50:21',211709,'/lander-3'),
(502418,'2014-03-11 11:50:49',211710,'/lander-4'),
(502419,'2014-03-11 11:52:16',211711,'/home'),
(502420,'2014-03-11 11:53:30',211707,'/the-forever-love-bear'),
(502421,'2014-03-11 11:54:33',211712,'/home'),
(502422,'2014-03-11 11:54:38',211707,'/cart'),
(502423,'2014-03-11 11:55:02',211712,'/products'),
(502424,'2014-03-11 11:55:18',211710,'/products'),
(502425,'2014-03-11 11:55:40',211710,'/the-original-mr-fuzzy'),
(502426,'2014-03-11 11:56:00',211712,'/the-original-mr-fuzzy'),
(502427,'2014-03-11 11:57:25',211710,'/cart'),
(502428,'2014-03-11 11:57:29',211713,'/lander-3'),
(502429,'2014-03-11 11:57:32',211714,'/lander-3'),
(502430,'2014-03-11 11:57:37',211707,'/shipping'),
(502431,'2014-03-11 11:58:39',211710,'/shipping'),
(502432,'2014-03-11 11:58:40',211707,'/billing-2'),
(502433,'2014-03-11 11:59:17',211715,'/home'),
(502434,'2014-03-11 11:59:31',211716,'/lander-3'),
(502435,'2014-03-11 12:01:07',211710,'/billing-2'),
(502436,'2014-03-11 12:02:40',211713,'/products'),
(502437,'2014-03-11 12:03:57',211717,'/lander-3'),
(502438,'2014-03-11 12:04:17',211715,'/products'),
(502439,'2014-03-11 12:06:44',211718,'/lander-4'),
(502440,'2014-03-11 12:06:54',211719,'/home'),
(502441,'2014-03-11 12:07:00',211720,'/lander-2'),
(502442,'2014-03-11 12:07:24',211721,'/home'),
(502443,'2014-03-11 12:07:43',211715,'/the-original-mr-fuzzy'),
(502444,'2014-03-11 12:09:03',211715,'/cart'),
(502445,'2014-03-11 12:09:30',211715,'/shipping'),
(502446,'2014-03-11 12:11:02',211722,'/lander-2'),
(502447,'2014-03-11 12:11:45',211723,'/lander-4'),
(502448,'2014-03-11 12:12:32',211715,'/billing-2'),
(502449,'2014-03-11 12:12:52',211722,'/products'),
(502450,'2014-03-11 12:13:40',211722,'/the-original-mr-fuzzy'),
(502451,'2014-03-11 12:14:04',211724,'/lander-4'),
(502452,'2014-03-11 12:14:24',211725,'/lander-2'),
(502453,'2014-03-11 12:14:37',211722,'/cart'),
(502454,'2014-03-11 12:15:26',211726,'/home'),
(502455,'2014-03-11 12:16:09',211726,'/products'),
(502456,'2014-03-11 12:16:27',211722,'/shipping'),
(502457,'2014-03-11 12:17:04',211726,'/the-original-mr-fuzzy'),
(502458,'2014-03-11 12:17:12',211724,'/products'),
(502459,'2014-03-11 12:18:04',211722,'/billing-2'),
(502460,'2014-03-11 12:18:45',211725,'/products'),
(502461,'2014-03-11 12:19:28',211724,'/the-original-mr-fuzzy'),
(502462,'2014-03-11 12:19:28',211726,'/cart'),
(502463,'2014-03-11 12:19:59',211727,'/home'),
(502464,'2014-03-11 12:20:45',211728,'/lander-4'),
(502465,'2014-03-11 12:21:28',211729,'/lander-4'),
(502466,'2014-03-11 12:22:04',211726,'/shipping'),
(502467,'2014-03-11 12:22:21',211728,'/products'),
(502468,'2014-03-11 12:22:59',211725,'/the-original-mr-fuzzy'),
(502469,'2014-03-11 12:23:30',211724,'/cart'),
(502470,'2014-03-11 12:23:58',211727,'/products'),
(502471,'2014-03-11 12:24:25',211727,'/the-forever-love-bear'),
(502472,'2014-03-11 12:24:36',211730,'/home'),
(502473,'2014-03-11 12:24:44',211726,'/billing-2'),
(502474,'2014-03-11 12:25:14',211725,'/cart'),
(502475,'2014-03-11 12:26:00',211728,'/the-original-mr-fuzzy'),
(502476,'2014-03-11 12:26:28',211730,'/products'),
(502477,'2014-03-11 12:26:44',211731,'/lander-3'),
(502478,'2014-03-11 12:27:03',211732,'/lander-3'),
(502479,'2014-03-11 12:27:06',211733,'/home'),
(502480,'2014-03-11 12:27:24',211724,'/shipping'),
(502481,'2014-03-11 12:27:50',211732,'/products'),
(502482,'2014-03-11 12:28:10',211725,'/shipping'),
(502483,'2014-03-11 12:28:34',211726,'/thank-you-for-your-order'),
(502484,'2014-03-11 12:28:59',211724,'/billing-2'),
(502485,'2014-03-11 12:28:59',211734,'/lander-2'),
(502486,'2014-03-11 12:29:23',211735,'/home'),
(502487,'2014-03-11 12:29:25',211732,'/the-original-mr-fuzzy'),
(502488,'2014-03-11 12:29:39',211733,'/products'),
(502489,'2014-03-11 12:29:55',211730,'/the-original-mr-fuzzy'),
(502490,'2014-03-11 12:30:10',211736,'/lander-3'),
(502491,'2014-03-11 12:30:53',211725,'/billing-2'),
(502492,'2014-03-11 12:31:01',211734,'/products'),
(502493,'2014-03-11 12:31:25',211733,'/the-original-mr-fuzzy'),
(502494,'2014-03-11 12:31:48',211737,'/lander-4'),
(502495,'2014-03-11 12:32:01',211736,'/products'),
(502496,'2014-03-11 12:32:20',211736,'/the-original-mr-fuzzy'),
(502497,'2014-03-11 12:32:37',211733,'/cart'),
(502498,'2014-03-11 12:33:06',211725,'/thank-you-for-your-order'),
(502499,'2014-03-11 12:34:38',211738,'/lander-2'),
(502500,'2014-03-11 12:34:50',211734,'/the-forever-love-bear'),
(502501,'2014-03-11 12:36:28',211733,'/shipping'),
(502502,'2014-03-11 12:36:29',211739,'/lander-4'),
(502503,'2014-03-11 12:36:51',211734,'/cart'),
(502504,'2014-03-11 12:37:13',211734,'/shipping'),
(502505,'2014-03-11 12:37:40',211740,'/lander-4'),
(502506,'2014-03-11 12:38:24',211733,'/billing-2'),
(502507,'2014-03-11 12:38:30',211740,'/products'),
(502508,'2014-03-11 12:39:24',211739,'/products'),
(502509,'2014-03-11 12:39:30',211740,'/the-original-mr-fuzzy'),
(502510,'2014-03-11 12:39:57',211733,'/thank-you-for-your-order'),
(502511,'2014-03-11 12:41:10',211741,'/lander-3'),
(502512,'2014-03-11 12:42:29',211739,'/the-forever-love-bear'),
(502513,'2014-03-11 12:45:46',211742,'/lander-4'),
(502514,'2014-03-11 12:47:35',211743,'/lander-3'),
(502515,'2014-03-11 12:48:27',211744,'/lander-4'),
(502516,'2014-03-11 12:48:48',211745,'/lander-4'),
(502517,'2014-03-11 12:49:45',211746,'/home'),
(502518,'2014-03-11 12:50:02',211747,'/home'),
(502519,'2014-03-11 12:51:41',211748,'/lander-4'),
(502520,'2014-03-11 12:53:17',211749,'/home'),
(502521,'2014-03-11 12:54:12',211750,'/home'),
(502522,'2014-03-11 12:56:07',211751,'/lander-4'),
(502523,'2014-03-11 12:56:54',211750,'/products'),
(502524,'2014-03-11 12:58:36',211751,'/products'),
(502525,'2014-03-11 12:59:23',211751,'/the-original-mr-fuzzy'),
(502526,'2014-03-11 13:00:34',211752,'/lander-4'),
(502527,'2014-03-11 13:01:15',211750,'/the-original-mr-fuzzy'),
(502528,'2014-03-11 13:03:36',211753,'/home'),
(502529,'2014-03-11 13:05:43',211753,'/products'),
(502530,'2014-03-11 13:08:34',211754,'/home'),
(502531,'2014-03-11 13:09:36',211753,'/the-original-mr-fuzzy'),
(502532,'2014-03-11 13:10:09',211755,'/lander-2'),
(502533,'2014-03-11 13:11:49',211755,'/products'),
(502534,'2014-03-11 13:11:59',211753,'/cart'),
(502535,'2014-03-11 13:12:43',211753,'/shipping'),
(502536,'2014-03-11 13:14:05',211753,'/billing-2'),
(502537,'2014-03-11 13:15:23',211755,'/the-forever-love-bear'),
(502538,'2014-03-11 13:15:46',211756,'/lander-3'),
(502539,'2014-03-11 13:19:47',211757,'/lander-3'),
(502540,'2014-03-11 13:21:29',211758,'/lander-2'),
(502541,'2014-03-11 13:22:28',211758,'/products'),
(502542,'2014-03-11 13:24:00',211758,'/the-original-mr-fuzzy'),
(502543,'2014-03-11 13:25:40',211759,'/lander-3'),
(502544,'2014-03-11 13:25:50',211758,'/cart'),
(502545,'2014-03-11 13:26:02',211760,'/home'),
(502546,'2014-03-11 13:26:05',211761,'/home'),
(502547,'2014-03-11 13:26:24',211762,'/lander-3'),
(502548,'2014-03-11 13:26:49',211763,'/home'),
(502549,'2014-03-11 13:27:54',211764,'/home'),
(502550,'2014-03-11 13:28:02',211758,'/shipping'),
(502551,'2014-03-11 13:28:41',211758,'/billing-2'),
(502552,'2014-03-11 13:29:22',211760,'/products'),
(502553,'2014-03-11 13:29:36',211758,'/thank-you-for-your-order'),
(502554,'2014-03-11 13:29:44',211765,'/home'),
(502555,'2014-03-11 13:29:56',211764,'/products'),
(502556,'2014-03-11 13:30:02',211766,'/lander-4'),
(502557,'2014-03-11 13:30:24',211767,'/lander-4'),
(502558,'2014-03-11 13:30:29',211760,'/the-original-mr-fuzzy'),
(502559,'2014-03-11 13:30:42',211764,'/the-original-mr-fuzzy'),
(502560,'2014-03-11 13:30:53',211766,'/products'),
(502561,'2014-03-11 13:31:56',211765,'/products'),
(502562,'2014-03-11 13:32:19',211764,'/cart'),
(502563,'2014-03-11 13:33:07',211768,'/lander-3'),
(502564,'2014-03-11 13:33:15',211769,'/lander-2'),
(502565,'2014-03-11 13:33:37',211764,'/shipping'),
(502566,'2014-03-11 13:33:40',211770,'/lander-2'),
(502567,'2014-03-11 13:33:51',211771,'/lander-4'),
(502568,'2014-03-11 13:34:02',211769,'/products'),
(502569,'2014-03-11 13:35:20',211764,'/billing-2'),
(502570,'2014-03-11 13:35:29',211766,'/the-original-mr-fuzzy'),
(502571,'2014-03-11 13:36:00',211767,'/products'),
(502572,'2014-03-11 13:36:56',211770,'/products'),
(502573,'2014-03-11 13:37:20',211772,'/lander-4'),
(502574,'2014-03-11 13:37:54',211773,'/home'),
(502575,'2014-03-11 13:38:08',211768,'/products'),
(502576,'2014-03-11 13:38:21',211769,'/the-birthday-sugar-panda'),
(502577,'2014-03-11 13:38:41',211772,'/products'),
(502578,'2014-03-11 13:38:47',211767,'/the-original-mr-fuzzy'),
(502579,'2014-03-11 13:39:55',211764,'/thank-you-for-your-order'),
(502580,'2014-03-11 13:40:18',211769,'/cart'),
(502581,'2014-03-11 13:40:58',211767,'/cart'),
(502582,'2014-03-11 13:40:59',211774,'/lander-2'),
(502583,'2014-03-11 13:41:02',211770,'/the-forever-love-bear'),
(502584,'2014-03-11 13:42:01',211773,'/products'),
(502585,'2014-03-11 13:43:30',211775,'/lander-3'),
(502586,'2014-03-11 13:43:55',211776,'/lander-4'),
(502587,'2014-03-11 13:44:06',211767,'/shipping'),
(502588,'2014-03-11 13:44:37',211767,'/billing-2'),
(502589,'2014-03-11 13:45:00',211777,'/lander-4'),
(502590,'2014-03-11 13:45:07',211776,'/products'),
(502591,'2014-03-11 13:45:29',211778,'/home'),
(502592,'2014-03-11 13:45:53',211774,'/products'),
(502593,'2014-03-11 13:46:09',211779,'/lander-4'),
(502594,'2014-03-11 13:47:21',211780,'/lander-4'),
(502595,'2014-03-11 13:48:01',211781,'/lander-2'),
(502596,'2014-03-11 13:48:04',211776,'/the-original-mr-fuzzy'),
(502597,'2014-03-11 13:48:26',211780,'/products'),
(502598,'2014-03-11 13:49:22',211778,'/products'),
(502599,'2014-03-11 13:50:34',211780,'/the-original-mr-fuzzy'),
(502600,'2014-03-11 13:50:54',211776,'/cart'),
(502601,'2014-03-11 13:51:01',211782,'/lander-3'),
(502602,'2014-03-11 13:51:36',211776,'/shipping'),
(502603,'2014-03-11 13:52:39',211783,'/home'),
(502604,'2014-03-11 13:52:56',211784,'/home'),
(502605,'2014-03-11 13:53:59',211784,'/products'),
(502606,'2014-03-11 13:54:10',211785,'/lander-4'),
(502607,'2014-03-11 13:55:22',211786,'/home'),
(502608,'2014-03-11 13:55:36',211784,'/the-forever-love-bear'),
(502609,'2014-03-11 13:58:14',211785,'/products'),
(502610,'2014-03-11 13:58:54',211787,'/lander-3'),
(502611,'2014-03-11 13:59:41',211785,'/the-original-mr-fuzzy'),
(502612,'2014-03-11 14:00:09',211788,'/lander-3'),
(502613,'2014-03-11 14:02:33',211789,'/lander-2'),
(502614,'2014-03-11 14:02:52',211788,'/products'),
(502615,'2014-03-11 14:03:16',211790,'/lander-4'),
(502616,'2014-03-11 14:03:54',211789,'/products'),
(502617,'2014-03-11 14:05:00',211788,'/the-forever-love-bear'),
(502618,'2014-03-11 14:05:32',211789,'/the-original-mr-fuzzy'),
(502619,'2014-03-11 14:07:00',211791,'/lander-3'),
(502620,'2014-03-11 14:08:02',211792,'/lander-4'),
(502621,'2014-03-11 14:08:09',211793,'/lander-2'),
(502622,'2014-03-11 14:08:32',211794,'/lander-2'),
(502623,'2014-03-11 14:09:42',211795,'/lander-2'),
(502624,'2014-03-11 14:10:22',211792,'/products'),
(502625,'2014-03-11 14:11:01',211796,'/lander-2'),
(502626,'2014-03-11 14:11:42',211797,'/lander-2'),
(502627,'2014-03-11 14:11:54',211792,'/the-birthday-sugar-panda'),
(502628,'2014-03-11 14:11:54',211795,'/products'),
(502629,'2014-03-11 14:12:04',211797,'/products'),
(502630,'2014-03-11 14:12:27',211792,'/cart'),
(502631,'2014-03-11 14:12:55',211798,'/lander-2'),
(502632,'2014-03-11 14:13:19',211793,'/products'),
(502633,'2014-03-11 14:13:35',211798,'/products'),
(502634,'2014-03-11 14:14:25',211799,'/lander-4'),
(502635,'2014-03-11 14:15:11',211795,'/the-original-mr-fuzzy'),
(502636,'2014-03-11 14:15:43',211798,'/the-original-mr-fuzzy'),
(502637,'2014-03-11 14:15:50',211793,'/the-original-mr-fuzzy'),
(502638,'2014-03-11 14:16:17',211797,'/the-birthday-sugar-panda'),
(502639,'2014-03-11 14:17:26',211797,'/cart'),
(502640,'2014-03-11 14:18:21',211797,'/shipping'),
(502641,'2014-03-11 14:18:24',211800,'/lander-3'),
(502642,'2014-03-11 14:18:46',211801,'/home'),
(502643,'2014-03-11 14:19:01',211802,'/lander-2'),
(502644,'2014-03-11 14:21:18',211797,'/billing-2'),
(502645,'2014-03-11 14:21:24',211802,'/products'),
(502646,'2014-03-11 14:21:46',211801,'/products'),
(502647,'2014-03-11 14:22:29',211803,'/lander-4'),
(502648,'2014-03-11 14:23:16',211804,'/home'),
(502649,'2014-03-11 14:23:52',211805,'/lander-2'),
(502650,'2014-03-11 14:23:58',211801,'/the-original-mr-fuzzy'),
(502651,'2014-03-11 14:25:13',211806,'/lander-4'),
(502652,'2014-03-11 14:25:14',211797,'/thank-you-for-your-order'),
(502653,'2014-03-11 14:25:24',211804,'/products'),
(502654,'2014-03-11 14:25:24',211807,'/home'),
(502655,'2014-03-11 14:25:31',211805,'/products'),
(502656,'2014-03-11 14:25:40',211808,'/lander-3'),
(502657,'2014-03-11 14:25:43',211802,'/the-original-mr-fuzzy'),
(502658,'2014-03-11 14:25:50',211809,'/lander-4'),
(502659,'2014-03-11 14:26:00',211810,'/home'),
(502660,'2014-03-11 14:26:32',211806,'/products'),
(502661,'2014-03-11 14:26:55',211804,'/the-original-mr-fuzzy'),
(502662,'2014-03-11 14:27:15',211811,'/home'),
(502663,'2014-03-11 14:27:25',211809,'/products'),
(502664,'2014-03-11 14:27:39',211801,'/cart'),
(502665,'2014-03-11 14:28:26',211808,'/products'),
(502666,'2014-03-11 14:28:30',211807,'/products'),
(502667,'2014-03-11 14:28:32',211809,'/the-original-mr-fuzzy'),
(502668,'2014-03-11 14:28:45',211805,'/the-original-mr-fuzzy'),
(502669,'2014-03-11 14:29:04',211806,'/the-original-mr-fuzzy'),
(502670,'2014-03-11 14:29:09',211812,'/lander-2'),
(502671,'2014-03-11 14:29:20',211802,'/cart'),
(502672,'2014-03-11 14:29:54',211804,'/cart'),
(502673,'2014-03-11 14:30:09',211809,'/cart'),
(502674,'2014-03-11 14:31:10',211807,'/the-original-mr-fuzzy'),
(502675,'2014-03-11 14:32:02',211804,'/shipping'),
(502676,'2014-03-11 14:32:29',211811,'/products'),
(502677,'2014-03-11 14:32:44',211806,'/cart'),
(502678,'2014-03-11 14:32:48',211809,'/shipping'),
(502679,'2014-03-11 14:33:11',211806,'/shipping'),
(502680,'2014-03-11 14:33:37',211812,'/products'),
(502681,'2014-03-11 14:34:12',211811,'/the-birthday-sugar-panda'),
(502682,'2014-03-11 14:34:20',211806,'/billing-2'),
(502683,'2014-03-11 14:34:45',211813,'/home'),
(502684,'2014-03-11 14:34:49',211814,'/lander-3'),
(502685,'2014-03-11 14:35:12',211809,'/billing-2'),
(502686,'2014-03-11 14:36:12',211815,'/lander-4'),
(502687,'2014-03-11 14:36:30',211816,'/lander-3'),
(502688,'2014-03-11 14:37:59',211817,'/lander-2'),
(502689,'2014-03-11 14:39:25',211818,'/lander-3'),
(502690,'2014-03-11 14:39:28',211809,'/thank-you-for-your-order'),
(502691,'2014-03-11 14:39:45',211806,'/thank-you-for-your-order'),
(502692,'2014-03-11 14:40:03',211815,'/products'),
(502693,'2014-03-11 14:40:36',211815,'/the-original-mr-fuzzy'),
(502694,'2014-03-11 14:40:50',211819,'/home'),
(502695,'2014-03-11 14:41:44',211820,'/lander-4'),
(502696,'2014-03-11 14:42:09',211816,'/products'),
(502697,'2014-03-11 14:43:57',211816,'/the-original-mr-fuzzy'),
(502698,'2014-03-11 14:44:00',211821,'/home'),
(502699,'2014-03-11 14:45:11',211822,'/lander-2'),
(502700,'2014-03-11 14:46:21',211820,'/products'),
(502701,'2014-03-11 14:46:35',211821,'/products'),
(502702,'2014-03-11 14:47:33',211823,'/lander-4'),
(502703,'2014-03-11 14:47:35',211824,'/lander-4'),
(502704,'2014-03-11 14:47:41',211822,'/products'),
(502705,'2014-03-11 14:48:14',211825,'/lander-3'),
(502706,'2014-03-11 14:49:08',211826,'/lander-3'),
(502707,'2014-03-11 14:49:17',211821,'/the-original-mr-fuzzy'),
(502708,'2014-03-11 14:50:33',211826,'/products'),
(502709,'2014-03-11 14:50:57',211827,'/home'),
(502710,'2014-03-11 14:51:05',211822,'/the-birthday-sugar-panda'),
(502711,'2014-03-11 14:51:17',211828,'/lander-4'),
(502712,'2014-03-11 14:51:49',211823,'/products'),
(502713,'2014-03-11 14:52:30',211826,'/the-forever-love-bear'),
(502714,'2014-03-11 14:53:29',211827,'/products'),
(502715,'2014-03-11 14:53:51',211829,'/lander-4'),
(502716,'2014-03-11 14:54:39',211827,'/the-original-mr-fuzzy'),
(502717,'2014-03-11 14:55:20',211830,'/home'),
(502718,'2014-03-11 14:56:04',211823,'/the-original-mr-fuzzy'),
(502719,'2014-03-11 14:56:06',211826,'/cart'),
(502720,'2014-03-11 14:56:41',211827,'/cart'),
(502721,'2014-03-11 14:56:58',211826,'/shipping'),
(502722,'2014-03-11 14:59:12',211831,'/lander-4'),
(502723,'2014-03-11 14:59:21',211832,'/home'),
(502724,'2014-03-11 14:59:53',211827,'/shipping'),
(502725,'2014-03-11 15:00:02',211823,'/cart'),
(502726,'2014-03-11 15:00:06',211833,'/lander-3'),
(502727,'2014-03-11 15:02:18',211827,'/billing-2'),
(502728,'2014-03-11 15:03:29',211832,'/products'),
(502729,'2014-03-11 15:04:16',211834,'/lander-3'),
(502730,'2014-03-11 15:05:12',211835,'/lander-2'),
(502731,'2014-03-11 15:06:51',211827,'/thank-you-for-your-order'),
(502732,'2014-03-11 15:07:37',211832,'/the-original-mr-fuzzy'),
(502733,'2014-03-11 15:08:17',211836,'/lander-3'),
(502734,'2014-03-11 15:09:24',211836,'/products'),
(502735,'2014-03-11 15:10:15',211832,'/cart'),
(502736,'2014-03-11 15:11:53',211837,'/lander-4'),
(502737,'2014-03-11 15:12:04',211838,'/lander-4'),
(502738,'2014-03-11 15:12:35',211832,'/shipping'),
(502739,'2014-03-11 15:13:03',211836,'/the-original-mr-fuzzy'),
(502740,'2014-03-11 15:13:32',211839,'/lander-4'),
(502741,'2014-03-11 15:14:11',211832,'/billing-2'),
(502742,'2014-03-11 15:15:38',211840,'/lander-3'),
(502743,'2014-03-11 15:16:04',211836,'/cart'),
(502744,'2014-03-11 15:16:09',211841,'/home'),
(502745,'2014-03-11 15:16:25',211842,'/lander-4'),
(502746,'2014-03-11 15:17:47',211836,'/shipping'),
(502747,'2014-03-11 15:18:11',211842,'/products'),
(502748,'2014-03-11 15:18:23',211832,'/thank-you-for-your-order'),
(502749,'2014-03-11 15:18:29',211843,'/lander-3'),
(502750,'2014-03-11 15:19:00',211844,'/home'),
(502751,'2014-03-11 15:19:14',211845,'/lander-2'),
(502752,'2014-03-11 15:19:23',211842,'/the-original-mr-fuzzy'),
(502753,'2014-03-11 15:20:36',211845,'/products'),
(502754,'2014-03-11 15:20:38',211846,'/lander-2'),
(502755,'2014-03-11 15:20:47',211841,'/products'),
(502756,'2014-03-11 15:22:28',211842,'/cart'),
(502757,'2014-03-11 15:23:07',211844,'/products'),
(502758,'2014-03-11 15:23:44',211842,'/shipping'),
(502759,'2014-03-11 15:24:12',211842,'/billing-2'),
(502760,'2014-03-11 15:24:13',211845,'/the-original-mr-fuzzy'),
(502761,'2014-03-11 15:24:16',211847,'/lander-4'),
(502762,'2014-03-11 15:25:47',211842,'/thank-you-for-your-order'),
(502763,'2014-03-11 15:28:52',211848,'/lander-4'),
(502764,'2014-03-11 15:29:36',211849,'/lander-2'),
(502765,'2014-03-11 15:30:23',211848,'/products'),
(502766,'2014-03-11 15:31:22',211848,'/the-forever-love-bear'),
(502767,'2014-03-11 15:31:43',211850,'/home'),
(502768,'2014-03-11 15:33:27',211851,'/lander-2'),
(502769,'2014-03-11 15:33:42',211848,'/cart'),
(502770,'2014-03-11 15:33:55',211850,'/products'),
(502771,'2014-03-11 15:34:33',211848,'/shipping'),
(502772,'2014-03-11 15:36:36',211850,'/the-original-mr-fuzzy'),
(502773,'2014-03-11 15:36:42',211852,'/lander-2'),
(502774,'2014-03-11 15:37:18',211852,'/products'),
(502775,'2014-03-11 15:37:31',211853,'/home'),
(502776,'2014-03-11 15:37:32',211848,'/billing-2'),
(502777,'2014-03-11 15:38:33',211851,'/products'),
(502778,'2014-03-11 15:38:35',211850,'/cart'),
(502779,'2014-03-11 15:39:02',211854,'/lander-3'),
(502780,'2014-03-11 15:39:53',211851,'/the-original-mr-fuzzy'),
(502781,'2014-03-11 15:40:07',211852,'/the-original-mr-fuzzy'),
(502782,'2014-03-11 15:41:25',211855,'/lander-3'),
(502783,'2014-03-11 15:42:17',211850,'/shipping'),
(502784,'2014-03-11 15:42:45',211848,'/thank-you-for-your-order'),
(502785,'2014-03-11 15:43:48',211850,'/billing-2'),
(502786,'2014-03-11 15:43:56',211856,'/lander-3'),
(502787,'2014-03-11 15:44:32',211857,'/lander-3'),
(502788,'2014-03-11 15:44:52',211858,'/lander-4'),
(502789,'2014-03-11 15:45:12',211856,'/products'),
(502790,'2014-03-11 15:46:07',211859,'/home'),
(502791,'2014-03-11 15:47:05',211860,'/home'),
(502792,'2014-03-11 15:47:08',211861,'/lander-3'),
(502793,'2014-03-11 15:48:56',211850,'/thank-you-for-your-order'),
(502794,'2014-03-11 15:48:57',211862,'/lander-3'),
(502795,'2014-03-11 15:49:23',211863,'/lander-4'),
(502796,'2014-03-11 15:50:09',211859,'/products'),
(502797,'2014-03-11 15:50:21',211864,'/lander-4'),
(502798,'2014-03-11 15:50:42',211865,'/lander-3'),
(502799,'2014-03-11 15:51:08',211859,'/the-original-mr-fuzzy'),
(502800,'2014-03-11 15:51:34',211865,'/products'),
(502801,'2014-03-11 15:51:53',211863,'/products'),
(502802,'2014-03-11 15:52:33',211863,'/the-original-mr-fuzzy'),
(502803,'2014-03-11 15:52:52',211864,'/products'),
(502804,'2014-03-11 15:53:56',211866,'/home'),
(502805,'2014-03-11 15:55:02',211863,'/cart'),
(502806,'2014-03-11 15:55:14',211867,'/lander-2'),
(502807,'2014-03-11 15:56:18',211863,'/shipping'),
(502808,'2014-03-11 15:57:23',211864,'/the-birthday-sugar-panda'),
(502809,'2014-03-11 15:57:31',211863,'/billing-2'),
(502810,'2014-03-11 15:59:09',211868,'/lander-2'),
(502811,'2014-03-11 15:59:48',211864,'/cart'),
(502812,'2014-03-11 16:01:47',211863,'/thank-you-for-your-order'),
(502813,'2014-03-11 16:01:53',211864,'/shipping'),
(502814,'2014-03-11 16:02:49',211869,'/home'),
(502815,'2014-03-11 16:03:04',211864,'/billing-2'),
(502816,'2014-03-11 16:04:02',211870,'/lander-4'),
(502817,'2014-03-11 16:05:59',211871,'/lander-3'),
(502818,'2014-03-11 16:06:24',211872,'/lander-2'),
(502819,'2014-03-11 16:08:00',211872,'/products'),
(502820,'2014-03-11 16:08:24',211864,'/thank-you-for-your-order'),
(502821,'2014-03-11 16:08:37',211869,'/products'),
(502822,'2014-03-11 16:09:06',211873,'/home'),
(502823,'2014-03-11 16:09:31',211874,'/lander-3'),
(502824,'2014-03-11 16:11:18',211869,'/the-original-mr-fuzzy'),
(502825,'2014-03-11 16:12:00',211872,'/the-original-mr-fuzzy'),
(502826,'2014-03-11 16:12:34',211872,'/cart'),
(502827,'2014-03-11 16:13:19',211873,'/products'),
(502828,'2014-03-11 16:13:51',211875,'/home'),
(502829,'2014-03-11 16:14:43',211875,'/products'),
(502830,'2014-03-11 16:15:17',211872,'/shipping'),
(502831,'2014-03-11 16:16:14',211873,'/the-birthday-sugar-panda'),
(502832,'2014-03-11 16:17:01',211875,'/the-birthday-sugar-panda'),
(502833,'2014-03-11 16:17:13',211872,'/billing-2'),
(502834,'2014-03-11 16:18:14',211876,'/lander-4'),
(502835,'2014-03-11 16:18:28',211877,'/home'),
(502836,'2014-03-11 16:18:38',211878,'/lander-2'),
(502837,'2014-03-11 16:20:06',211872,'/thank-you-for-your-order'),
(502838,'2014-03-11 16:20:40',211879,'/lander-2'),
(502839,'2014-03-11 16:20:42',211880,'/home'),
(502840,'2014-03-11 16:20:52',211877,'/products'),
(502841,'2014-03-11 16:21:32',211879,'/products'),
(502842,'2014-03-11 16:22:03',211880,'/products'),
(502843,'2014-03-11 16:23:10',211880,'/the-original-mr-fuzzy'),
(502844,'2014-03-11 16:23:34',211878,'/products'),
(502845,'2014-03-11 16:24:04',211879,'/the-birthday-sugar-panda'),
(502846,'2014-03-11 16:25:32',211881,'/lander-3'),
(502847,'2014-03-11 16:26:34',211879,'/cart'),
(502848,'2014-03-11 16:26:37',211882,'/lander-4'),
(502849,'2014-03-11 16:28:14',211882,'/products'),
(502850,'2014-03-11 16:29:58',211879,'/shipping'),
(502851,'2014-03-11 16:30:20',211882,'/the-original-mr-fuzzy'),
(502852,'2014-03-11 16:31:00',211883,'/lander-3'),
(502853,'2014-03-11 16:32:53',211879,'/billing-2'),
(502854,'2014-03-11 16:33:21',211882,'/cart'),
(502855,'2014-03-11 16:34:33',211884,'/home'),
(502856,'2014-03-11 16:34:43',211882,'/shipping'),
(502857,'2014-03-11 16:34:46',211885,'/lander-3'),
(502858,'2014-03-11 16:34:56',211886,'/lander-3'),
(502859,'2014-03-11 16:35:59',211879,'/thank-you-for-your-order'),
(502860,'2014-03-11 16:37:10',211887,'/lander-3'),
(502861,'2014-03-11 16:37:17',211882,'/billing-2'),
(502862,'2014-03-11 16:37:44',211888,'/home'),
(502863,'2014-03-11 16:38:11',211889,'/lander-2'),
(502864,'2014-03-11 16:38:20',211882,'/thank-you-for-your-order'),
(502865,'2014-03-11 16:38:30',211890,'/lander-3'),
(502866,'2014-03-11 16:40:17',211884,'/products'),
(502867,'2014-03-11 16:40:53',211887,'/products'),
(502868,'2014-03-11 16:40:57',211888,'/products'),
(502869,'2014-03-11 16:40:58',211891,'/lander-3'),
(502870,'2014-03-11 16:41:02',211892,'/lander-2'),
(502871,'2014-03-11 16:41:04',211893,'/lander-4'),
(502872,'2014-03-11 16:41:30',211894,'/lander-2'),
(502873,'2014-03-11 16:42:11',211889,'/products'),
(502874,'2014-03-11 16:42:18',211895,'/home'),
(502875,'2014-03-11 16:42:22',211887,'/the-forever-love-bear'),
(502876,'2014-03-11 16:42:46',211884,'/the-original-mr-fuzzy'),
(502877,'2014-03-11 16:43:25',211895,'/products'),
(502878,'2014-03-11 16:43:40',211890,'/products'),
(502879,'2014-03-11 16:44:04',211896,'/lander-4'),
(502880,'2014-03-11 16:44:26',211893,'/products'),
(502881,'2014-03-11 16:44:38',211895,'/the-original-mr-fuzzy'),
(502882,'2014-03-11 16:44:48',211897,'/home'),
(502883,'2014-03-11 16:45:06',211888,'/the-original-mr-fuzzy'),
(502884,'2014-03-11 16:46:58',211896,'/products'),
(502885,'2014-03-11 16:47:13',211893,'/the-original-mr-fuzzy'),
(502886,'2014-03-11 16:48:34',211898,'/lander-2'),
(502887,'2014-03-11 16:48:54',211896,'/the-original-mr-fuzzy'),
(502888,'2014-03-11 16:49:27',211899,'/lander-2'),
(502889,'2014-03-11 16:50:01',211896,'/cart'),
(502890,'2014-03-11 16:50:48',211893,'/cart'),
(502891,'2014-03-11 16:51:05',211900,'/home'),
(502892,'2014-03-11 16:51:13',211901,'/lander-3'),
(502893,'2014-03-11 16:52:08',211900,'/products'),
(502894,'2014-03-11 16:53:27',211900,'/the-original-mr-fuzzy'),
(502895,'2014-03-11 16:53:30',211896,'/shipping'),
(502896,'2014-03-11 16:54:22',211896,'/billing-2'),
(502897,'2014-03-11 16:54:32',211902,'/lander-3'),
(502898,'2014-03-11 16:54:59',211896,'/thank-you-for-your-order'),
(502899,'2014-03-11 16:56:18',211903,'/lander-3'),
(502900,'2014-03-11 16:57:26',211904,'/home'),
(502901,'2014-03-11 16:58:37',211905,'/lander-3'),
(502902,'2014-03-11 16:58:53',211906,'/home'),
(502903,'2014-03-11 17:00:36',211907,'/lander-2'),
(502904,'2014-03-11 17:03:49',211908,'/lander-3'),
(502905,'2014-03-11 17:04:17',211909,'/lander-2'),
(502906,'2014-03-11 17:04:24',211910,'/home'),
(502907,'2014-03-11 17:05:25',211911,'/lander-3'),
(502908,'2014-03-11 17:06:26',211912,'/lander-3'),
(502909,'2014-03-11 17:07:45',211908,'/products'),
(502910,'2014-03-11 17:08:14',211909,'/products'),
(502911,'2014-03-11 17:08:19',211908,'/the-forever-love-bear'),
(502912,'2014-03-11 17:08:37',211912,'/products'),
(502913,'2014-03-11 17:09:29',211910,'/products'),
(502914,'2014-03-11 17:10:01',211913,'/home'),
(502915,'2014-03-11 17:10:02',211908,'/cart'),
(502916,'2014-03-11 17:10:20',211914,'/lander-4'),
(502917,'2014-03-11 17:12:14',211908,'/shipping'),
(502918,'2014-03-11 17:12:29',211910,'/the-original-mr-fuzzy'),
(502919,'2014-03-11 17:12:55',211915,'/lander-4'),
(502920,'2014-03-11 17:13:37',211910,'/cart'),
(502921,'2014-03-11 17:14:23',211908,'/billing-2'),
(502922,'2014-03-11 17:14:46',211916,'/lander-4'),
(502923,'2014-03-11 17:14:50',211913,'/products'),
(502924,'2014-03-11 17:18:58',211917,'/lander-4'),
(502925,'2014-03-11 17:19:01',211908,'/thank-you-for-your-order'),
(502926,'2014-03-11 17:19:05',211913,'/the-original-mr-fuzzy'),
(502927,'2014-03-11 17:21:55',211918,'/home'),
(502928,'2014-03-11 17:22:24',211919,'/lander-4'),
(502929,'2014-03-11 17:24:35',211920,'/home'),
(502930,'2014-03-11 17:25:55',211920,'/products'),
(502931,'2014-03-11 17:28:15',211921,'/lander-4'),
(502932,'2014-03-11 17:28:55',211922,'/lander-3'),
(502933,'2014-03-11 17:29:03',211920,'/the-original-mr-fuzzy'),
(502934,'2014-03-11 17:30:06',211922,'/products'),
(502935,'2014-03-11 17:31:31',211923,'/home'),
(502936,'2014-03-11 17:33:05',211923,'/products'),
(502937,'2014-03-11 17:33:55',211924,'/lander-3'),
(502938,'2014-03-11 17:34:12',211925,'/lander-3'),
(502939,'2014-03-11 17:34:54',211926,'/lander-3'),
(502940,'2014-03-11 17:36:29',211927,'/lander-4'),
(502941,'2014-03-11 17:38:44',211928,'/lander-2'),
(502942,'2014-03-11 17:41:09',211927,'/products'),
(502943,'2014-03-11 17:42:22',211929,'/lander-4'),
(502944,'2014-03-11 17:43:41',211928,'/products'),
(502945,'2014-03-11 17:43:41',211929,'/products'),
(502946,'2014-03-11 17:43:50',211927,'/the-birthday-sugar-panda'),
(502947,'2014-03-11 17:45:07',211930,'/lander-3'),
(502948,'2014-03-11 17:45:17',211929,'/the-forever-love-bear'),
(502949,'2014-03-11 17:45:22',211931,'/lander-3'),
(502950,'2014-03-11 17:45:51',211929,'/cart'),
(502951,'2014-03-11 17:47:19',211932,'/lander-2'),
(502952,'2014-03-11 17:47:26',211928,'/the-original-mr-fuzzy'),
(502953,'2014-03-11 17:49:38',211929,'/shipping'),
(502954,'2014-03-11 17:51:14',211928,'/cart'),
(502955,'2014-03-11 17:51:36',211929,'/billing-2'),
(502956,'2014-03-11 17:55:03',211933,'/lander-4'),
(502957,'2014-03-11 17:55:13',211934,'/home'),
(502958,'2014-03-11 17:56:42',211929,'/thank-you-for-your-order'),
(502959,'2014-03-11 18:00:10',211935,'/lander-2'),
(502960,'2014-03-11 18:00:23',211936,'/lander-2'),
(502961,'2014-03-11 18:01:13',211937,'/lander-3'),
(502962,'2014-03-11 18:04:28',211936,'/products'),
(502963,'2014-03-11 18:05:23',211936,'/the-original-mr-fuzzy'),
(502964,'2014-03-11 18:07:20',211936,'/cart'),
(502965,'2014-03-11 18:08:36',211936,'/shipping'),
(502966,'2014-03-11 18:15:28',211938,'/home'),
(502967,'2014-03-11 18:16:26',211939,'/home'),
(502968,'2014-03-11 18:19:22',211940,'/lander-4'),
(502969,'2014-03-11 18:20:19',211939,'/products'),
(502970,'2014-03-11 18:20:40',211938,'/products'),
(502971,'2014-03-11 18:22:43',211940,'/products'),
(502972,'2014-03-11 18:23:13',211941,'/home'),
(502973,'2014-03-11 18:24:39',211938,'/the-birthday-sugar-panda'),
(502974,'2014-03-11 18:25:04',211942,'/home'),
(502975,'2014-03-11 18:26:21',211940,'/the-original-mr-fuzzy'),
(502976,'2014-03-11 18:27:47',211943,'/home'),
(502977,'2014-03-11 18:28:43',211941,'/products'),
(502978,'2014-03-11 18:29:00',211944,'/lander-4'),
(502979,'2014-03-11 18:29:25',211945,'/lander-2'),
(502980,'2014-03-11 18:29:26',211944,'/products'),
(502981,'2014-03-11 18:29:42',211946,'/lander-3'),
(502982,'2014-03-11 18:30:18',211941,'/the-original-mr-fuzzy'),
(502983,'2014-03-11 18:30:33',211947,'/home'),
(502984,'2014-03-11 18:30:37',211944,'/the-original-mr-fuzzy'),
(502985,'2014-03-11 18:31:56',211948,'/lander-4'),
(502986,'2014-03-11 18:33:23',211949,'/lander-2'),
(502987,'2014-03-11 18:33:25',211944,'/cart'),
(502988,'2014-03-11 18:33:30',211950,'/lander-3'),
(502989,'2014-03-11 18:33:51',211945,'/products'),
(502990,'2014-03-11 18:33:53',211951,'/lander-2'),
(502991,'2014-03-11 18:34:15',211949,'/products'),
(502992,'2014-03-11 18:34:18',211941,'/cart'),
(502993,'2014-03-11 18:34:44',211944,'/shipping'),
(502994,'2014-03-11 18:34:47',211945,'/the-original-mr-fuzzy'),
(502995,'2014-03-11 18:35:10',211948,'/products'),
(502996,'2014-03-11 18:35:15',211952,'/lander-3'),
(502997,'2014-03-11 18:35:34',211947,'/products'),
(502998,'2014-03-11 18:36:07',211941,'/shipping'),
(502999,'2014-03-11 18:36:14',211948,'/the-original-mr-fuzzy'),
(503000,'2014-03-11 18:36:23',211947,'/the-original-mr-fuzzy'),
(503001,'2014-03-11 18:36:54',211949,'/the-original-mr-fuzzy'),
(503002,'2014-03-11 18:37:13',211952,'/products'),
(503003,'2014-03-11 18:37:39',211953,'/lander-4'),
(503004,'2014-03-11 18:37:53',211944,'/billing-2'),
(503005,'2014-03-11 18:38:11',211952,'/the-forever-love-bear'),
(503006,'2014-03-11 18:38:18',211950,'/products'),
(503007,'2014-03-11 18:38:41',211953,'/products'),
(503008,'2014-03-11 18:39:10',211941,'/billing-2'),
(503009,'2014-03-11 18:39:19',211954,'/lander-2'),
(503010,'2014-03-11 18:39:44',211953,'/the-original-mr-fuzzy'),
(503011,'2014-03-11 18:39:45',211952,'/cart'),
(503012,'2014-03-11 18:39:49',211941,'/thank-you-for-your-order'),
(503013,'2014-03-11 18:40:37',211952,'/shipping'),
(503014,'2014-03-11 18:40:45',211955,'/home'),
(503015,'2014-03-11 18:40:55',211944,'/thank-you-for-your-order'),
(503016,'2014-03-11 18:42:22',211953,'/cart'),
(503017,'2014-03-11 18:45:25',211956,'/home'),
(503018,'2014-03-11 18:45:57',211953,'/shipping'),
(503019,'2014-03-11 18:46:23',211953,'/billing-2'),
(503020,'2014-03-11 18:48:38',211953,'/thank-you-for-your-order'),
(503021,'2014-03-11 18:48:51',211957,'/lander-2'),
(503022,'2014-03-11 18:50:12',211958,'/lander-3'),
(503023,'2014-03-11 18:50:35',211956,'/products'),
(503024,'2014-03-11 18:50:42',211959,'/lander-2'),
(503025,'2014-03-11 18:51:08',211960,'/lander-4'),
(503026,'2014-03-11 18:52:42',211956,'/the-birthday-sugar-panda'),
(503027,'2014-03-11 18:54:22',211957,'/products'),
(503028,'2014-03-11 18:54:53',211959,'/products'),
(503029,'2014-03-11 18:54:58',211961,'/lander-2'),
(503030,'2014-03-11 18:55:30',211960,'/products'),
(503031,'2014-03-11 18:55:45',211962,'/lander-4'),
(503032,'2014-03-11 18:56:19',211961,'/products'),
(503033,'2014-03-11 18:56:51',211963,'/lander-2'),
(503034,'2014-03-11 18:57:36',211959,'/the-original-mr-fuzzy'),
(503035,'2014-03-11 18:58:06',211960,'/the-forever-love-bear'),
(503036,'2014-03-11 18:58:24',211959,'/cart'),
(503037,'2014-03-11 18:59:05',211959,'/shipping'),
(503038,'2014-03-11 19:00:15',211959,'/billing-2'),
(503039,'2014-03-11 19:00:32',211964,'/lander-4'),
(503040,'2014-03-11 19:00:55',211961,'/the-original-mr-fuzzy'),
(503041,'2014-03-11 19:01:06',211960,'/cart'),
(503042,'2014-03-11 19:02:07',211961,'/cart'),
(503043,'2014-03-11 19:02:09',211965,'/lander-2'),
(503044,'2014-03-11 19:02:51',211966,'/lander-2'),
(503045,'2014-03-11 19:05:11',211961,'/shipping'),
(503046,'2014-03-11 19:05:21',211964,'/products'),
(503047,'2014-03-11 19:06:29',211961,'/billing-2'),
(503048,'2014-03-11 19:07:03',211964,'/the-original-mr-fuzzy'),
(503049,'2014-03-11 19:07:35',211966,'/products'),
(503050,'2014-03-11 19:10:15',211967,'/lander-3'),
(503051,'2014-03-11 19:10:54',211966,'/the-original-mr-fuzzy'),
(503052,'2014-03-11 19:10:56',211964,'/cart'),
(503053,'2014-03-11 19:11:25',211968,'/home'),
(503054,'2014-03-11 19:13:07',211964,'/shipping'),
(503055,'2014-03-11 19:13:54',211969,'/home'),
(503056,'2014-03-11 19:14:22',211967,'/products'),
(503057,'2014-03-11 19:15:18',211968,'/products'),
(503058,'2014-03-11 19:15:45',211964,'/billing-2'),
(503059,'2014-03-11 19:16:00',211970,'/home'),
(503060,'2014-03-11 19:16:05',211971,'/home'),
(503061,'2014-03-11 19:17:15',211972,'/lander-3'),
(503062,'2014-03-11 19:17:20',211964,'/thank-you-for-your-order'),
(503063,'2014-03-11 19:17:27',211970,'/products'),
(503064,'2014-03-11 19:17:38',211968,'/the-original-mr-fuzzy'),
(503065,'2014-03-11 19:19:28',211973,'/lander-4'),
(503066,'2014-03-11 19:21:33',211972,'/products'),
(503067,'2014-03-11 19:21:44',211971,'/products'),
(503068,'2014-03-11 19:22:13',211973,'/products'),
(503069,'2014-03-11 19:22:48',211974,'/lander-4'),
(503070,'2014-03-11 19:23:04',211972,'/the-original-mr-fuzzy'),
(503071,'2014-03-11 19:23:17',211975,'/lander-2'),
(503072,'2014-03-11 19:23:20',211976,'/lander-2'),
(503073,'2014-03-11 19:26:03',211976,'/products'),
(503074,'2014-03-11 19:27:02',211975,'/products'),
(503075,'2014-03-11 19:27:19',211976,'/the-original-mr-fuzzy'),
(503076,'2014-03-11 19:27:22',211975,'/the-forever-love-bear'),
(503077,'2014-03-11 19:28:11',211975,'/cart'),
(503078,'2014-03-11 19:28:11',211977,'/lander-3'),
(503079,'2014-03-11 19:29:31',211978,'/home'),
(503080,'2014-03-11 19:29:33',211975,'/shipping'),
(503081,'2014-03-11 19:30:15',211976,'/cart'),
(503082,'2014-03-11 19:30:30',211977,'/products'),
(503083,'2014-03-11 19:31:09',211977,'/the-forever-love-bear'),
(503084,'2014-03-11 19:31:27',211979,'/lander-3'),
(503085,'2014-03-11 19:32:38',211975,'/billing-2'),
(503086,'2014-03-11 19:33:15',211975,'/thank-you-for-your-order'),
(503087,'2014-03-11 19:33:47',211976,'/shipping'),
(503088,'2014-03-11 19:33:54',211980,'/lander-3'),
(503089,'2014-03-11 19:34:32',211978,'/products'),
(503090,'2014-03-11 19:34:56',211981,'/lander-4'),
(503091,'2014-03-11 19:38:11',211978,'/the-original-mr-fuzzy'),
(503092,'2014-03-11 19:38:40',211982,'/lander-3'),
(503093,'2014-03-11 19:39:38',211983,'/lander-4'),
(503094,'2014-03-11 19:42:17',211984,'/lander-2'),
(503095,'2014-03-11 19:44:16',211982,'/products'),
(503096,'2014-03-11 19:46:07',211984,'/products'),
(503097,'2014-03-11 19:47:52',211985,'/lander-3'),
(503098,'2014-03-11 19:48:56',211984,'/the-original-mr-fuzzy'),
(503099,'2014-03-11 19:49:12',211986,'/lander-4'),
(503100,'2014-03-11 19:49:49',211984,'/cart'),
(503101,'2014-03-11 19:50:45',211987,'/home'),
(503102,'2014-03-11 19:52:20',211984,'/shipping'),
(503103,'2014-03-11 19:52:56',211988,'/lander-3'),
(503104,'2014-03-11 19:53:42',211984,'/billing-2'),
(503105,'2014-03-11 19:53:45',211989,'/home'),
(503106,'2014-03-11 19:54:22',211990,'/lander-2'),
(503107,'2014-03-11 19:55:17',211991,'/home'),
(503108,'2014-03-11 19:56:37',211992,'/lander-4'),
(503109,'2014-03-11 19:57:39',211993,'/lander-4'),
(503110,'2014-03-11 19:58:40',211993,'/products'),
(503111,'2014-03-11 19:58:55',211991,'/products'),
(503112,'2014-03-11 20:00:16',211994,'/home'),
(503113,'2014-03-11 20:00:53',211995,'/lander-3'),
(503114,'2014-03-11 20:01:02',211994,'/products'),
(503115,'2014-03-11 20:01:33',211993,'/the-original-mr-fuzzy'),
(503116,'2014-03-11 20:02:18',211994,'/the-original-mr-fuzzy'),
(503117,'2014-03-11 20:07:46',211996,'/lander-2'),
(503118,'2014-03-11 20:12:17',211997,'/lander-3'),
(503119,'2014-03-11 20:12:49',211998,'/lander-4'),
(503120,'2014-03-11 20:14:09',211999,'/home'),
(503121,'2014-03-11 20:15:06',212000,'/lander-2'),
(503122,'2014-03-11 20:15:24',211998,'/products'),
(503123,'2014-03-11 20:16:40',212001,'/lander-2'),
(503124,'2014-03-11 20:17:14',211998,'/the-original-mr-fuzzy'),
(503125,'2014-03-11 20:17:39',212002,'/lander-2'),
(503126,'2014-03-11 20:18:01',212000,'/products'),
(503127,'2014-03-11 20:18:46',212000,'/the-original-mr-fuzzy'),
(503128,'2014-03-11 20:19:39',212003,'/lander-3'),
(503129,'2014-03-11 20:19:44',211998,'/cart'),
(503130,'2014-03-11 20:21:22',211998,'/shipping'),
(503131,'2014-03-11 20:21:25',212004,'/lander-2'),
(503132,'2014-03-11 20:21:29',212003,'/products'),
(503133,'2014-03-11 20:22:43',212005,'/lander-2'),
(503134,'2014-03-11 20:23:54',212003,'/the-original-mr-fuzzy'),
(503135,'2014-03-11 20:24:29',211998,'/billing-2'),
(503136,'2014-03-11 20:25:03',212004,'/products'),
(503137,'2014-03-11 20:25:03',212006,'/lander-3'),
(503138,'2014-03-11 20:25:49',212004,'/the-original-mr-fuzzy'),
(503139,'2014-03-11 20:26:04',212003,'/cart'),
(503140,'2014-03-11 20:27:28',211998,'/thank-you-for-your-order'),
(503141,'2014-03-11 20:28:27',212005,'/products'),
(503142,'2014-03-11 20:29:09',212005,'/the-original-mr-fuzzy'),
(503143,'2014-03-11 20:29:44',212007,'/home'),
(503144,'2014-03-11 20:32:05',212008,'/lander-2'),
(503145,'2014-03-11 20:34:07',212009,'/home'),
(503146,'2014-03-11 20:34:14',212010,'/lander-2'),
(503147,'2014-03-11 20:34:23',212008,'/products'),
(503148,'2014-03-11 20:34:33',212009,'/products'),
(503149,'2014-03-11 20:34:50',212011,'/lander-3'),
(503150,'2014-03-11 20:35:19',212008,'/the-original-mr-fuzzy'),
(503151,'2014-03-11 20:36:27',212012,'/home'),
(503152,'2014-03-11 20:36:55',212009,'/the-forever-love-bear'),
(503153,'2014-03-11 20:37:03',212013,'/lander-3'),
(503154,'2014-03-11 20:38:10',212008,'/cart'),
(503155,'2014-03-11 20:38:20',212014,'/home'),
(503156,'2014-03-11 20:40:01',212015,'/home'),
(503157,'2014-03-11 20:40:19',212012,'/products'),
(503158,'2014-03-11 20:41:38',212016,'/lander-3'),
(503159,'2014-03-11 20:42:04',212008,'/shipping'),
(503160,'2014-03-11 20:44:24',212016,'/products'),
(503161,'2014-03-11 20:44:40',212012,'/the-original-mr-fuzzy'),
(503162,'2014-03-11 20:45:33',212016,'/the-birthday-sugar-panda'),
(503163,'2014-03-11 20:47:24',212017,'/lander-3'),
(503164,'2014-03-11 20:49:56',212018,'/lander-2'),
(503165,'2014-03-11 20:51:52',212019,'/lander-3'),
(503166,'2014-03-11 20:52:17',212020,'/home'),
(503167,'2014-03-11 20:52:34',212021,'/lander-2'),
(503168,'2014-03-11 20:53:01',212019,'/products'),
(503169,'2014-03-11 20:53:57',212022,'/lander-3'),
(503170,'2014-03-11 20:54:19',212019,'/the-original-mr-fuzzy'),
(503171,'2014-03-11 20:54:25',212021,'/products'),
(503172,'2014-03-11 20:55:12',212022,'/products'),
(503173,'2014-03-11 20:55:14',212021,'/the-original-mr-fuzzy'),
(503174,'2014-03-11 20:56:18',212023,'/lander-3'),
(503175,'2014-03-11 20:56:20',212024,'/home'),
(503176,'2014-03-11 20:57:03',212025,'/lander-2'),
(503177,'2014-03-11 20:57:12',212020,'/products'),
(503178,'2014-03-11 20:59:34',212022,'/the-original-mr-fuzzy'),
(503179,'2014-03-11 20:59:57',212020,'/the-original-mr-fuzzy'),
(503180,'2014-03-11 21:00:53',212025,'/products'),
(503181,'2014-03-11 21:02:19',212026,'/lander-3'),
(503182,'2014-03-11 21:02:23',212027,'/lander-2'),
(503183,'2014-03-11 21:02:24',212025,'/the-original-mr-fuzzy'),
(503184,'2014-03-11 21:03:17',212022,'/cart'),
(503185,'2014-03-11 21:04:45',212025,'/cart'),
(503186,'2014-03-11 21:04:51',212027,'/products'),
(503187,'2014-03-11 21:05:23',212026,'/products'),
(503188,'2014-03-11 21:05:26',212028,'/lander-3'),
(503189,'2014-03-11 21:06:12',212029,'/home'),
(503190,'2014-03-11 21:06:24',212027,'/the-forever-love-bear'),
(503191,'2014-03-11 21:06:37',212025,'/shipping'),
(503192,'2014-03-11 21:06:41',212028,'/products'),
(503193,'2014-03-11 21:06:47',212022,'/shipping'),
(503194,'2014-03-11 21:06:56',212030,'/lander-3'),
(503195,'2014-03-11 21:06:58',212027,'/cart'),
(503196,'2014-03-11 21:08:04',212031,'/lander-3'),
(503197,'2014-03-11 21:08:25',212026,'/the-original-mr-fuzzy'),
(503198,'2014-03-11 21:09:05',212027,'/shipping'),
(503199,'2014-03-11 21:09:10',212022,'/billing-2'),
(503200,'2014-03-11 21:09:10',212032,'/lander-4'),
(503201,'2014-03-11 21:09:25',212033,'/home'),
(503202,'2014-03-11 21:09:31',212028,'/the-original-mr-fuzzy'),
(503203,'2014-03-11 21:10:05',212034,'/lander-3'),
(503204,'2014-03-11 21:10:09',212035,'/home'),
(503205,'2014-03-11 21:10:36',212036,'/home'),
(503206,'2014-03-11 21:10:43',212029,'/products'),
(503207,'2014-03-11 21:11:08',212029,'/the-original-mr-fuzzy'),
(503208,'2014-03-11 21:11:18',212027,'/billing-2'),
(503209,'2014-03-11 21:11:21',212033,'/products'),
(503210,'2014-03-11 21:12:13',212026,'/cart'),
(503211,'2014-03-11 21:12:39',212030,'/products'),
(503212,'2014-03-11 21:13:10',212037,'/home'),
(503213,'2014-03-11 21:13:11',212038,'/lander-4'),
(503214,'2014-03-11 21:13:25',212027,'/thank-you-for-your-order'),
(503215,'2014-03-11 21:13:36',212035,'/products'),
(503216,'2014-03-11 21:13:47',212032,'/products'),
(503217,'2014-03-11 21:13:54',212039,'/home'),
(503218,'2014-03-11 21:14:17',212032,'/the-original-mr-fuzzy'),
(503219,'2014-03-11 21:14:49',212030,'/the-original-mr-fuzzy'),
(503220,'2014-03-11 21:16:17',212039,'/products'),
(503221,'2014-03-11 21:16:46',212030,'/cart'),
(503222,'2014-03-11 21:16:53',212040,'/lander-4'),
(503223,'2014-03-11 21:17:49',212030,'/shipping'),
(503224,'2014-03-11 21:18:12',212035,'/the-original-mr-fuzzy'),
(503225,'2014-03-11 21:22:31',212041,'/lander-2'),
(503226,'2014-03-11 21:39:44',212042,'/lander-2'),
(503227,'2014-03-11 21:42:04',212043,'/lander-4'),
(503228,'2014-03-11 21:42:52',212044,'/lander-3'),
(503229,'2014-03-11 21:44:05',212045,'/home'),
(503230,'2014-03-11 21:44:34',212043,'/products'),
(503231,'2014-03-11 21:44:35',212046,'/lander-4'),
(503232,'2014-03-11 21:46:31',212046,'/products'),
(503233,'2014-03-11 21:46:56',212047,'/lander-3'),
(503234,'2014-03-11 21:47:20',212047,'/products'),
(503235,'2014-03-11 21:47:40',212048,'/home'),
(503236,'2014-03-11 21:48:19',212049,'/home'),
(503237,'2014-03-11 21:50:03',212046,'/the-original-mr-fuzzy'),
(503238,'2014-03-11 21:51:01',212047,'/the-original-mr-fuzzy'),
(503239,'2014-03-11 21:52:33',212050,'/lander-3'),
(503240,'2014-03-11 21:52:44',212048,'/products'),
(503241,'2014-03-11 21:53:50',212051,'/lander-3'),
(503242,'2014-03-11 21:55:50',212048,'/the-original-mr-fuzzy'),
(503243,'2014-03-11 21:56:17',212052,'/lander-3'),
(503244,'2014-03-11 21:57:40',212053,'/home'),
(503245,'2014-03-11 21:58:44',212052,'/products'),
(503246,'2014-03-11 21:58:50',212054,'/lander-2'),
(503247,'2014-03-11 21:59:43',212055,'/lander-3'),
(503248,'2014-03-11 22:00:33',212056,'/home'),
(503249,'2014-03-11 22:02:56',212052,'/the-birthday-sugar-panda'),
(503250,'2014-03-11 22:03:13',212057,'/home'),
(503251,'2014-03-11 22:04:07',212057,'/products'),
(503252,'2014-03-11 22:04:18',212058,'/lander-3'),
(503253,'2014-03-11 22:06:47',212057,'/the-original-mr-fuzzy'),
(503254,'2014-03-11 22:10:30',212059,'/home'),
(503255,'2014-03-11 22:12:20',212059,'/products'),
(503256,'2014-03-11 22:12:43',212060,'/home'),
(503257,'2014-03-11 22:12:47',212059,'/the-original-mr-fuzzy'),
(503258,'2014-03-11 22:13:15',212060,'/products'),
(503259,'2014-03-11 22:15:21',212061,'/lander-4'),
(503260,'2014-03-11 22:16:03',212060,'/the-birthday-sugar-panda'),
(503261,'2014-03-11 22:16:49',212059,'/cart'),
(503262,'2014-03-11 22:16:59',212062,'/lander-2'),
(503263,'2014-03-11 22:18:08',212063,'/lander-3'),
(503264,'2014-03-11 22:18:17',212064,'/lander-3'),
(503265,'2014-03-11 22:19:00',212060,'/cart'),
(503266,'2014-03-11 22:20:31',212061,'/products'),
(503267,'2014-03-11 22:21:10',212060,'/shipping'),
(503268,'2014-03-11 22:21:53',212060,'/billing-2'),
(503269,'2014-03-11 22:24:07',212061,'/the-original-mr-fuzzy'),
(503270,'2014-03-11 22:27:33',212065,'/lander-2'),
(503271,'2014-03-11 22:29:29',212065,'/products'),
(503272,'2014-03-11 22:30:00',212065,'/the-original-mr-fuzzy'),
(503273,'2014-03-11 22:32:13',212065,'/cart'),
(503274,'2014-03-11 22:32:53',212066,'/lander-3'),
(503275,'2014-03-11 22:35:48',212067,'/lander-3'),
(503276,'2014-03-11 22:35:59',212065,'/shipping'),
(503277,'2014-03-11 22:37:39',212067,'/products'),
(503278,'2014-03-11 22:37:42',212068,'/lander-3'),
(503279,'2014-03-11 22:38:02',212067,'/the-original-mr-fuzzy'),
(503280,'2014-03-11 22:38:24',212065,'/billing-2'),
(503281,'2014-03-11 22:39:28',212065,'/thank-you-for-your-order'),
(503282,'2014-03-11 22:39:33',212069,'/home'),
(503283,'2014-03-11 22:39:38',212070,'/home'),
(503284,'2014-03-11 22:40:06',212071,'/lander-3'),
(503285,'2014-03-11 22:43:39',212070,'/products'),
(503286,'2014-03-11 22:44:48',212072,'/lander-3'),
(503287,'2014-03-11 22:46:43',212073,'/home'),
(503288,'2014-03-11 22:47:22',212074,'/lander-3'),
(503289,'2014-03-11 22:48:05',212075,'/lander-2'),
(503290,'2014-03-11 22:48:11',212070,'/the-original-mr-fuzzy'),
(503291,'2014-03-11 22:49:14',212076,'/home'),
(503292,'2014-03-11 22:49:38',212077,'/home'),
(503293,'2014-03-11 22:51:51',212074,'/products'),
(503294,'2014-03-11 22:52:21',212078,'/lander-4'),
(503295,'2014-03-11 22:53:03',212076,'/products'),
(503296,'2014-03-11 22:55:27',212074,'/the-original-mr-fuzzy'),
(503297,'2014-03-11 22:57:00',212078,'/products'),
(503298,'2014-03-11 22:57:13',212076,'/the-original-mr-fuzzy'),
(503299,'2014-03-11 22:57:16',212074,'/cart'),
(503300,'2014-03-11 22:58:32',212074,'/shipping'),
(503301,'2014-03-11 22:59:13',212076,'/cart'),
(503302,'2014-03-11 22:59:23',212074,'/billing-2'),
(503303,'2014-03-11 23:01:03',212079,'/lander-3'),
(503304,'2014-03-11 23:01:04',212076,'/shipping'),
(503305,'2014-03-11 23:02:36',212080,'/home'),
(503306,'2014-03-11 23:03:13',212081,'/lander-3'),
(503307,'2014-03-11 23:03:32',212076,'/billing-2'),
(503308,'2014-03-11 23:03:56',212082,'/lander-4'),
(503309,'2014-03-11 23:06:58',212080,'/products'),
(503310,'2014-03-11 23:07:10',212076,'/thank-you-for-your-order'),
(503311,'2014-03-11 23:07:56',212080,'/the-original-mr-fuzzy'),
(503312,'2014-03-11 23:08:26',212080,'/cart'),
(503313,'2014-03-11 23:08:44',212083,'/home'),
(503314,'2014-03-11 23:08:48',212082,'/products'),
(503315,'2014-03-11 23:09:42',212082,'/the-original-mr-fuzzy'),
(503316,'2014-03-11 23:09:57',212080,'/shipping'),
(503317,'2014-03-11 23:10:07',212083,'/products'),
(503318,'2014-03-11 23:10:47',212084,'/home'),
(503319,'2014-03-11 23:11:01',212085,'/lander-4'),
(503320,'2014-03-11 23:11:27',212083,'/the-original-mr-fuzzy'),
(503321,'2014-03-11 23:11:41',212085,'/products'),
(503322,'2014-03-11 23:11:57',212083,'/cart'),
(503323,'2014-03-11 23:12:01',212084,'/products'),
(503324,'2014-03-11 23:12:48',212086,'/home'),
(503325,'2014-03-11 23:13:06',212082,'/cart'),
(503326,'2014-03-11 23:13:40',212083,'/shipping'),
(503327,'2014-03-11 23:15:12',212086,'/products'),
(503328,'2014-03-11 23:15:45',212084,'/the-birthday-sugar-panda'),
(503329,'2014-03-11 23:22:37',212087,'/home'),
(503330,'2014-03-11 23:23:35',212088,'/lander-2'),
(503331,'2014-03-11 23:26:31',212089,'/lander-3'),
(503332,'2014-03-11 23:29:57',212090,'/lander-2'),
(503333,'2014-03-11 23:30:08',212089,'/products'),
(503334,'2014-03-11 23:31:16',212089,'/the-original-mr-fuzzy'),
(503335,'2014-03-11 23:33:59',212091,'/home'),
(503336,'2014-03-11 23:34:06',212089,'/cart'),
(503337,'2014-03-11 23:34:24',212091,'/products'),
(503338,'2014-03-11 23:36:19',212092,'/lander-2'),
(503339,'2014-03-11 23:36:49',212093,'/lander-3'),
(503340,'2014-03-11 23:42:07',212092,'/products'),
(503341,'2014-03-11 23:43:57',212094,'/lander-3'),
(503342,'2014-03-11 23:45:09',212092,'/the-forever-love-bear'),
(503343,'2014-03-11 23:45:10',212095,'/lander-2'),
(503344,'2014-03-11 23:46:26',212096,'/lander-4'),
(503345,'2014-03-11 23:46:43',212095,'/products'),
(503346,'2014-03-11 23:47:40',212094,'/products'),
(503347,'2014-03-11 23:47:46',212097,'/lander-3'),
(503348,'2014-03-11 23:47:56',212098,'/lander-2'),
(503349,'2014-03-11 23:49:26',212095,'/the-birthday-sugar-panda'),
(503350,'2014-03-11 23:50:05',212098,'/products'),
(503351,'2014-03-11 23:52:06',212099,'/home'),
(503352,'2014-03-11 23:52:57',212099,'/products'),
(503353,'2014-03-11 23:53:37',212100,'/lander-2'),
(503354,'2014-03-11 23:56:03',212101,'/lander-3'),
(503355,'2014-03-11 23:57:12',212099,'/the-original-mr-fuzzy'),
(503356,'2014-03-11 23:59:55',212102,'/lander-2'),
(503357,'2014-03-12 00:08:30',212103,'/lander-2'),
(503358,'2014-03-12 00:09:13',212103,'/products'),
(503359,'2014-03-12 00:13:14',212103,'/the-original-mr-fuzzy'),
(503360,'2014-03-12 00:14:32',212103,'/cart'),
(503361,'2014-03-12 00:15:41',212104,'/home'),
(503362,'2014-03-12 00:18:15',212105,'/lander-2'),
(503363,'2014-03-12 00:18:46',212105,'/products'),
(503364,'2014-03-12 00:19:50',212105,'/the-original-mr-fuzzy'),
(503365,'2014-03-12 00:20:04',212104,'/products'),
(503366,'2014-03-12 00:21:29',212105,'/cart'),
(503367,'2014-03-12 00:22:45',212104,'/the-original-mr-fuzzy'),
(503368,'2014-03-12 00:23:53',212105,'/shipping'),
(503369,'2014-03-12 00:23:55',212106,'/home'),
(503370,'2014-03-12 00:23:56',212104,'/cart'),
(503371,'2014-03-12 00:25:38',212105,'/billing-2'),
(503372,'2014-03-12 00:27:35',212107,'/home'),
(503373,'2014-03-12 00:27:40',212104,'/shipping'),
(503374,'2014-03-12 00:28:22',212106,'/products'),
(503375,'2014-03-12 00:28:24',212104,'/billing-2'),
(503376,'2014-03-12 00:29:03',212105,'/thank-you-for-your-order'),
(503377,'2014-03-12 00:29:51',212106,'/the-original-mr-fuzzy'),
(503378,'2014-03-12 00:32:05',212108,'/home'),
(503379,'2014-03-12 00:32:25',212104,'/thank-you-for-your-order'),
(503380,'2014-03-12 00:33:13',212107,'/products'),
(503381,'2014-03-12 00:36:15',212108,'/products'),
(503382,'2014-03-12 00:37:12',212107,'/the-original-mr-fuzzy'),
(503383,'2014-03-12 00:39:14',212109,'/home'),
(503384,'2014-03-12 00:41:00',212110,'/lander-2'),
(503385,'2014-03-12 00:43:58',212111,'/lander-3'),
(503386,'2014-03-12 00:49:05',212111,'/products'),
(503387,'2014-03-12 00:51:01',212111,'/the-birthday-sugar-panda'),
(503388,'2014-03-12 00:53:17',212112,'/lander-3'),
(503389,'2014-03-12 00:59:14',212113,'/lander-2'),
(503390,'2014-03-12 01:01:05',212113,'/products'),
(503391,'2014-03-12 01:02:57',212113,'/the-original-mr-fuzzy'),
(503392,'2014-03-12 01:03:34',212113,'/cart'),
(503393,'2014-03-12 01:04:02',212113,'/shipping'),
(503394,'2014-03-12 01:04:27',212113,'/billing-2'),
(503395,'2014-03-12 01:05:02',212114,'/lander-2'),
(503396,'2014-03-12 01:08:58',212113,'/thank-you-for-your-order'),
(503397,'2014-03-12 01:10:27',212115,'/home'),
(503398,'2014-03-12 01:11:07',212116,'/home'),
(503399,'2014-03-12 01:11:38',212117,'/lander-3'),
(503400,'2014-03-12 01:12:09',212116,'/products'),
(503401,'2014-03-12 01:14:42',212118,'/lander-4'),
(503402,'2014-03-12 01:15:28',212116,'/the-original-mr-fuzzy'),
(503403,'2014-03-12 01:22:25',212119,'/lander-3'),
(503404,'2014-03-12 01:22:50',212119,'/products'),
(503405,'2014-03-12 01:23:12',212120,'/lander-2'),
(503406,'2014-03-12 01:24:20',212121,'/lander-2'),
(503407,'2014-03-12 01:24:45',212119,'/the-forever-love-bear'),
(503408,'2014-03-12 01:26:41',212122,'/lander-3'),
(503409,'2014-03-12 01:28:16',212123,'/lander-4'),
(503410,'2014-03-12 01:29:34',212123,'/products'),
(503411,'2014-03-12 01:31:18',212122,'/products'),
(503412,'2014-03-12 01:32:59',212124,'/lander-4'),
(503413,'2014-03-12 01:33:42',212123,'/the-forever-love-bear'),
(503414,'2014-03-12 01:33:51',212125,'/lander-3'),
(503415,'2014-03-12 01:35:06',212122,'/the-original-mr-fuzzy'),
(503416,'2014-03-12 01:36:30',212122,'/cart'),
(503417,'2014-03-12 01:38:26',212122,'/shipping'),
(503418,'2014-03-12 01:40:45',212122,'/billing-2'),
(503419,'2014-03-12 01:42:02',212122,'/thank-you-for-your-order'),
(503420,'2014-03-12 01:51:59',212126,'/home'),
(503421,'2014-03-12 01:52:28',212127,'/lander-4'),
(503422,'2014-03-12 01:52:43',212126,'/products'),
(503423,'2014-03-12 01:57:20',212126,'/the-forever-love-bear'),
(503424,'2014-03-12 01:58:22',212126,'/cart'),
(503425,'2014-03-12 01:58:26',212128,'/home'),
(503426,'2014-03-12 01:58:47',212129,'/home'),
(503427,'2014-03-12 01:59:11',212126,'/shipping'),
(503428,'2014-03-12 01:59:42',212130,'/lander-4'),
(503429,'2014-03-12 02:00:26',212126,'/billing-2'),
(503430,'2014-03-12 02:02:20',212130,'/products'),
(503431,'2014-03-12 02:03:13',212126,'/thank-you-for-your-order'),
(503432,'2014-03-12 02:03:56',212130,'/the-original-mr-fuzzy'),
(503433,'2014-03-12 02:04:30',212130,'/cart'),
(503434,'2014-03-12 02:05:32',212131,'/lander-2'),
(503435,'2014-03-12 02:06:00',212130,'/shipping'),
(503436,'2014-03-12 02:06:44',212132,'/lander-2'),
(503437,'2014-03-12 02:07:53',212130,'/billing-2'),
(503438,'2014-03-12 02:12:03',212132,'/products'),
(503439,'2014-03-12 02:12:09',212130,'/thank-you-for-your-order'),
(503440,'2014-03-12 02:14:47',212132,'/the-original-mr-fuzzy'),
(503441,'2014-03-12 02:15:59',212133,'/home'),
(503442,'2014-03-12 02:28:57',212134,'/lander-2'),
(503443,'2014-03-12 02:33:19',212134,'/products'),
(503444,'2014-03-12 02:34:38',212135,'/lander-4'),
(503445,'2014-03-12 02:35:34',212136,'/home'),
(503446,'2014-03-12 02:36:22',212135,'/products'),
(503447,'2014-03-12 02:36:49',212136,'/products'),
(503448,'2014-03-12 02:37:32',212134,'/the-birthday-sugar-panda'),
(503449,'2014-03-12 02:39:33',212137,'/home'),
(503450,'2014-03-12 02:40:29',212134,'/cart'),
(503451,'2014-03-12 02:40:37',212136,'/the-original-mr-fuzzy'),
(503452,'2014-03-12 02:41:37',212134,'/shipping'),
(503453,'2014-03-12 02:42:20',212136,'/cart'),
(503454,'2014-03-12 02:43:23',212138,'/lander-2'),
(503455,'2014-03-12 02:44:04',212134,'/billing-2'),
(503456,'2014-03-12 02:47:50',212139,'/lander-2'),
(503457,'2014-03-12 02:50:31',212140,'/home'),
(503458,'2014-03-12 02:53:09',212139,'/products'),
(503459,'2014-03-12 02:53:49',212140,'/products'),
(503460,'2014-03-12 02:55:31',212140,'/the-original-mr-fuzzy'),
(503461,'2014-03-12 02:57:20',212141,'/lander-2'),
(503462,'2014-03-12 02:58:42',212141,'/products'),
(503463,'2014-03-12 02:59:56',212141,'/the-original-mr-fuzzy'),
(503464,'2014-03-12 03:02:47',212142,'/lander-2'),
(503465,'2014-03-12 03:02:55',212141,'/cart'),
(503466,'2014-03-12 03:03:13',212143,'/lander-4'),
(503467,'2014-03-12 03:03:44',212141,'/shipping'),
(503468,'2014-03-12 03:04:09',212141,'/billing-2'),
(503469,'2014-03-12 03:05:06',212143,'/products'),
(503470,'2014-03-12 03:05:50',212142,'/products'),
(503471,'2014-03-12 03:05:57',212143,'/the-original-mr-fuzzy'),
(503472,'2014-03-12 03:09:42',212144,'/lander-4'),
(503473,'2014-03-12 03:10:46',212145,'/lander-3'),
(503474,'2014-03-12 03:15:16',212144,'/products'),
(503475,'2014-03-12 03:15:35',212144,'/the-original-mr-fuzzy'),
(503476,'2014-03-12 03:32:18',212146,'/lander-4'),
(503477,'2014-03-12 03:34:49',212147,'/home'),
(503478,'2014-03-12 03:36:14',212146,'/products'),
(503479,'2014-03-12 03:38:56',212147,'/products'),
(503480,'2014-03-12 03:39:25',212146,'/the-original-mr-fuzzy'),
(503481,'2014-03-12 03:40:25',212147,'/the-original-mr-fuzzy'),
(503482,'2014-03-12 03:46:45',212148,'/home'),
(503483,'2014-03-12 03:47:53',212149,'/lander-3'),
(503484,'2014-03-12 03:52:10',212149,'/products'),
(503485,'2014-03-12 03:52:38',212150,'/home'),
(503486,'2014-03-12 03:53:12',212151,'/home'),
(503487,'2014-03-12 03:54:12',212149,'/the-original-mr-fuzzy'),
(503488,'2014-03-12 03:55:34',212152,'/home'),
(503489,'2014-03-12 03:56:14',212149,'/cart'),
(503490,'2014-03-12 03:56:21',212151,'/products'),
(503491,'2014-03-12 03:57:23',212151,'/the-original-mr-fuzzy'),
(503492,'2014-03-12 03:58:53',212153,'/home'),
(503493,'2014-03-12 04:01:18',212152,'/products'),
(503494,'2014-03-12 04:04:25',212154,'/lander-3'),
(503495,'2014-03-12 04:04:31',212152,'/the-original-mr-fuzzy'),
(503496,'2014-03-12 04:06:37',212154,'/products'),
(503497,'2014-03-12 04:07:15',212155,'/lander-3'),
(503498,'2014-03-12 04:08:34',212156,'/lander-4'),
(503499,'2014-03-12 04:10:12',212157,'/lander-4'),
(503500,'2014-03-12 04:10:31',212154,'/the-original-mr-fuzzy'),
(503501,'2014-03-12 04:15:56',212157,'/products'),
(503502,'2014-03-12 04:16:41',212157,'/the-birthday-sugar-panda'),
(503503,'2014-03-12 04:16:46',212158,'/lander-2'),
(503504,'2014-03-12 04:19:18',212159,'/lander-3'),
(503505,'2014-03-12 04:23:46',212160,'/home'),
(503506,'2014-03-12 04:24:34',212161,'/lander-3'),
(503507,'2014-03-12 04:25:07',212162,'/home'),
(503508,'2014-03-12 04:28:25',212162,'/products'),
(503509,'2014-03-12 04:29:05',212162,'/the-birthday-sugar-panda'),
(503510,'2014-03-12 04:29:26',212163,'/home'),
(503511,'2014-03-12 04:29:55',212162,'/cart'),
(503512,'2014-03-12 04:30:16',212162,'/shipping'),
(503513,'2014-03-12 04:33:28',212164,'/home'),
(503514,'2014-03-12 04:34:04',212164,'/products'),
(503515,'2014-03-12 04:37:53',212165,'/lander-3'),
(503516,'2014-03-12 04:51:19',212166,'/lander-2'),
(503517,'2014-03-12 04:58:04',212167,'/lander-4'),
(503518,'2014-03-12 05:06:51',212168,'/lander-3'),
(503519,'2014-03-12 05:12:02',212168,'/products'),
(503520,'2014-03-12 05:12:50',212168,'/the-original-mr-fuzzy'),
(503521,'2014-03-12 05:14:20',212169,'/home'),
(503522,'2014-03-12 05:17:35',212170,'/home'),
(503523,'2014-03-12 05:24:41',212171,'/lander-3'),
(503524,'2014-03-12 05:32:55',212172,'/lander-2'),
(503525,'2014-03-12 05:36:09',212173,'/lander-2'),
(503526,'2014-03-12 05:36:34',212173,'/products'),
(503527,'2014-03-12 05:38:20',212173,'/the-original-mr-fuzzy'),
(503528,'2014-03-12 05:39:35',212173,'/cart'),
(503529,'2014-03-12 05:41:11',212174,'/lander-3'),
(503530,'2014-03-12 05:41:53',212175,'/lander-2'),
(503531,'2014-03-12 05:42:07',212173,'/shipping'),
(503532,'2014-03-12 05:43:56',212175,'/products'),
(503533,'2014-03-12 05:45:15',212173,'/billing-2'),
(503534,'2014-03-12 05:45:41',212175,'/the-original-mr-fuzzy'),
(503535,'2014-03-12 05:49:01',212176,'/lander-2'),
(503536,'2014-03-12 05:53:30',212176,'/products'),
(503537,'2014-03-12 05:54:43',212177,'/lander-3'),
(503538,'2014-03-12 05:56:44',212176,'/the-original-mr-fuzzy'),
(503539,'2014-03-12 06:03:15',212178,'/lander-3'),
(503540,'2014-03-12 06:03:24',212179,'/lander-3'),
(503541,'2014-03-12 06:05:55',212180,'/home'),
(503542,'2014-03-12 06:06:22',212181,'/lander-2'),
(503543,'2014-03-12 06:09:24',212182,'/lander-2'),
(503544,'2014-03-12 06:10:50',212181,'/products'),
(503545,'2014-03-12 06:11:30',212180,'/products'),
(503546,'2014-03-12 06:13:19',212180,'/the-original-mr-fuzzy'),
(503547,'2014-03-12 06:13:39',212183,'/lander-2'),
(503548,'2014-03-12 06:14:22',212181,'/the-original-mr-fuzzy'),
(503549,'2014-03-12 06:15:29',212184,'/home'),
(503550,'2014-03-12 06:15:58',212185,'/lander-2'),
(503551,'2014-03-12 06:16:07',212186,'/home'),
(503552,'2014-03-12 06:16:59',212185,'/products'),
(503553,'2014-03-12 06:17:32',212185,'/the-original-mr-fuzzy'),
(503554,'2014-03-12 06:18:51',212186,'/products'),
(503555,'2014-03-12 06:19:12',212185,'/cart'),
(503556,'2014-03-12 06:19:17',212184,'/products'),
(503557,'2014-03-12 06:19:47',212185,'/shipping'),
(503558,'2014-03-12 06:19:58',212187,'/lander-3'),
(503559,'2014-03-12 06:20:42',212186,'/the-original-mr-fuzzy'),
(503560,'2014-03-12 06:22:07',212188,'/lander-3'),
(503561,'2014-03-12 06:22:11',212185,'/billing-2'),
(503562,'2014-03-12 06:22:27',212184,'/the-forever-love-bear'),
(503563,'2014-03-12 06:24:14',212185,'/thank-you-for-your-order'),
(503564,'2014-03-12 06:25:49',212184,'/cart'),
(503565,'2014-03-12 06:26:27',212189,'/lander-3'),
(503566,'2014-03-12 06:27:12',212190,'/lander-4'),
(503567,'2014-03-12 06:28:24',212191,'/lander-3'),
(503568,'2014-03-12 06:30:20',212192,'/lander-3'),
(503569,'2014-03-12 06:31:28',212193,'/home'),
(503570,'2014-03-12 06:32:26',212193,'/products'),
(503571,'2014-03-12 06:36:03',212192,'/products'),
(503572,'2014-03-12 06:38:06',212194,'/lander-4'),
(503573,'2014-03-12 06:39:11',212195,'/lander-3'),
(503574,'2014-03-12 06:39:27',212196,'/lander-2'),
(503575,'2014-03-12 06:42:21',212196,'/products'),
(503576,'2014-03-12 06:42:59',212197,'/lander-4'),
(503577,'2014-03-12 06:43:32',212194,'/products'),
(503578,'2014-03-12 06:46:27',212194,'/the-birthday-sugar-panda'),
(503579,'2014-03-12 06:46:43',212196,'/the-birthday-sugar-panda'),
(503580,'2014-03-12 06:47:37',212198,'/lander-3'),
(503581,'2014-03-12 06:48:56',212199,'/home'),
(503582,'2014-03-12 06:50:44',212199,'/products'),
(503583,'2014-03-12 06:54:44',212199,'/the-original-mr-fuzzy'),
(503584,'2014-03-12 06:56:15',212199,'/cart'),
(503585,'2014-03-12 06:56:59',212200,'/home'),
(503586,'2014-03-12 06:58:22',212199,'/shipping'),
(503587,'2014-03-12 07:00:39',212199,'/billing-2'),
(503588,'2014-03-12 07:02:43',212199,'/thank-you-for-your-order'),
(503589,'2014-03-12 07:05:13',212201,'/lander-3'),
(503590,'2014-03-12 07:08:46',212202,'/home'),
(503591,'2014-03-12 07:12:02',212203,'/home'),
(503592,'2014-03-12 07:12:18',212204,'/home'),
(503593,'2014-03-12 07:18:16',212205,'/home'),
(503594,'2014-03-12 07:18:37',212206,'/lander-3'),
(503595,'2014-03-12 07:23:32',212206,'/products'),
(503596,'2014-03-12 07:24:27',212207,'/lander-4'),
(503597,'2014-03-12 07:25:44',212206,'/the-birthday-sugar-panda'),
(503598,'2014-03-12 07:29:10',212207,'/products'),
(503599,'2014-03-12 07:32:23',212207,'/the-original-mr-fuzzy'),
(503600,'2014-03-12 07:32:54',212208,'/lander-4'),
(503601,'2014-03-12 07:34:03',212209,'/home'),
(503602,'2014-03-12 07:34:11',212210,'/lander-3'),
(503603,'2014-03-12 07:34:29',212208,'/products'),
(503604,'2014-03-12 07:34:32',212207,'/cart'),
(503605,'2014-03-12 07:34:52',212208,'/the-original-mr-fuzzy'),
(503606,'2014-03-12 07:34:56',212211,'/lander-3'),
(503607,'2014-03-12 07:35:25',212212,'/home'),
(503608,'2014-03-12 07:35:35',212210,'/products'),
(503609,'2014-03-12 07:35:52',212207,'/shipping'),
(503610,'2014-03-12 07:36:34',212213,'/lander-3'),
(503611,'2014-03-12 07:36:44',212211,'/products'),
(503612,'2014-03-12 07:36:50',212207,'/billing-2'),
(503613,'2014-03-12 07:38:25',212210,'/the-forever-love-bear'),
(503614,'2014-03-12 07:38:45',212209,'/products'),
(503615,'2014-03-12 07:39:16',212211,'/the-original-mr-fuzzy'),
(503616,'2014-03-12 07:39:18',212214,'/lander-3'),
(503617,'2014-03-12 07:39:36',212209,'/the-original-mr-fuzzy'),
(503618,'2014-03-12 07:40:28',212207,'/thank-you-for-your-order'),
(503619,'2014-03-12 07:40:33',212210,'/cart'),
(503620,'2014-03-12 07:43:02',212211,'/cart'),
(503621,'2014-03-12 07:43:24',212215,'/lander-3'),
(503622,'2014-03-12 07:44:09',212210,'/shipping'),
(503623,'2014-03-12 07:44:44',212210,'/billing-2'),
(503624,'2014-03-12 07:45:56',212211,'/shipping'),
(503625,'2014-03-12 07:47:10',212215,'/products'),
(503626,'2014-03-12 07:48:32',212211,'/billing-2'),
(503627,'2014-03-12 07:49:58',212216,'/lander-2'),
(503628,'2014-03-12 07:50:17',212217,'/lander-2'),
(503629,'2014-03-12 07:50:47',212218,'/lander-2'),
(503630,'2014-03-12 07:51:07',212215,'/the-forever-love-bear'),
(503631,'2014-03-12 07:51:12',212217,'/products'),
(503632,'2014-03-12 07:52:14',212215,'/cart'),
(503633,'2014-03-12 07:54:15',212217,'/the-forever-love-bear'),
(503634,'2014-03-12 07:55:25',212217,'/cart'),
(503635,'2014-03-12 07:55:34',212215,'/shipping'),
(503636,'2014-03-12 07:56:30',212219,'/lander-4'),
(503637,'2014-03-12 07:56:50',212220,'/lander-4'),
(503638,'2014-03-12 07:57:45',212215,'/billing-2'),
(503639,'2014-03-12 07:58:27',212221,'/home'),
(503640,'2014-03-12 07:58:43',212215,'/thank-you-for-your-order'),
(503641,'2014-03-12 08:05:45',212222,'/lander-2'),
(503642,'2014-03-12 08:05:54',212223,'/lander-3'),
(503643,'2014-03-12 08:06:15',212223,'/products'),
(503644,'2014-03-12 08:08:10',212223,'/the-original-mr-fuzzy'),
(503645,'2014-03-12 08:08:37',212224,'/lander-2'),
(503646,'2014-03-12 08:09:00',212225,'/lander-3'),
(503647,'2014-03-12 08:09:47',212222,'/products'),
(503648,'2014-03-12 08:12:56',212222,'/the-birthday-sugar-panda'),
(503649,'2014-03-12 08:13:57',212226,'/home'),
(503650,'2014-03-12 08:14:04',212227,'/home'),
(503651,'2014-03-12 08:14:34',212226,'/products'),
(503652,'2014-03-12 08:15:01',212222,'/cart'),
(503653,'2014-03-12 08:15:29',212222,'/shipping'),
(503654,'2014-03-12 08:17:48',212228,'/lander-3'),
(503655,'2014-03-12 08:18:14',212222,'/billing-2'),
(503656,'2014-03-12 08:18:52',212226,'/the-original-mr-fuzzy'),
(503657,'2014-03-12 08:21:41',212226,'/cart'),
(503658,'2014-03-12 08:22:04',212222,'/thank-you-for-your-order'),
(503659,'2014-03-12 08:22:22',212229,'/home'),
(503660,'2014-03-12 08:23:49',212230,'/lander-2'),
(503661,'2014-03-12 08:24:16',212229,'/products'),
(503662,'2014-03-12 08:24:29',212226,'/shipping'),
(503663,'2014-03-12 08:24:35',212231,'/home'),
(503664,'2014-03-12 08:25:33',212226,'/billing-2'),
(503665,'2014-03-12 08:26:31',212229,'/the-original-mr-fuzzy'),
(503666,'2014-03-12 08:26:35',212232,'/lander-3'),
(503667,'2014-03-12 08:30:19',212229,'/cart'),
(503668,'2014-03-12 08:30:26',212233,'/home'),
(503669,'2014-03-12 08:30:51',212226,'/thank-you-for-your-order'),
(503670,'2014-03-12 08:31:12',212234,'/lander-2'),
(503671,'2014-03-12 08:31:47',212229,'/shipping'),
(503672,'2014-03-12 08:31:47',212235,'/lander-3'),
(503673,'2014-03-12 08:31:52',212234,'/products'),
(503674,'2014-03-12 08:32:12',212236,'/lander-3'),
(503675,'2014-03-12 08:33:12',212234,'/the-birthday-sugar-panda'),
(503676,'2014-03-12 08:33:28',212233,'/products'),
(503677,'2014-03-12 08:34:22',212229,'/billing-2'),
(503678,'2014-03-12 08:36:01',212233,'/the-original-mr-fuzzy'),
(503679,'2014-03-12 08:38:52',212233,'/cart'),
(503680,'2014-03-12 08:39:17',212237,'/lander-3'),
(503681,'2014-03-12 08:40:53',212238,'/lander-4'),
(503682,'2014-03-12 08:48:18',212239,'/home'),
(503683,'2014-03-12 08:48:20',212240,'/lander-2'),
(503684,'2014-03-12 08:50:42',212239,'/products'),
(503685,'2014-03-12 08:51:26',212241,'/lander-4'),
(503686,'2014-03-12 08:51:38',212242,'/lander-3'),
(503687,'2014-03-12 08:53:14',212243,'/lander-4'),
(503688,'2014-03-12 08:53:28',212242,'/products'),
(503689,'2014-03-12 08:53:50',212239,'/the-original-mr-fuzzy'),
(503690,'2014-03-12 08:57:07',212244,'/home'),
(503691,'2014-03-12 09:00:28',212245,'/lander-2'),
(503692,'2014-03-12 09:01:34',212246,'/lander-4'),
(503693,'2014-03-12 09:02:41',212247,'/lander-2'),
(503694,'2014-03-12 09:02:42',212246,'/products'),
(503695,'2014-03-12 09:03:00',212248,'/home'),
(503696,'2014-03-12 09:03:13',212249,'/lander-4'),
(503697,'2014-03-12 09:05:21',212246,'/the-original-mr-fuzzy'),
(503698,'2014-03-12 09:05:38',212250,'/home'),
(503699,'2014-03-12 09:07:30',212251,'/lander-3'),
(503700,'2014-03-12 09:07:44',212248,'/products'),
(503701,'2014-03-12 09:08:59',212252,'/lander-4'),
(503702,'2014-03-12 09:09:18',212253,'/lander-4'),
(503703,'2014-03-12 09:09:38',212254,'/lander-4'),
(503704,'2014-03-12 09:10:58',212255,'/lander-3'),
(503705,'2014-03-12 09:11:16',212248,'/the-original-mr-fuzzy'),
(503706,'2014-03-12 09:13:14',212252,'/products'),
(503707,'2014-03-12 09:13:40',212248,'/cart'),
(503708,'2014-03-12 09:13:56',212252,'/the-original-mr-fuzzy'),
(503709,'2014-03-12 09:14:01',212256,'/home'),
(503710,'2014-03-12 09:16:51',212257,'/home'),
(503711,'2014-03-12 09:18:04',212258,'/lander-3'),
(503712,'2014-03-12 09:18:05',212259,'/home'),
(503713,'2014-03-12 09:18:22',212256,'/products'),
(503714,'2014-03-12 09:18:42',212260,'/lander-3'),
(503715,'2014-03-12 09:19:48',212256,'/the-original-mr-fuzzy'),
(503716,'2014-03-12 09:19:53',212261,'/lander-3'),
(503717,'2014-03-12 09:20:12',212262,'/lander-3'),
(503718,'2014-03-12 09:22:27',212263,'/home'),
(503719,'2014-03-12 09:22:50',212256,'/cart'),
(503720,'2014-03-12 09:23:38',212264,'/lander-4'),
(503721,'2014-03-12 09:23:57',212265,'/home'),
(503722,'2014-03-12 09:25:00',212256,'/shipping'),
(503723,'2014-03-12 09:25:39',212256,'/billing-2'),
(503724,'2014-03-12 09:25:46',212266,'/lander-2'),
(503725,'2014-03-12 09:26:22',212267,'/home'),
(503726,'2014-03-12 09:27:33',212264,'/products'),
(503727,'2014-03-12 09:27:56',212264,'/the-birthday-sugar-panda'),
(503728,'2014-03-12 09:28:16',212266,'/products'),
(503729,'2014-03-12 09:29:00',212268,'/home'),
(503730,'2014-03-12 09:29:33',212269,'/lander-3'),
(503731,'2014-03-12 09:29:40',212256,'/thank-you-for-your-order'),
(503732,'2014-03-12 09:29:40',212270,'/lander-2'),
(503733,'2014-03-12 09:29:42',212267,'/products'),
(503734,'2014-03-12 09:30:04',212266,'/the-original-mr-fuzzy'),
(503735,'2014-03-12 09:31:56',212271,'/lander-3'),
(503736,'2014-03-12 09:32:30',212272,'/lander-3'),
(503737,'2014-03-12 09:32:43',212270,'/products'),
(503738,'2014-03-12 09:32:48',212273,'/lander-2'),
(503739,'2014-03-12 09:32:53',212267,'/the-forever-love-bear'),
(503740,'2014-03-12 09:33:48',212274,'/lander-2'),
(503741,'2014-03-12 09:33:54',212272,'/products'),
(503742,'2014-03-12 09:33:58',212266,'/cart'),
(503743,'2014-03-12 09:34:11',212275,'/lander-3'),
(503744,'2014-03-12 09:34:42',212276,'/home'),
(503745,'2014-03-12 09:35:35',212267,'/cart'),
(503746,'2014-03-12 09:36:20',212271,'/products'),
(503747,'2014-03-12 09:36:23',212277,'/lander-4'),
(503748,'2014-03-12 09:36:33',212266,'/shipping'),
(503749,'2014-03-12 09:36:43',212273,'/products'),
(503750,'2014-03-12 09:37:00',212278,'/lander-3'),
(503751,'2014-03-12 09:37:30',212266,'/billing-2'),
(503752,'2014-03-12 09:37:46',212271,'/the-forever-love-bear'),
(503753,'2014-03-12 09:37:59',212279,'/lander-4'),
(503754,'2014-03-12 09:38:01',212267,'/shipping'),
(503755,'2014-03-12 09:38:29',212273,'/the-original-mr-fuzzy'),
(503756,'2014-03-12 09:39:08',212271,'/cart'),
(503757,'2014-03-12 09:39:39',212275,'/products'),
(503758,'2014-03-12 09:40:29',212273,'/cart'),
(503759,'2014-03-12 09:40:32',212267,'/billing-2'),
(503760,'2014-03-12 09:41:03',212273,'/shipping'),
(503761,'2014-03-12 09:41:09',212266,'/thank-you-for-your-order'),
(503762,'2014-03-12 09:41:40',212273,'/billing-2'),
(503763,'2014-03-12 09:42:23',212280,'/lander-3'),
(503764,'2014-03-12 09:43:59',212275,'/the-forever-love-bear'),
(503765,'2014-03-12 09:44:12',212281,'/home'),
(503766,'2014-03-12 09:44:44',212282,'/home'),
(503767,'2014-03-12 09:45:45',212281,'/products'),
(503768,'2014-03-12 09:45:49',212275,'/cart'),
(503769,'2014-03-12 09:46:12',212283,'/lander-4'),
(503770,'2014-03-12 09:46:34',212284,'/lander-3'),
(503771,'2014-03-12 09:46:43',212282,'/products'),
(503772,'2014-03-12 09:47:16',212273,'/thank-you-for-your-order'),
(503773,'2014-03-12 09:47:36',212282,'/the-original-mr-fuzzy'),
(503774,'2014-03-12 09:48:08',212275,'/shipping'),
(503775,'2014-03-12 09:48:35',212281,'/the-birthday-sugar-panda'),
(503776,'2014-03-12 09:49:12',212275,'/billing-2'),
(503777,'2014-03-12 09:49:12',212285,'/lander-2'),
(503778,'2014-03-12 09:49:17',212286,'/home'),
(503779,'2014-03-12 09:49:57',212283,'/products'),
(503780,'2014-03-12 09:50:05',212275,'/thank-you-for-your-order'),
(503781,'2014-03-12 09:50:20',212282,'/cart'),
(503782,'2014-03-12 09:50:59',212285,'/products'),
(503783,'2014-03-12 09:51:54',212287,'/home'),
(503784,'2014-03-12 09:51:59',212288,'/lander-3'),
(503785,'2014-03-12 09:53:44',212287,'/products'),
(503786,'2014-03-12 09:54:31',212283,'/the-original-mr-fuzzy'),
(503787,'2014-03-12 09:54:31',212289,'/lander-3'),
(503788,'2014-03-12 09:54:48',212290,'/lander-4'),
(503789,'2014-03-12 09:55:13',212291,'/home'),
(503790,'2014-03-12 09:55:57',212287,'/the-original-mr-fuzzy'),
(503791,'2014-03-12 09:58:06',212292,'/lander-3'),
(503792,'2014-03-12 09:58:58',212291,'/products'),
(503793,'2014-03-12 10:00:33',212291,'/the-original-mr-fuzzy'),
(503794,'2014-03-12 10:00:58',212291,'/cart'),
(503795,'2014-03-12 10:03:21',212291,'/shipping'),
(503796,'2014-03-12 10:06:30',212291,'/billing-2'),
(503797,'2014-03-12 10:06:45',212293,'/lander-3'),
(503798,'2014-03-12 10:06:47',212294,'/lander-3'),
(503799,'2014-03-12 10:07:09',212295,'/lander-2'),
(503800,'2014-03-12 10:07:52',212294,'/products'),
(503801,'2014-03-12 10:08:10',212296,'/lander-2'),
(503802,'2014-03-12 10:08:54',212294,'/the-forever-love-bear'),
(503803,'2014-03-12 10:09:13',212291,'/thank-you-for-your-order'),
(503804,'2014-03-12 10:09:22',212297,'/lander-3'),
(503805,'2014-03-12 10:09:58',212298,'/home'),
(503806,'2014-03-12 10:10:40',212296,'/products'),
(503807,'2014-03-12 10:10:41',212299,'/home'),
(503808,'2014-03-12 10:11:50',212297,'/products'),
(503809,'2014-03-12 10:12:14',212295,'/products'),
(503810,'2014-03-12 10:12:23',212300,'/lander-3'),
(503811,'2014-03-12 10:12:39',212301,'/lander-2'),
(503812,'2014-03-12 10:13:21',212302,'/lander-3'),
(503813,'2014-03-12 10:13:29',212297,'/the-original-mr-fuzzy'),
(503814,'2014-03-12 10:14:56',212303,'/lander-3'),
(503815,'2014-03-12 10:15:16',212298,'/products'),
(503816,'2014-03-12 10:15:29',212304,'/lander-3'),
(503817,'2014-03-12 10:15:40',212305,'/home'),
(503818,'2014-03-12 10:15:43',212303,'/products'),
(503819,'2014-03-12 10:16:36',212306,'/home'),
(503820,'2014-03-12 10:16:43',212301,'/products'),
(503821,'2014-03-12 10:16:46',212295,'/the-original-mr-fuzzy'),
(503822,'2014-03-12 10:17:31',212307,'/lander-3'),
(503823,'2014-03-12 10:17:53',212303,'/the-original-mr-fuzzy'),
(503824,'2014-03-12 10:18:42',212303,'/cart'),
(503825,'2014-03-12 10:19:41',212305,'/products'),
(503826,'2014-03-12 10:19:55',212308,'/lander-4'),
(503827,'2014-03-12 10:19:57',212301,'/the-original-mr-fuzzy'),
(503828,'2014-03-12 10:20:32',212305,'/the-forever-love-bear'),
(503829,'2014-03-12 10:20:54',212309,'/lander-3'),
(503830,'2014-03-12 10:22:42',212308,'/products'),
(503831,'2014-03-12 10:22:55',212305,'/cart'),
(503832,'2014-03-12 10:23:42',212310,'/lander-4'),
(503833,'2014-03-12 10:23:58',212305,'/shipping'),
(503834,'2014-03-12 10:24:37',212308,'/the-original-mr-fuzzy'),
(503835,'2014-03-12 10:24:56',212311,'/lander-2'),
(503836,'2014-03-12 10:26:00',212312,'/lander-3'),
(503837,'2014-03-12 10:26:16',212311,'/products'),
(503838,'2014-03-12 10:27:13',212313,'/lander-2'),
(503839,'2014-03-12 10:27:39',212314,'/lander-4'),
(503840,'2014-03-12 10:27:49',212315,'/lander-3'),
(503841,'2014-03-12 10:28:31',212316,'/lander-3'),
(503842,'2014-03-12 10:28:37',212311,'/the-original-mr-fuzzy'),
(503843,'2014-03-12 10:29:07',212317,'/home'),
(503844,'2014-03-12 10:30:07',212318,'/lander-3'),
(503845,'2014-03-12 10:30:24',212311,'/cart'),
(503846,'2014-03-12 10:32:03',212319,'/lander-3'),
(503847,'2014-03-12 10:32:19',212316,'/products'),
(503848,'2014-03-12 10:32:20',212320,'/lander-2'),
(503849,'2014-03-12 10:32:39',212321,'/lander-4'),
(503850,'2014-03-12 10:33:41',212316,'/the-original-mr-fuzzy'),
(503851,'2014-03-12 10:34:12',212322,'/lander-3'),
(503852,'2014-03-12 10:34:24',212323,'/lander-3'),
(503853,'2014-03-12 10:34:44',212324,'/lander-3'),
(503854,'2014-03-12 10:36:06',212325,'/lander-3'),
(503855,'2014-03-12 10:36:08',212326,'/lander-4'),
(503856,'2014-03-12 10:36:12',212327,'/lander-3'),
(503857,'2014-03-12 10:36:18',212328,'/lander-3'),
(503858,'2014-03-12 10:39:40',212329,'/lander-3'),
(503859,'2014-03-12 10:39:53',212328,'/products'),
(503860,'2014-03-12 10:42:37',212330,'/home'),
(503861,'2014-03-12 10:43:27',212331,'/lander-4'),
(503862,'2014-03-12 10:43:36',212332,'/lander-3'),
(503863,'2014-03-12 10:45:04',212333,'/home'),
(503864,'2014-03-12 10:45:41',212334,'/lander-2'),
(503865,'2014-03-12 10:46:21',212334,'/products'),
(503866,'2014-03-12 10:46:48',212335,'/lander-3'),
(503867,'2014-03-12 10:47:38',212333,'/products'),
(503868,'2014-03-12 10:48:19',212330,'/products'),
(503869,'2014-03-12 10:48:21',212331,'/products'),
(503870,'2014-03-12 10:48:51',212334,'/the-original-mr-fuzzy'),
(503871,'2014-03-12 10:49:36',212334,'/cart'),
(503872,'2014-03-12 10:50:22',212331,'/the-birthday-sugar-panda'),
(503873,'2014-03-12 10:50:47',212336,'/lander-3'),
(503874,'2014-03-12 10:51:53',212337,'/home'),
(503875,'2014-03-12 10:52:14',212330,'/the-original-mr-fuzzy'),
(503876,'2014-03-12 10:52:28',212338,'/home'),
(503877,'2014-03-12 10:53:32',212330,'/cart'),
(503878,'2014-03-12 10:54:02',212337,'/products'),
(503879,'2014-03-12 10:55:04',212339,'/home'),
(503880,'2014-03-12 10:56:40',212340,'/lander-4'),
(503881,'2014-03-12 10:56:51',212341,'/home'),
(503882,'2014-03-12 10:56:53',212342,'/home'),
(503883,'2014-03-12 10:57:11',212343,'/lander-3'),
(503884,'2014-03-12 10:57:24',212344,'/lander-4'),
(503885,'2014-03-12 10:58:06',212339,'/products'),
(503886,'2014-03-12 10:58:27',212341,'/products'),
(503887,'2014-03-12 10:59:13',212344,'/products'),
(503888,'2014-03-12 10:59:26',212341,'/the-birthday-sugar-panda'),
(503889,'2014-03-12 10:59:51',212339,'/the-original-mr-fuzzy'),
(503890,'2014-03-12 11:00:42',212342,'/products'),
(503891,'2014-03-12 11:00:52',212345,'/lander-3'),
(503892,'2014-03-12 11:01:26',212346,'/home'),
(503893,'2014-03-12 11:01:27',212347,'/home'),
(503894,'2014-03-12 11:02:12',212344,'/the-original-mr-fuzzy'),
(503895,'2014-03-12 11:02:32',212341,'/cart'),
(503896,'2014-03-12 11:02:59',212347,'/products'),
(503897,'2014-03-12 11:03:17',212348,'/lander-2'),
(503898,'2014-03-12 11:03:42',212349,'/home'),
(503899,'2014-03-12 11:03:53',212341,'/shipping'),
(503900,'2014-03-12 11:04:06',212346,'/products'),
(503901,'2014-03-12 11:04:22',212347,'/the-birthday-sugar-panda'),
(503902,'2014-03-12 11:04:26',212341,'/billing-2'),
(503903,'2014-03-12 11:04:36',212342,'/the-original-mr-fuzzy'),
(503904,'2014-03-12 11:06:11',212350,'/lander-2'),
(503905,'2014-03-12 11:06:27',212342,'/cart'),
(503906,'2014-03-12 11:07:01',212348,'/products'),
(503907,'2014-03-12 11:07:06',212346,'/the-original-mr-fuzzy'),
(503908,'2014-03-12 11:07:19',212351,'/lander-3'),
(503909,'2014-03-12 11:07:31',212352,'/lander-3'),
(503910,'2014-03-12 11:08:09',212353,'/lander-2'),
(503911,'2014-03-12 11:09:25',212354,'/lander-3'),
(503912,'2014-03-12 11:09:43',212342,'/shipping'),
(503913,'2014-03-12 11:10:08',212355,'/lander-3'),
(503914,'2014-03-12 11:10:18',212346,'/cart'),
(503915,'2014-03-12 11:11:26',212342,'/billing-2'),
(503916,'2014-03-12 11:11:26',212356,'/home'),
(503917,'2014-03-12 11:11:32',212346,'/shipping'),
(503918,'2014-03-12 11:11:51',212357,'/home'),
(503919,'2014-03-12 11:12:18',212346,'/billing-2'),
(503920,'2014-03-12 11:13:28',212358,'/home'),
(503921,'2014-03-12 11:13:38',212355,'/products'),
(503922,'2014-03-12 11:13:46',212346,'/thank-you-for-your-order'),
(503923,'2014-03-12 11:14:38',212359,'/home'),
(503924,'2014-03-12 11:15:47',212360,'/home'),
(503925,'2014-03-12 11:16:28',212361,'/lander-3'),
(503926,'2014-03-12 11:16:36',212342,'/thank-you-for-your-order'),
(503927,'2014-03-12 11:16:57',212362,'/home'),
(503928,'2014-03-12 11:17:09',212357,'/products'),
(503929,'2014-03-12 11:17:54',212363,'/home'),
(503930,'2014-03-12 11:18:26',212358,'/products'),
(503931,'2014-03-12 11:18:26',212364,'/home'),
(503932,'2014-03-12 11:18:41',212362,'/products'),
(503933,'2014-03-12 11:19:01',212363,'/products'),
(503934,'2014-03-12 11:19:11',212359,'/products'),
(503935,'2014-03-12 11:19:15',212357,'/the-original-mr-fuzzy'),
(503936,'2014-03-12 11:19:25',212365,'/lander-4'),
(503937,'2014-03-12 11:19:28',212360,'/products'),
(503938,'2014-03-12 11:20:03',212366,'/lander-3'),
(503939,'2014-03-12 11:20:05',212358,'/the-original-mr-fuzzy'),
(503940,'2014-03-12 11:20:09',212367,'/lander-4'),
(503941,'2014-03-12 11:20:19',212368,'/home'),
(503942,'2014-03-12 11:21:00',212363,'/the-birthday-sugar-panda'),
(503943,'2014-03-12 11:21:09',212360,'/the-original-mr-fuzzy'),
(503944,'2014-03-12 11:21:51',212365,'/products'),
(503945,'2014-03-12 11:21:54',212362,'/the-original-mr-fuzzy'),
(503946,'2014-03-12 11:21:59',212368,'/products'),
(503947,'2014-03-12 11:22:00',212357,'/cart'),
(503948,'2014-03-12 11:23:06',212364,'/products'),
(503949,'2014-03-12 11:23:43',212360,'/cart'),
(503950,'2014-03-12 11:23:47',212358,'/cart'),
(503951,'2014-03-12 11:24:33',212365,'/the-birthday-sugar-panda'),
(503952,'2014-03-12 11:24:40',212366,'/products'),
(503953,'2014-03-12 11:25:42',212369,'/home'),
(503954,'2014-03-12 11:25:53',212370,'/lander-3'),
(503955,'2014-03-12 11:26:00',212371,'/lander-2'),
(503956,'2014-03-12 11:26:23',212368,'/the-original-mr-fuzzy'),
(503957,'2014-03-12 11:26:55',212360,'/shipping'),
(503958,'2014-03-12 11:27:32',212364,'/the-birthday-sugar-panda'),
(503959,'2014-03-12 11:27:35',212372,'/lander-3'),
(503960,'2014-03-12 11:28:33',212373,'/lander-4'),
(503961,'2014-03-12 11:28:52',212364,'/cart'),
(503962,'2014-03-12 11:30:57',212372,'/products'),
(503963,'2014-03-12 11:31:22',212372,'/the-original-mr-fuzzy'),
(503964,'2014-03-12 11:32:01',212374,'/lander-2'),
(503965,'2014-03-12 11:33:00',212375,'/lander-3'),
(503966,'2014-03-12 11:33:42',212373,'/products'),
(503967,'2014-03-12 11:33:53',212374,'/products'),
(503968,'2014-03-12 11:35:32',212373,'/the-original-mr-fuzzy'),
(503969,'2014-03-12 11:35:54',212376,'/lander-4'),
(503970,'2014-03-12 11:35:57',212377,'/home'),
(503971,'2014-03-12 11:36:38',212378,'/home'),
(503972,'2014-03-12 11:37:10',212374,'/the-original-mr-fuzzy'),
(503973,'2014-03-12 11:37:42',212373,'/cart'),
(503974,'2014-03-12 11:37:48',212379,'/lander-3'),
(503975,'2014-03-12 11:38:20',212376,'/products'),
(503976,'2014-03-12 11:38:54',212373,'/shipping'),
(503977,'2014-03-12 11:39:47',212380,'/lander-3'),
(503978,'2014-03-12 11:43:42',212381,'/lander-3'),
(503979,'2014-03-12 11:44:56',212382,'/lander-4'),
(503980,'2014-03-12 11:46:44',212383,'/lander-4'),
(503981,'2014-03-12 11:47:07',212384,'/lander-4'),
(503982,'2014-03-12 11:47:27',212385,'/lander-2'),
(503983,'2014-03-12 11:47:49',212386,'/home'),
(503984,'2014-03-12 11:48:04',212382,'/products'),
(503985,'2014-03-12 11:49:37',212387,'/lander-3'),
(503986,'2014-03-12 11:49:53',212382,'/the-original-mr-fuzzy'),
(503987,'2014-03-12 11:50:15',212383,'/products'),
(503988,'2014-03-12 11:50:27',212388,'/home'),
(503989,'2014-03-12 11:50:30',212389,'/lander-3'),
(503990,'2014-03-12 11:51:52',212385,'/products'),
(503991,'2014-03-12 11:52:48',212388,'/products'),
(503992,'2014-03-12 11:53:36',212390,'/lander-3'),
(503993,'2014-03-12 11:53:40',212383,'/the-original-mr-fuzzy'),
(503994,'2014-03-12 11:54:04',212389,'/products'),
(503995,'2014-03-12 11:54:24',212385,'/the-original-mr-fuzzy'),
(503996,'2014-03-12 11:54:41',212391,'/lander-2'),
(503997,'2014-03-12 11:54:59',212388,'/the-forever-love-bear'),
(503998,'2014-03-12 11:55:37',212392,'/lander-3'),
(503999,'2014-03-12 11:56:06',212393,'/lander-3'),
(504000,'2014-03-12 11:56:35',212394,'/lander-4'),
(504001,'2014-03-12 11:56:52',212390,'/products'),
(504002,'2014-03-12 11:57:06',212389,'/the-forever-love-bear'),
(504003,'2014-03-12 11:57:44',212388,'/cart'),
(504004,'2014-03-12 11:57:47',212391,'/products'),
(504005,'2014-03-12 11:59:04',212393,'/products'),
(504006,'2014-03-12 11:59:26',212391,'/the-original-mr-fuzzy'),
(504007,'2014-03-12 11:59:35',212393,'/the-original-mr-fuzzy'),
(504008,'2014-03-12 12:00:39',212395,'/home'),
(504009,'2014-03-12 12:00:50',212390,'/the-original-mr-fuzzy'),
(504010,'2014-03-12 12:01:16',212396,'/home'),
(504011,'2014-03-12 12:02:18',212397,'/lander-4'),
(504012,'2014-03-12 12:02:37',212391,'/cart'),
(504013,'2014-03-12 12:03:32',212395,'/products'),
(504014,'2014-03-12 12:03:35',212398,'/lander-3'),
(504015,'2014-03-12 12:05:04',212399,'/home'),
(504016,'2014-03-12 12:05:20',212395,'/the-original-mr-fuzzy'),
(504017,'2014-03-12 12:05:59',212398,'/products'),
(504018,'2014-03-12 12:06:19',212400,'/home'),
(504019,'2014-03-12 12:06:23',212401,'/lander-3'),
(504020,'2014-03-12 12:07:23',212400,'/products'),
(504021,'2014-03-12 12:07:37',212402,'/home'),
(504022,'2014-03-12 12:07:59',212403,'/lander-3'),
(504023,'2014-03-12 12:08:08',212404,'/lander-3'),
(504024,'2014-03-12 12:08:47',212398,'/the-forever-love-bear'),
(504025,'2014-03-12 12:11:20',212400,'/the-original-mr-fuzzy'),
(504026,'2014-03-12 12:11:31',212405,'/lander-4'),
(504027,'2014-03-12 12:12:02',212406,'/lander-4'),
(504028,'2014-03-12 12:12:03',212402,'/products'),
(504029,'2014-03-12 12:12:10',212400,'/cart'),
(504030,'2014-03-12 12:12:24',212398,'/cart'),
(504031,'2014-03-12 12:13:37',212400,'/shipping'),
(504032,'2014-03-12 12:14:18',212402,'/the-original-mr-fuzzy'),
(504033,'2014-03-12 12:14:24',212407,'/home'),
(504034,'2014-03-12 12:14:29',212400,'/billing-2'),
(504035,'2014-03-12 12:14:41',212408,'/lander-3'),
(504036,'2014-03-12 12:14:53',212409,'/home'),
(504037,'2014-03-12 12:15:09',212410,'/home'),
(504038,'2014-03-12 12:15:37',212398,'/shipping'),
(504039,'2014-03-12 12:16:38',212406,'/products'),
(504040,'2014-03-12 12:16:54',212398,'/billing-2'),
(504041,'2014-03-12 12:17:54',212408,'/products'),
(504042,'2014-03-12 12:18:19',212411,'/lander-3'),
(504043,'2014-03-12 12:19:09',212412,'/lander-2'),
(504044,'2014-03-12 12:19:10',212413,'/lander-3'),
(504045,'2014-03-12 12:19:21',212407,'/products'),
(504046,'2014-03-12 12:20:04',212410,'/products'),
(504047,'2014-03-12 12:20:12',212406,'/the-birthday-sugar-panda'),
(504048,'2014-03-12 12:20:25',212414,'/lander-4'),
(504049,'2014-03-12 12:21:13',212408,'/the-original-mr-fuzzy'),
(504050,'2014-03-12 12:21:19',212407,'/the-original-mr-fuzzy'),
(504051,'2014-03-12 12:21:34',212415,'/lander-3'),
(504052,'2014-03-12 12:21:38',212410,'/the-original-mr-fuzzy'),
(504053,'2014-03-12 12:21:40',212411,'/products'),
(504054,'2014-03-12 12:21:55',212412,'/products'),
(504055,'2014-03-12 12:22:00',212413,'/products'),
(504056,'2014-03-12 12:22:27',212415,'/products'),
(504057,'2014-03-12 12:22:42',212416,'/home'),
(504058,'2014-03-12 12:22:57',212414,'/products'),
(504059,'2014-03-12 12:23:06',212413,'/the-original-mr-fuzzy'),
(504060,'2014-03-12 12:24:01',212412,'/the-original-mr-fuzzy'),
(504061,'2014-03-12 12:24:30',212417,'/lander-3'),
(504062,'2014-03-12 12:25:07',212418,'/home'),
(504063,'2014-03-12 12:25:27',212419,'/lander-2'),
(504064,'2014-03-12 12:25:30',212410,'/cart'),
(504065,'2014-03-12 12:25:48',212412,'/cart'),
(504066,'2014-03-12 12:26:18',212410,'/shipping'),
(504067,'2014-03-12 12:26:21',212414,'/the-original-mr-fuzzy'),
(504068,'2014-03-12 12:26:53',212414,'/cart'),
(504069,'2014-03-12 12:27:06',212419,'/products'),
(504070,'2014-03-12 12:27:35',212417,'/products'),
(504071,'2014-03-12 12:27:44',212420,'/home'),
(504072,'2014-03-12 12:27:54',212414,'/shipping'),
(504073,'2014-03-12 12:28:25',212418,'/products'),
(504074,'2014-03-12 12:28:41',212420,'/products'),
(504075,'2014-03-12 12:28:42',212412,'/shipping'),
(504076,'2014-03-12 12:29:19',212412,'/billing-2'),
(504077,'2014-03-12 12:29:20',212410,'/billing-2'),
(504078,'2014-03-12 12:29:21',212421,'/lander-2'),
(504079,'2014-03-12 12:30:15',212414,'/billing-2'),
(504080,'2014-03-12 12:30:43',212419,'/the-original-mr-fuzzy'),
(504081,'2014-03-12 12:31:05',212410,'/thank-you-for-your-order'),
(504082,'2014-03-12 12:31:43',212422,'/lander-3'),
(504083,'2014-03-12 12:32:48',212420,'/the-original-mr-fuzzy'),
(504084,'2014-03-12 12:32:55',212414,'/thank-you-for-your-order'),
(504085,'2014-03-12 12:33:00',212418,'/the-original-mr-fuzzy'),
(504086,'2014-03-12 12:33:06',212412,'/thank-you-for-your-order'),
(504087,'2014-03-12 12:33:35',212423,'/lander-3'),
(504088,'2014-03-12 12:34:00',212424,'/lander-3'),
(504089,'2014-03-12 12:34:28',212423,'/products'),
(504090,'2014-03-12 12:34:38',212425,'/lander-3'),
(504091,'2014-03-12 12:34:50',212426,'/home'),
(504092,'2014-03-12 12:35:05',212423,'/the-original-mr-fuzzy'),
(504093,'2014-03-12 12:37:15',212422,'/products'),
(504094,'2014-03-12 12:38:39',212427,'/lander-3'),
(504095,'2014-03-12 12:40:55',212428,'/home'),
(504096,'2014-03-12 12:40:59',212429,'/home'),
(504097,'2014-03-12 12:41:40',212430,'/lander-3'),
(504098,'2014-03-12 12:41:45',212431,'/lander-3'),
(504099,'2014-03-12 12:42:05',212428,'/products'),
(504100,'2014-03-12 12:42:05',212432,'/lander-4'),
(504101,'2014-03-12 12:42:17',212433,'/lander-2'),
(504102,'2014-03-12 12:42:58',212434,'/lander-4'),
(504103,'2014-03-12 12:44:43',212435,'/lander-3'),
(504104,'2014-03-12 12:44:55',212436,'/lander-4'),
(504105,'2014-03-12 12:44:58',212437,'/lander-2'),
(504106,'2014-03-12 12:45:51',212428,'/the-original-mr-fuzzy'),
(504107,'2014-03-12 12:45:52',212438,'/lander-3'),
(504108,'2014-03-12 12:46:08',212439,'/lander-4'),
(504109,'2014-03-12 12:46:24',212440,'/lander-4'),
(504110,'2014-03-12 12:46:25',212441,'/lander-2'),
(504111,'2014-03-12 12:46:39',212442,'/lander-2'),
(504112,'2014-03-12 12:47:58',212443,'/lander-2'),
(504113,'2014-03-12 12:48:00',212433,'/products'),
(504114,'2014-03-12 12:48:57',212444,'/home'),
(504115,'2014-03-12 12:49:55',212437,'/products'),
(504116,'2014-03-12 12:50:48',212442,'/products'),
(504117,'2014-03-12 12:51:20',212437,'/the-original-mr-fuzzy'),
(504118,'2014-03-12 12:51:29',212433,'/the-original-mr-fuzzy'),
(504119,'2014-03-12 12:51:52',212445,'/lander-3'),
(504120,'2014-03-12 12:52:09',212446,'/lander-2'),
(504121,'2014-03-12 12:53:18',212443,'/products'),
(504122,'2014-03-12 12:54:06',212447,'/home'),
(504123,'2014-03-12 12:54:08',212443,'/the-original-mr-fuzzy'),
(504124,'2014-03-12 12:54:16',212446,'/products'),
(504125,'2014-03-12 12:54:18',212448,'/home'),
(504126,'2014-03-12 12:54:40',212443,'/cart'),
(504127,'2014-03-12 12:55:03',212449,'/lander-3'),
(504128,'2014-03-12 12:55:27',212447,'/products'),
(504129,'2014-03-12 12:56:38',212448,'/products'),
(504130,'2014-03-12 12:56:56',212450,'/lander-2'),
(504131,'2014-03-12 12:58:19',212446,'/the-original-mr-fuzzy'),
(504132,'2014-03-12 12:58:34',212451,'/lander-2'),
(504133,'2014-03-12 12:59:45',212447,'/the-original-mr-fuzzy'),
(504134,'2014-03-12 13:00:09',212450,'/products'),
(504135,'2014-03-12 13:00:32',212452,'/lander-3'),
(504136,'2014-03-12 13:01:17',212448,'/the-original-mr-fuzzy'),
(504137,'2014-03-12 13:01:25',212450,'/the-original-mr-fuzzy'),
(504138,'2014-03-12 13:01:51',212453,'/home'),
(504139,'2014-03-12 13:02:10',212454,'/lander-2'),
(504140,'2014-03-12 13:02:29',212452,'/products'),
(504141,'2014-03-12 13:02:35',212455,'/home'),
(504142,'2014-03-12 13:02:42',212456,'/home'),
(504143,'2014-03-12 13:03:22',212451,'/products'),
(504144,'2014-03-12 13:04:04',212453,'/products'),
(504145,'2014-03-12 13:04:16',212456,'/products'),
(504146,'2014-03-12 13:04:18',212451,'/the-birthday-sugar-panda'),
(504147,'2014-03-12 13:04:59',212451,'/cart'),
(504148,'2014-03-12 13:06:49',212457,'/home'),
(504149,'2014-03-12 13:06:53',212454,'/products'),
(504150,'2014-03-12 13:07:33',212454,'/the-original-mr-fuzzy'),
(504151,'2014-03-12 13:07:41',212456,'/the-original-mr-fuzzy'),
(504152,'2014-03-12 13:08:21',212455,'/products'),
(504153,'2014-03-12 13:08:58',212454,'/cart'),
(504154,'2014-03-12 13:09:25',212458,'/lander-4'),
(504155,'2014-03-12 13:09:34',212459,'/lander-4'),
(504156,'2014-03-12 13:10:04',212460,'/lander-2'),
(504157,'2014-03-12 13:11:50',212461,'/lander-2'),
(504158,'2014-03-12 13:12:10',212454,'/shipping'),
(504159,'2014-03-12 13:12:12',212462,'/lander-4'),
(504160,'2014-03-12 13:13:01',212455,'/the-original-mr-fuzzy'),
(504161,'2014-03-12 13:13:48',212459,'/products'),
(504162,'2014-03-12 13:13:57',212455,'/cart'),
(504163,'2014-03-12 13:15:02',212463,'/home'),
(504164,'2014-03-12 13:15:35',212464,'/home'),
(504165,'2014-03-12 13:15:51',212455,'/shipping'),
(504166,'2014-03-12 13:16:39',212459,'/the-original-mr-fuzzy'),
(504167,'2014-03-12 13:16:41',212455,'/billing-2'),
(504168,'2014-03-12 13:17:59',212465,'/home'),
(504169,'2014-03-12 13:18:29',212464,'/products'),
(504170,'2014-03-12 13:20:19',212459,'/cart'),
(504171,'2014-03-12 13:20:55',212466,'/lander-3'),
(504172,'2014-03-12 13:21:31',212467,'/lander-3'),
(504173,'2014-03-12 13:22:29',212465,'/products'),
(504174,'2014-03-12 13:22:29',212468,'/home'),
(504175,'2014-03-12 13:22:40',212469,'/lander-2'),
(504176,'2014-03-12 13:22:40',212470,'/lander-3'),
(504177,'2014-03-12 13:23:29',212459,'/shipping'),
(504178,'2014-03-12 13:23:42',212466,'/products'),
(504179,'2014-03-12 13:24:45',212471,'/lander-2'),
(504180,'2014-03-12 13:24:46',212472,'/lander-2'),
(504181,'2014-03-12 13:25:36',212469,'/products'),
(504182,'2014-03-12 13:26:05',212459,'/billing-2'),
(504183,'2014-03-12 13:26:45',212469,'/the-birthday-sugar-panda'),
(504184,'2014-03-12 13:26:57',212471,'/products'),
(504185,'2014-03-12 13:27:28',212466,'/the-original-mr-fuzzy'),
(504186,'2014-03-12 13:27:33',212459,'/thank-you-for-your-order'),
(504187,'2014-03-12 13:27:41',212473,'/lander-2'),
(504188,'2014-03-12 13:29:04',212474,'/home'),
(504189,'2014-03-12 13:29:17',212472,'/products'),
(504190,'2014-03-12 13:29:50',212475,'/lander-2'),
(504191,'2014-03-12 13:30:02',212471,'/the-original-mr-fuzzy'),
(504192,'2014-03-12 13:30:27',212476,'/lander-2'),
(504193,'2014-03-12 13:31:25',212477,'/lander-3'),
(504194,'2014-03-12 13:31:28',212473,'/products'),
(504195,'2014-03-12 13:31:35',212475,'/products'),
(504196,'2014-03-12 13:31:51',212473,'/the-original-mr-fuzzy'),
(504197,'2014-03-12 13:32:08',212472,'/the-birthday-sugar-panda'),
(504198,'2014-03-12 13:32:10',212478,'/home'),
(504199,'2014-03-12 13:32:40',212472,'/cart'),
(504200,'2014-03-12 13:33:08',212479,'/lander-3'),
(504201,'2014-03-12 13:33:48',212477,'/products'),
(504202,'2014-03-12 13:33:50',212480,'/lander-2'),
(504203,'2014-03-12 13:34:02',212473,'/cart'),
(504204,'2014-03-12 13:35:41',212477,'/the-original-mr-fuzzy'),
(504205,'2014-03-12 13:35:41',212480,'/products'),
(504206,'2014-03-12 13:35:55',212478,'/products'),
(504207,'2014-03-12 13:36:27',212481,'/home'),
(504208,'2014-03-12 13:36:39',212473,'/shipping'),
(504209,'2014-03-12 13:37:27',212482,'/home'),
(504210,'2014-03-12 13:38:15',212483,'/home'),
(504211,'2014-03-12 13:38:26',212484,'/lander-3'),
(504212,'2014-03-12 13:39:00',212481,'/products'),
(504213,'2014-03-12 13:39:12',212480,'/the-original-mr-fuzzy'),
(504214,'2014-03-12 13:39:34',212478,'/the-original-mr-fuzzy'),
(504215,'2014-03-12 13:39:39',212485,'/lander-4'),
(504216,'2014-03-12 13:39:58',212486,'/home'),
(504217,'2014-03-12 13:40:51',212482,'/products'),
(504218,'2014-03-12 13:41:01',212487,'/lander-3'),
(504219,'2014-03-12 13:41:10',212488,'/lander-2'),
(504220,'2014-03-12 13:41:11',212478,'/cart'),
(504221,'2014-03-12 13:41:32',212489,'/lander-3'),
(504222,'2014-03-12 13:42:13',212489,'/products'),
(504223,'2014-03-12 13:42:42',212490,'/lander-3'),
(504224,'2014-03-12 13:42:49',212482,'/the-original-mr-fuzzy'),
(504225,'2014-03-12 13:42:56',212486,'/products'),
(504226,'2014-03-12 13:43:17',212488,'/products'),
(504227,'2014-03-12 13:43:28',212485,'/products'),
(504228,'2014-03-12 13:43:48',212490,'/products'),
(504229,'2014-03-12 13:44:15',212488,'/the-birthday-sugar-panda'),
(504230,'2014-03-12 13:44:26',212478,'/shipping'),
(504231,'2014-03-12 13:45:15',212486,'/the-original-mr-fuzzy'),
(504232,'2014-03-12 13:45:22',212488,'/cart'),
(504233,'2014-03-12 13:45:49',212490,'/the-forever-love-bear'),
(504234,'2014-03-12 13:45:52',212478,'/billing-2'),
(504235,'2014-03-12 13:46:02',212491,'/lander-3'),
(504236,'2014-03-12 13:46:17',212488,'/shipping'),
(504237,'2014-03-12 13:46:56',212485,'/the-original-mr-fuzzy'),
(504238,'2014-03-12 13:48:12',212488,'/billing-2'),
(504239,'2014-03-12 13:48:15',212491,'/products'),
(504240,'2014-03-12 13:49:27',212492,'/lander-4'),
(504241,'2014-03-12 13:49:48',212490,'/cart'),
(504242,'2014-03-12 13:49:52',212478,'/thank-you-for-your-order'),
(504243,'2014-03-12 13:50:42',212492,'/products'),
(504244,'2014-03-12 13:51:27',212490,'/shipping'),
(504245,'2014-03-12 13:53:13',212492,'/the-original-mr-fuzzy'),
(504246,'2014-03-12 13:53:29',212493,'/home'),
(504247,'2014-03-12 13:53:29',212494,'/home'),
(504248,'2014-03-12 13:54:03',212495,'/lander-3'),
(504249,'2014-03-12 13:54:10',212496,'/lander-3'),
(504250,'2014-03-12 13:54:45',212492,'/cart'),
(504251,'2014-03-12 13:55:41',212494,'/products'),
(504252,'2014-03-12 13:55:47',212497,'/lander-4'),
(504253,'2014-03-12 13:56:20',212492,'/shipping'),
(504254,'2014-03-12 13:57:52',212493,'/products'),
(504255,'2014-03-12 13:59:19',212495,'/products'),
(504256,'2014-03-12 13:59:24',212498,'/home'),
(504257,'2014-03-12 13:59:47',212493,'/the-original-mr-fuzzy'),
(504258,'2014-03-12 14:00:30',212499,'/lander-4'),
(504259,'2014-03-12 14:02:23',212493,'/cart'),
(504260,'2014-03-12 14:03:14',212500,'/home'),
(504261,'2014-03-12 14:03:55',212501,'/home'),
(504262,'2014-03-12 14:05:00',212493,'/shipping'),
(504263,'2014-03-12 14:05:56',212502,'/lander-2'),
(504264,'2014-03-12 14:06:22',212502,'/products'),
(504265,'2014-03-12 14:07:03',212493,'/billing-2'),
(504266,'2014-03-12 14:08:30',212500,'/products'),
(504267,'2014-03-12 14:09:02',212502,'/the-original-mr-fuzzy'),
(504268,'2014-03-12 14:09:27',212503,'/home'),
(504269,'2014-03-12 14:10:14',212500,'/the-original-mr-fuzzy'),
(504270,'2014-03-12 14:10:56',212503,'/products'),
(504271,'2014-03-12 14:13:00',212504,'/home'),
(504272,'2014-03-12 14:13:35',212505,'/lander-2'),
(504273,'2014-03-12 14:14:18',212506,'/home'),
(504274,'2014-03-12 14:14:25',212503,'/the-original-mr-fuzzy'),
(504275,'2014-03-12 14:14:44',212507,'/lander-4'),
(504276,'2014-03-12 14:15:55',212508,'/lander-3'),
(504277,'2014-03-12 14:16:00',212509,'/lander-2'),
(504278,'2014-03-12 14:16:17',212505,'/products'),
(504279,'2014-03-12 14:16:48',212510,'/lander-3'),
(504280,'2014-03-12 14:18:03',212511,'/lander-3'),
(504281,'2014-03-12 14:18:13',212512,'/lander-3'),
(504282,'2014-03-12 14:22:38',212513,'/home'),
(504283,'2014-03-12 14:26:31',212514,'/lander-3'),
(504284,'2014-03-12 14:26:54',212515,'/lander-3'),
(504285,'2014-03-12 14:27:26',212513,'/products'),
(504286,'2014-03-12 14:27:48',212513,'/the-original-mr-fuzzy'),
(504287,'2014-03-12 14:28:28',212513,'/cart'),
(504288,'2014-03-12 14:28:50',212516,'/lander-3'),
(504289,'2014-03-12 14:29:20',212513,'/shipping'),
(504290,'2014-03-12 14:30:37',212513,'/billing-2'),
(504291,'2014-03-12 14:31:10',212515,'/products'),
(504292,'2014-03-12 14:31:24',212517,'/home'),
(504293,'2014-03-12 14:33:25',212517,'/products'),
(504294,'2014-03-12 14:34:40',212518,'/home'),
(504295,'2014-03-12 14:35:13',212513,'/thank-you-for-your-order'),
(504296,'2014-03-12 14:35:23',212519,'/lander-2'),
(504297,'2014-03-12 14:35:30',212515,'/the-original-mr-fuzzy'),
(504298,'2014-03-12 14:35:41',212520,'/lander-3'),
(504299,'2014-03-12 14:37:10',212521,'/lander-3'),
(504300,'2014-03-12 14:37:32',212521,'/products'),
(504301,'2014-03-12 14:37:46',212522,'/lander-3'),
(504302,'2014-03-12 14:38:45',212520,'/products'),
(504303,'2014-03-12 14:38:48',212523,'/lander-2'),
(504304,'2014-03-12 14:38:50',212524,'/lander-2'),
(504305,'2014-03-12 14:41:25',212520,'/the-original-mr-fuzzy'),
(504306,'2014-03-12 14:42:02',212521,'/the-forever-love-bear'),
(504307,'2014-03-12 14:42:16',212525,'/home'),
(504308,'2014-03-12 14:42:38',212526,'/lander-3'),
(504309,'2014-03-12 14:43:28',212527,'/lander-3'),
(504310,'2014-03-12 14:43:32',212528,'/lander-2'),
(504311,'2014-03-12 14:43:49',212520,'/cart'),
(504312,'2014-03-12 14:44:33',212529,'/lander-3'),
(504313,'2014-03-12 14:45:11',212526,'/products'),
(504314,'2014-03-12 14:45:20',212530,'/lander-2'),
(504315,'2014-03-12 14:46:11',212526,'/the-original-mr-fuzzy'),
(504316,'2014-03-12 14:46:17',212531,'/lander-3'),
(504317,'2014-03-12 14:46:51',212527,'/products'),
(504318,'2014-03-12 14:47:05',212520,'/shipping'),
(504319,'2014-03-12 14:47:18',212532,'/lander-3'),
(504320,'2014-03-12 14:47:51',212530,'/products'),
(504321,'2014-03-12 14:48:18',212533,'/home'),
(504322,'2014-03-12 14:48:56',212529,'/products'),
(504323,'2014-03-12 14:48:57',212534,'/lander-3'),
(504324,'2014-03-12 14:49:26',212530,'/the-original-mr-fuzzy'),
(504325,'2014-03-12 14:50:17',212533,'/products'),
(504326,'2014-03-12 14:50:54',212535,'/lander-2'),
(504327,'2014-03-12 14:51:19',212536,'/home'),
(504328,'2014-03-12 14:51:23',212537,'/lander-3'),
(504329,'2014-03-12 14:51:34',212538,'/home'),
(504330,'2014-03-12 14:51:51',212534,'/products'),
(504331,'2014-03-12 14:52:16',212535,'/products'),
(504332,'2014-03-12 14:52:48',212535,'/the-forever-love-bear'),
(504333,'2014-03-12 14:52:54',212534,'/the-original-mr-fuzzy'),
(504334,'2014-03-12 14:53:15',212533,'/the-original-mr-fuzzy'),
(504335,'2014-03-12 14:53:26',212529,'/the-original-mr-fuzzy'),
(504336,'2014-03-12 14:53:45',212539,'/lander-3'),
(504337,'2014-03-12 14:54:27',212538,'/products'),
(504338,'2014-03-12 14:55:14',212540,'/lander-3'),
(504339,'2014-03-12 14:55:37',212541,'/lander-2'),
(504340,'2014-03-12 14:55:46',212529,'/cart'),
(504341,'2014-03-12 14:56:10',212542,'/lander-2'),
(504342,'2014-03-12 14:56:25',212543,'/lander-4'),
(504343,'2014-03-12 14:56:36',212536,'/products'),
(504344,'2014-03-12 14:56:51',212535,'/cart'),
(504345,'2014-03-12 14:57:08',212544,'/lander-3'),
(504346,'2014-03-12 14:57:38',212538,'/the-original-mr-fuzzy'),
(504347,'2014-03-12 14:57:57',212545,'/lander-3'),
(504348,'2014-03-12 14:58:11',212541,'/products'),
(504349,'2014-03-12 14:58:27',212529,'/shipping'),
(504350,'2014-03-12 14:58:27',212541,'/the-original-mr-fuzzy'),
(504351,'2014-03-12 15:00:07',212535,'/shipping'),
(504352,'2014-03-12 15:00:15',212536,'/the-original-mr-fuzzy'),
(504353,'2014-03-12 15:01:17',212529,'/billing-2'),
(504354,'2014-03-12 15:01:20',212535,'/billing-2'),
(504355,'2014-03-12 15:01:25',212546,'/lander-2'),
(504356,'2014-03-12 15:01:56',212547,'/home'),
(504357,'2014-03-12 15:02:52',212548,'/lander-2'),
(504358,'2014-03-12 15:03:31',212547,'/products'),
(504359,'2014-03-12 15:03:45',212549,'/lander-4'),
(504360,'2014-03-12 15:04:41',212550,'/lander-2'),
(504361,'2014-03-12 15:05:23',212548,'/products'),
(504362,'2014-03-12 15:05:46',212548,'/the-original-mr-fuzzy'),
(504363,'2014-03-12 15:06:31',212529,'/thank-you-for-your-order'),
(504364,'2014-03-12 15:06:48',212551,'/lander-2'),
(504365,'2014-03-12 15:07:37',212548,'/cart'),
(504366,'2014-03-12 15:08:13',212550,'/products'),
(504367,'2014-03-12 15:09:11',212552,'/lander-3'),
(504368,'2014-03-12 15:09:27',212551,'/products'),
(504369,'2014-03-12 15:10:18',212551,'/the-original-mr-fuzzy'),
(504370,'2014-03-12 15:10:51',212553,'/home'),
(504371,'2014-03-12 15:10:52',212554,'/lander-2'),
(504372,'2014-03-12 15:13:49',212555,'/lander-4'),
(504373,'2014-03-12 15:13:55',212556,'/lander-2'),
(504374,'2014-03-12 15:14:19',212551,'/cart'),
(504375,'2014-03-12 15:14:20',212557,'/home'),
(504376,'2014-03-12 15:14:42',212555,'/products'),
(504377,'2014-03-12 15:15:05',212551,'/shipping'),
(504378,'2014-03-12 15:15:34',212558,'/lander-3'),
(504379,'2014-03-12 15:16:42',212559,'/lander-2'),
(504380,'2014-03-12 15:17:55',212556,'/products'),
(504381,'2014-03-12 15:18:12',212551,'/billing-2'),
(504382,'2014-03-12 15:18:23',212560,'/lander-2'),
(504383,'2014-03-12 15:18:46',212558,'/products'),
(504384,'2014-03-12 15:19:09',212559,'/products'),
(504385,'2014-03-12 15:19:31',212559,'/the-original-mr-fuzzy'),
(504386,'2014-03-12 15:19:34',212551,'/thank-you-for-your-order'),
(504387,'2014-03-12 15:20:48',212556,'/the-original-mr-fuzzy'),
(504388,'2014-03-12 15:21:30',212558,'/the-birthday-sugar-panda'),
(504389,'2014-03-12 15:21:33',212561,'/lander-3'),
(504390,'2014-03-12 15:22:01',212562,'/lander-3'),
(504391,'2014-03-12 15:22:41',212559,'/cart'),
(504392,'2014-03-12 15:22:43',212563,'/lander-2'),
(504393,'2014-03-12 15:23:12',212564,'/lander-4'),
(504394,'2014-03-12 15:23:25',212561,'/products'),
(504395,'2014-03-12 15:23:28',212565,'/lander-4'),
(504396,'2014-03-12 15:23:49',212560,'/products'),
(504397,'2014-03-12 15:24:14',212561,'/the-birthday-sugar-panda'),
(504398,'2014-03-12 15:24:46',212566,'/home'),
(504399,'2014-03-12 15:24:57',212567,'/lander-4'),
(504400,'2014-03-12 15:24:57',212568,'/lander-2'),
(504401,'2014-03-12 15:26:01',212560,'/the-original-mr-fuzzy'),
(504402,'2014-03-12 15:26:32',212569,'/home'),
(504403,'2014-03-12 15:27:27',212561,'/cart'),
(504404,'2014-03-12 15:28:11',212570,'/lander-4'),
(504405,'2014-03-12 15:29:20',212571,'/lander-4'),
(504406,'2014-03-12 15:29:22',212560,'/cart'),
(504407,'2014-03-12 15:31:08',212572,'/lander-4'),
(504408,'2014-03-12 15:32:40',212573,'/home'),
(504409,'2014-03-12 15:33:55',212574,'/lander-2'),
(504410,'2014-03-12 15:33:59',212575,'/lander-4'),
(504411,'2014-03-12 15:34:13',212572,'/products'),
(504412,'2014-03-12 15:35:23',212576,'/lander-3'),
(504413,'2014-03-12 15:35:30',212575,'/products'),
(504414,'2014-03-12 15:35:45',212577,'/lander-4'),
(504415,'2014-03-12 15:35:51',212572,'/the-forever-love-bear'),
(504416,'2014-03-12 15:35:51',212578,'/home'),
(504417,'2014-03-12 15:37:15',212577,'/products'),
(504418,'2014-03-12 15:37:21',212578,'/products'),
(504419,'2014-03-12 15:37:47',212572,'/cart'),
(504420,'2014-03-12 15:38:37',212574,'/products'),
(504421,'2014-03-12 15:38:39',212572,'/shipping'),
(504422,'2014-03-12 15:39:10',212577,'/the-original-mr-fuzzy'),
(504423,'2014-03-12 15:39:32',212579,'/lander-3'),
(504424,'2014-03-12 15:39:41',212574,'/the-original-mr-fuzzy'),
(504425,'2014-03-12 15:40:06',212575,'/the-original-mr-fuzzy'),
(504426,'2014-03-12 15:40:28',212580,'/lander-3'),
(504427,'2014-03-12 15:40:42',212581,'/lander-3'),
(504428,'2014-03-12 15:40:58',212582,'/lander-4'),
(504429,'2014-03-12 15:41:10',212583,'/lander-2'),
(504430,'2014-03-12 15:41:28',212572,'/billing-2'),
(504431,'2014-03-12 15:41:42',212578,'/the-original-mr-fuzzy'),
(504432,'2014-03-12 15:41:51',212583,'/products'),
(504433,'2014-03-12 15:42:04',212577,'/cart'),
(504434,'2014-03-12 15:42:17',212578,'/cart'),
(504435,'2014-03-12 15:42:53',212583,'/the-original-mr-fuzzy'),
(504436,'2014-03-12 15:43:21',212584,'/lander-4'),
(504437,'2014-03-12 15:43:23',212575,'/cart'),
(504438,'2014-03-12 15:43:37',212585,'/lander-4'),
(504439,'2014-03-12 15:43:38',212582,'/products'),
(504440,'2014-03-12 15:44:04',212586,'/lander-2'),
(504441,'2014-03-12 15:44:05',212579,'/products'),
(504442,'2014-03-12 15:44:09',212587,'/home'),
(504443,'2014-03-12 15:44:13',212577,'/shipping'),
(504444,'2014-03-12 15:44:47',212585,'/products'),
(504445,'2014-03-12 15:45:03',212588,'/home'),
(504446,'2014-03-12 15:45:07',212575,'/shipping'),
(504447,'2014-03-12 15:45:45',212577,'/billing-2'),
(504448,'2014-03-12 15:46:13',212583,'/cart'),
(504449,'2014-03-12 15:46:34',212579,'/the-forever-love-bear'),
(504450,'2014-03-12 15:46:36',212575,'/billing-2'),
(504451,'2014-03-12 15:46:49',212577,'/thank-you-for-your-order'),
(504452,'2014-03-12 15:47:09',212582,'/the-original-mr-fuzzy'),
(504453,'2014-03-12 15:47:23',212589,'/lander-2'),
(504454,'2014-03-12 15:47:29',212583,'/shipping'),
(504455,'2014-03-12 15:47:40',212579,'/cart'),
(504456,'2014-03-12 15:48:01',212585,'/the-original-mr-fuzzy'),
(504457,'2014-03-12 15:49:16',212579,'/shipping'),
(504458,'2014-03-12 15:49:19',212590,'/lander-3'),
(504459,'2014-03-12 15:49:46',212587,'/products'),
(504460,'2014-03-12 15:50:01',212585,'/cart'),
(504461,'2014-03-12 15:50:31',212591,'/home'),
(504462,'2014-03-12 15:51:05',212592,'/lander-4'),
(504463,'2014-03-12 15:51:20',212593,'/lander-2'),
(504464,'2014-03-12 15:51:58',212593,'/products'),
(504465,'2014-03-12 15:52:12',212579,'/billing-2'),
(504466,'2014-03-12 15:52:46',212591,'/products'),
(504467,'2014-03-12 15:52:51',212579,'/thank-you-for-your-order'),
(504468,'2014-03-12 15:53:45',212587,'/the-original-mr-fuzzy'),
(504469,'2014-03-12 15:53:53',212591,'/the-forever-love-bear'),
(504470,'2014-03-12 15:54:13',212593,'/the-original-mr-fuzzy'),
(504471,'2014-03-12 15:54:32',212594,'/lander-2'),
(504472,'2014-03-12 15:56:20',212595,'/lander-3'),
(504473,'2014-03-12 15:56:40',212593,'/cart'),
(504474,'2014-03-12 15:56:59',212587,'/cart'),
(504475,'2014-03-12 15:57:11',212596,'/lander-3'),
(504476,'2014-03-12 15:58:10',212597,'/home'),
(504477,'2014-03-12 15:58:26',212598,'/lander-3'),
(504478,'2014-03-12 15:58:28',212599,'/lander-4'),
(504479,'2014-03-12 15:58:55',212594,'/products'),
(504480,'2014-03-12 15:58:56',212600,'/lander-2'),
(504481,'2014-03-12 15:59:54',212601,'/lander-3'),
(504482,'2014-03-12 16:00:38',212597,'/products'),
(504483,'2014-03-12 16:00:58',212597,'/the-forever-love-bear'),
(504484,'2014-03-12 16:01:25',212602,'/lander-3'),
(504485,'2014-03-12 16:01:26',212599,'/products'),
(504486,'2014-03-12 16:01:57',212599,'/the-original-mr-fuzzy'),
(504487,'2014-03-12 16:02:09',212594,'/the-birthday-sugar-panda'),
(504488,'2014-03-12 16:02:15',212603,'/lander-4'),
(504489,'2014-03-12 16:02:22',212604,'/lander-4'),
(504490,'2014-03-12 16:03:49',212597,'/cart'),
(504491,'2014-03-12 16:03:51',212603,'/products'),
(504492,'2014-03-12 16:04:12',212605,'/home'),
(504493,'2014-03-12 16:04:15',212606,'/lander-4'),
(504494,'2014-03-12 16:04:16',212594,'/cart'),
(504495,'2014-03-12 16:04:20',212602,'/products'),
(504496,'2014-03-12 16:04:25',212603,'/the-original-mr-fuzzy'),
(504497,'2014-03-12 16:04:51',212607,'/home'),
(504498,'2014-03-12 16:04:58',212597,'/shipping'),
(504499,'2014-03-12 16:05:41',212602,'/the-original-mr-fuzzy'),
(504500,'2014-03-12 16:05:54',212597,'/billing-2'),
(504501,'2014-03-12 16:05:55',212608,'/lander-3'),
(504502,'2014-03-12 16:07:13',212609,'/lander-2'),
(504503,'2014-03-12 16:07:47',212605,'/products'),
(504504,'2014-03-12 16:07:57',212606,'/products'),
(504505,'2014-03-12 16:08:15',212603,'/cart'),
(504506,'2014-03-12 16:08:27',212610,'/lander-3'),
(504507,'2014-03-12 16:09:52',212603,'/shipping'),
(504508,'2014-03-12 16:09:54',212611,'/lander-3'),
(504509,'2014-03-12 16:10:01',212607,'/products'),
(504510,'2014-03-12 16:10:36',212597,'/thank-you-for-your-order'),
(504511,'2014-03-12 16:10:43',212605,'/the-original-mr-fuzzy'),
(504512,'2014-03-12 16:11:14',212603,'/billing-2'),
(504513,'2014-03-12 16:11:27',212607,'/the-original-mr-fuzzy'),
(504514,'2014-03-12 16:11:49',212606,'/the-original-mr-fuzzy'),
(504515,'2014-03-12 16:12:13',212612,'/lander-4'),
(504516,'2014-03-12 16:13:24',212613,'/home'),
(504517,'2014-03-12 16:13:26',212610,'/products'),
(504518,'2014-03-12 16:14:47',212614,'/lander-3'),
(504519,'2014-03-12 16:15:44',212615,'/lander-2'),
(504520,'2014-03-12 16:16:10',212613,'/products'),
(504521,'2014-03-12 16:16:38',212603,'/thank-you-for-your-order'),
(504522,'2014-03-12 16:16:59',212612,'/products'),
(504523,'2014-03-12 16:17:32',212616,'/home'),
(504524,'2014-03-12 16:17:33',212617,'/lander-2'),
(504525,'2014-03-12 16:17:35',212610,'/the-original-mr-fuzzy'),
(504526,'2014-03-12 16:18:13',212617,'/products'),
(504527,'2014-03-12 16:18:25',212613,'/the-birthday-sugar-panda'),
(504528,'2014-03-12 16:18:29',212616,'/products'),
(504529,'2014-03-12 16:19:27',212618,'/home'),
(504530,'2014-03-12 16:19:36',212619,'/lander-2'),
(504531,'2014-03-12 16:19:59',212612,'/the-original-mr-fuzzy'),
(504532,'2014-03-12 16:20:18',212620,'/lander-2'),
(504533,'2014-03-12 16:20:28',212621,'/lander-4'),
(504534,'2014-03-12 16:20:29',212610,'/cart'),
(504535,'2014-03-12 16:20:32',212616,'/the-original-mr-fuzzy'),
(504536,'2014-03-12 16:20:33',212618,'/products'),
(504537,'2014-03-12 16:21:12',212610,'/shipping'),
(504538,'2014-03-12 16:21:25',212617,'/the-forever-love-bear'),
(504539,'2014-03-12 16:21:58',212610,'/billing-2'),
(504540,'2014-03-12 16:22:07',212613,'/cart'),
(504541,'2014-03-12 16:22:25',212622,'/home'),
(504542,'2014-03-12 16:22:33',212612,'/cart'),
(504543,'2014-03-12 16:22:36',212623,'/home'),
(504544,'2014-03-12 16:22:49',212624,'/lander-3'),
(504545,'2014-03-12 16:23:24',212621,'/products'),
(504546,'2014-03-12 16:23:37',212616,'/cart'),
(504547,'2014-03-12 16:24:10',212621,'/the-original-mr-fuzzy'),
(504548,'2014-03-12 16:24:28',212622,'/products'),
(504549,'2014-03-12 16:24:33',212612,'/shipping'),
(504550,'2014-03-12 16:25:21',212617,'/cart'),
(504551,'2014-03-12 16:25:34',212625,'/lander-3'),
(504552,'2014-03-12 16:26:01',212613,'/shipping'),
(504553,'2014-03-12 16:26:04',212616,'/shipping'),
(504554,'2014-03-12 16:26:50',212621,'/cart'),
(504555,'2014-03-12 16:26:53',212612,'/billing-2'),
(504556,'2014-03-12 16:27:19',212622,'/the-original-mr-fuzzy'),
(504557,'2014-03-12 16:28:05',212626,'/home'),
(504558,'2014-03-12 16:29:01',212627,'/lander-4'),
(504559,'2014-03-12 16:29:15',212616,'/billing-2'),
(504560,'2014-03-12 16:29:19',212628,'/lander-3'),
(504561,'2014-03-12 16:30:00',212629,'/lander-2'),
(504562,'2014-03-12 16:30:01',212630,'/lander-2'),
(504563,'2014-03-12 16:30:02',212631,'/lander-3'),
(504564,'2014-03-12 16:30:37',212621,'/shipping'),
(504565,'2014-03-12 16:31:02',212632,'/home'),
(504566,'2014-03-12 16:31:08',212616,'/thank-you-for-your-order'),
(504567,'2014-03-12 16:31:10',212626,'/products'),
(504568,'2014-03-12 16:31:26',212633,'/lander-4'),
(504569,'2014-03-12 16:33:12',212634,'/lander-3'),
(504570,'2014-03-12 16:33:16',212635,'/lander-4'),
(504571,'2014-03-12 16:34:04',212627,'/products'),
(504572,'2014-03-12 16:34:17',212636,'/lander-4'),
(504573,'2014-03-12 16:35:04',212628,'/products'),
(504574,'2014-03-12 16:35:29',212636,'/products'),
(504575,'2014-03-12 16:35:31',212637,'/lander-4'),
(504576,'2014-03-12 16:35:54',212637,'/products'),
(504577,'2014-03-12 16:36:11',212628,'/the-original-mr-fuzzy'),
(504578,'2014-03-12 16:36:36',212636,'/the-original-mr-fuzzy'),
(504579,'2014-03-12 16:36:56',212627,'/the-original-mr-fuzzy'),
(504580,'2014-03-12 16:37:09',212628,'/cart'),
(504581,'2014-03-12 16:37:21',212638,'/home'),
(504582,'2014-03-12 16:37:26',212639,'/lander-3'),
(504583,'2014-03-12 16:37:53',212637,'/the-original-mr-fuzzy'),
(504584,'2014-03-12 16:38:05',212627,'/cart'),
(504585,'2014-03-12 16:38:34',212627,'/shipping'),
(504586,'2014-03-12 16:38:37',212628,'/shipping'),
(504587,'2014-03-12 16:38:53',212637,'/cart'),
(504588,'2014-03-12 16:39:07',212638,'/products'),
(504589,'2014-03-12 16:39:36',212628,'/billing-2'),
(504590,'2014-03-12 16:40:19',212639,'/products'),
(504591,'2014-03-12 16:40:19',212640,'/home'),
(504592,'2014-03-12 16:40:31',212641,'/lander-4'),
(504593,'2014-03-12 16:40:54',212637,'/shipping'),
(504594,'2014-03-12 16:41:02',212638,'/the-original-mr-fuzzy'),
(504595,'2014-03-12 16:41:03',212641,'/products'),
(504596,'2014-03-12 16:41:19',212627,'/billing-2'),
(504597,'2014-03-12 16:41:34',212642,'/lander-3'),
(504598,'2014-03-12 16:42:20',212643,'/home'),
(504599,'2014-03-12 16:42:38',212644,'/lander-4'),
(504600,'2014-03-12 16:42:43',212638,'/cart'),
(504601,'2014-03-12 16:42:57',212640,'/products'),
(504602,'2014-03-12 16:43:04',212637,'/billing-2'),
(504603,'2014-03-12 16:43:06',212641,'/the-original-mr-fuzzy'),
(504604,'2014-03-12 16:43:29',212645,'/home'),
(504605,'2014-03-12 16:43:41',212639,'/the-original-mr-fuzzy'),
(504606,'2014-03-12 16:44:26',212627,'/thank-you-for-your-order'),
(504607,'2014-03-12 16:44:27',212638,'/shipping'),
(504608,'2014-03-12 16:44:59',212639,'/cart'),
(504609,'2014-03-12 16:45:49',212643,'/products'),
(504610,'2014-03-12 16:46:11',212638,'/billing-2'),
(504611,'2014-03-12 16:47:07',212646,'/lander-2'),
(504612,'2014-03-12 16:48:41',212647,'/lander-2'),
(504613,'2014-03-12 16:50:04',212648,'/home'),
(504614,'2014-03-12 16:50:05',212643,'/the-forever-love-bear'),
(504615,'2014-03-12 16:50:07',212647,'/products'),
(504616,'2014-03-12 16:50:46',212649,'/lander-3'),
(504617,'2014-03-12 16:50:50',212648,'/products'),
(504618,'2014-03-12 16:50:54',212650,'/home'),
(504619,'2014-03-12 16:51:31',212646,'/products'),
(504620,'2014-03-12 16:51:38',212651,'/lander-4'),
(504621,'2014-03-12 16:53:13',212646,'/the-original-mr-fuzzy'),
(504622,'2014-03-12 16:53:35',212648,'/the-original-mr-fuzzy'),
(504623,'2014-03-12 16:54:09',212652,'/lander-2'),
(504624,'2014-03-12 16:54:11',212653,'/lander-3'),
(504625,'2014-03-12 16:54:23',212647,'/the-forever-love-bear'),
(504626,'2014-03-12 16:55:03',212650,'/products'),
(504627,'2014-03-12 16:55:06',212654,'/home'),
(504628,'2014-03-12 16:55:08',212653,'/products'),
(504629,'2014-03-12 16:55:28',212647,'/cart'),
(504630,'2014-03-12 16:55:51',212653,'/the-original-mr-fuzzy'),
(504631,'2014-03-12 16:55:51',212655,'/lander-2'),
(504632,'2014-03-12 16:56:37',212656,'/lander-3'),
(504633,'2014-03-12 16:56:54',212653,'/cart'),
(504634,'2014-03-12 16:57:14',212654,'/products'),
(504635,'2014-03-12 16:57:45',212652,'/products'),
(504636,'2014-03-12 16:57:47',212647,'/shipping'),
(504637,'2014-03-12 16:59:20',212653,'/shipping'),
(504638,'2014-03-12 16:59:36',212647,'/billing-2'),
(504639,'2014-03-12 16:59:46',212657,'/lander-4'),
(504640,'2014-03-12 16:59:53',212655,'/products'),
(504641,'2014-03-12 16:59:57',212653,'/billing-2'),
(504642,'2014-03-12 17:00:44',212658,'/home'),
(504643,'2014-03-12 17:00:58',212659,'/lander-4'),
(504644,'2014-03-12 17:01:04',212660,'/home'),
(504645,'2014-03-12 17:01:07',212654,'/the-original-mr-fuzzy'),
(504646,'2014-03-12 17:02:44',212654,'/cart'),
(504647,'2014-03-12 17:03:38',212655,'/the-forever-love-bear'),
(504648,'2014-03-12 17:04:03',212654,'/shipping'),
(504649,'2014-03-12 17:04:08',212653,'/thank-you-for-your-order'),
(504650,'2014-03-12 17:04:27',212655,'/cart'),
(504651,'2014-03-12 17:04:40',212659,'/products'),
(504652,'2014-03-12 17:05:52',212661,'/lander-4'),
(504653,'2014-03-12 17:07:07',212659,'/the-original-mr-fuzzy'),
(504654,'2014-03-12 17:08:21',212662,'/home'),
(504655,'2014-03-12 17:09:47',212663,'/lander-2'),
(504656,'2014-03-12 17:12:18',212662,'/products'),
(504657,'2014-03-12 17:13:02',212662,'/the-original-mr-fuzzy'),
(504658,'2014-03-12 17:13:38',212664,'/lander-3'),
(504659,'2014-03-12 17:15:29',212663,'/products'),
(504660,'2014-03-12 17:15:34',212662,'/cart'),
(504661,'2014-03-12 17:15:58',212663,'/the-original-mr-fuzzy'),
(504662,'2014-03-12 17:16:10',212665,'/lander-4'),
(504663,'2014-03-12 17:18:06',212662,'/shipping'),
(504664,'2014-03-12 17:19:40',212666,'/home'),
(504665,'2014-03-12 17:21:14',212662,'/billing-2'),
(504666,'2014-03-12 17:21:26',212667,'/home'),
(504667,'2014-03-12 17:23:08',212666,'/products'),
(504668,'2014-03-12 17:23:42',212668,'/home'),
(504669,'2014-03-12 17:24:03',212669,'/lander-4'),
(504670,'2014-03-12 17:27:32',212666,'/the-original-mr-fuzzy'),
(504671,'2014-03-12 17:28:03',212668,'/products'),
(504672,'2014-03-12 17:29:01',212669,'/products'),
(504673,'2014-03-12 17:29:10',212670,'/home'),
(504674,'2014-03-12 17:30:41',212668,'/the-original-mr-fuzzy'),
(504675,'2014-03-12 17:30:50',212671,'/lander-3'),
(504676,'2014-03-12 17:33:05',212672,'/home'),
(504677,'2014-03-12 17:33:07',212670,'/products'),
(504678,'2014-03-12 17:33:08',212669,'/the-original-mr-fuzzy'),
(504679,'2014-03-12 17:33:19',212673,'/lander-4'),
(504680,'2014-03-12 17:34:11',212674,'/home'),
(504681,'2014-03-12 17:34:44',212675,'/lander-3'),
(504682,'2014-03-12 17:35:03',212672,'/products'),
(504683,'2014-03-12 17:35:15',212676,'/home'),
(504684,'2014-03-12 17:35:32',212677,'/lander-3'),
(504685,'2014-03-12 17:35:35',212669,'/cart'),
(504686,'2014-03-12 17:35:48',212671,'/products'),
(504687,'2014-03-12 17:35:57',212674,'/products'),
(504688,'2014-03-12 17:36:42',212670,'/the-original-mr-fuzzy'),
(504689,'2014-03-12 17:36:42',212671,'/the-birthday-sugar-panda'),
(504690,'2014-03-12 17:36:53',212673,'/products'),
(504691,'2014-03-12 17:37:16',212671,'/cart'),
(504692,'2014-03-12 17:37:26',212678,'/lander-2'),
(504693,'2014-03-12 17:38:27',212671,'/shipping'),
(504694,'2014-03-12 17:38:39',212679,'/lander-3'),
(504695,'2014-03-12 17:39:15',212673,'/the-original-mr-fuzzy'),
(504696,'2014-03-12 17:40:16',212671,'/billing-2'),
(504697,'2014-03-12 17:40:25',212674,'/the-original-mr-fuzzy'),
(504698,'2014-03-12 17:41:18',212680,'/home'),
(504699,'2014-03-12 17:41:38',212673,'/cart'),
(504700,'2014-03-12 17:42:55',212674,'/cart'),
(504701,'2014-03-12 17:43:03',212678,'/products'),
(504702,'2014-03-12 17:43:14',212673,'/shipping'),
(504703,'2014-03-12 17:43:32',212681,'/home'),
(504704,'2014-03-12 17:44:44',212682,'/lander-2'),
(504705,'2014-03-12 17:44:47',212680,'/products'),
(504706,'2014-03-12 17:45:28',212683,'/lander-3'),
(504707,'2014-03-12 17:45:31',212673,'/billing-2'),
(504708,'2014-03-12 17:46:04',212681,'/products'),
(504709,'2014-03-12 17:46:31',212680,'/the-original-mr-fuzzy'),
(504710,'2014-03-12 17:47:29',212684,'/home'),
(504711,'2014-03-12 17:49:11',212685,'/lander-3'),
(504712,'2014-03-12 17:49:15',212686,'/lander-3'),
(504713,'2014-03-12 17:49:28',212687,'/lander-3'),
(504714,'2014-03-12 17:49:57',212681,'/the-original-mr-fuzzy'),
(504715,'2014-03-12 17:50:08',212688,'/lander-2'),
(504716,'2014-03-12 17:51:32',212686,'/products'),
(504717,'2014-03-12 17:52:16',212689,'/home'),
(504718,'2014-03-12 17:52:46',212690,'/lander-2'),
(504719,'2014-03-12 17:54:33',212687,'/products'),
(504720,'2014-03-12 17:54:42',212685,'/products'),
(504721,'2014-03-12 17:55:20',212691,'/lander-2'),
(504722,'2014-03-12 17:55:21',212685,'/the-original-mr-fuzzy'),
(504723,'2014-03-12 17:56:11',212686,'/the-forever-love-bear'),
(504724,'2014-03-12 17:56:25',212692,'/lander-2'),
(504725,'2014-03-12 17:56:36',212693,'/lander-3'),
(504726,'2014-03-12 17:56:53',212690,'/products'),
(504727,'2014-03-12 17:57:30',212686,'/cart'),
(504728,'2014-03-12 17:57:34',212694,'/home'),
(504729,'2014-03-12 17:57:55',212687,'/the-forever-love-bear'),
(504730,'2014-03-12 17:58:00',212686,'/shipping'),
(504731,'2014-03-12 17:58:53',212694,'/products'),
(504732,'2014-03-12 17:58:54',212692,'/products'),
(504733,'2014-03-12 17:59:04',212695,'/home'),
(504734,'2014-03-12 17:59:05',212696,'/home'),
(504735,'2014-03-12 17:59:29',212690,'/the-original-mr-fuzzy'),
(504736,'2014-03-12 17:59:44',212694,'/the-original-mr-fuzzy'),
(504737,'2014-03-12 17:59:51',212692,'/the-original-mr-fuzzy'),
(504738,'2014-03-12 18:00:03',212691,'/products'),
(504739,'2014-03-12 18:00:26',212697,'/lander-2'),
(504740,'2014-03-12 18:00:43',212686,'/billing-2'),
(504741,'2014-03-12 18:01:03',212695,'/products'),
(504742,'2014-03-12 18:02:09',212692,'/cart'),
(504743,'2014-03-12 18:02:13',212695,'/the-original-mr-fuzzy'),
(504744,'2014-03-12 18:02:44',212691,'/the-original-mr-fuzzy'),
(504745,'2014-03-12 18:03:07',212692,'/shipping'),
(504746,'2014-03-12 18:03:39',212692,'/billing-2'),
(504747,'2014-03-12 18:04:24',212697,'/products'),
(504748,'2014-03-12 18:05:28',212698,'/lander-3'),
(504749,'2014-03-12 18:05:42',212695,'/cart'),
(504750,'2014-03-12 18:06:28',212686,'/thank-you-for-your-order'),
(504751,'2014-03-12 18:07:27',212697,'/the-original-mr-fuzzy'),
(504752,'2014-03-12 18:08:53',212692,'/thank-you-for-your-order'),
(504753,'2014-03-12 18:11:21',212699,'/lander-3'),
(504754,'2014-03-12 18:15:49',212700,'/lander-4'),
(504755,'2014-03-12 18:17:14',212701,'/lander-2'),
(504756,'2014-03-12 18:19:03',212700,'/products'),
(504757,'2014-03-12 18:19:23',212702,'/lander-3'),
(504758,'2014-03-12 18:19:33',212703,'/home'),
(504759,'2014-03-12 18:20:19',212704,'/lander-2'),
(504760,'2014-03-12 18:20:33',212705,'/home'),
(504761,'2014-03-12 18:20:49',212706,'/home'),
(504762,'2014-03-12 18:21:44',212700,'/the-original-mr-fuzzy'),
(504763,'2014-03-12 18:22:28',212703,'/products'),
(504764,'2014-03-12 18:24:49',212707,'/lander-2'),
(504765,'2014-03-12 18:25:15',212704,'/products'),
(504766,'2014-03-12 18:26:23',212706,'/products'),
(504767,'2014-03-12 18:26:28',212703,'/the-birthday-sugar-panda'),
(504768,'2014-03-12 18:27:35',212708,'/home'),
(504769,'2014-03-12 18:27:59',212709,'/lander-3'),
(504770,'2014-03-12 18:28:08',212704,'/the-original-mr-fuzzy'),
(504771,'2014-03-12 18:28:31',212706,'/the-original-mr-fuzzy'),
(504772,'2014-03-12 18:29:29',212707,'/products'),
(504773,'2014-03-12 18:30:09',212710,'/home'),
(504774,'2014-03-12 18:30:33',212711,'/lander-2'),
(504775,'2014-03-12 18:31:25',212709,'/products'),
(504776,'2014-03-12 18:33:10',212709,'/the-original-mr-fuzzy'),
(504777,'2014-03-12 18:33:32',212712,'/lander-4'),
(504778,'2014-03-12 18:33:43',212713,'/lander-4'),
(504779,'2014-03-12 18:34:34',212711,'/products'),
(504780,'2014-03-12 18:35:05',212714,'/lander-3'),
(504781,'2014-03-12 18:35:41',212715,'/lander-3'),
(504782,'2014-03-12 18:35:52',212713,'/products'),
(504783,'2014-03-12 18:36:41',212711,'/the-original-mr-fuzzy'),
(504784,'2014-03-12 18:36:57',212713,'/the-forever-love-bear'),
(504785,'2014-03-12 18:37:00',212712,'/products'),
(504786,'2014-03-12 18:37:26',212716,'/lander-3'),
(504787,'2014-03-12 18:37:39',212712,'/the-birthday-sugar-panda'),
(504788,'2014-03-12 18:37:59',212717,'/home'),
(504789,'2014-03-12 18:39:19',212715,'/products'),
(504790,'2014-03-12 18:39:19',212718,'/lander-2'),
(504791,'2014-03-12 18:39:45',212717,'/products'),
(504792,'2014-03-12 18:40:27',212716,'/products'),
(504793,'2014-03-12 18:40:29',212712,'/cart'),
(504794,'2014-03-12 18:42:44',212719,'/lander-4'),
(504795,'2014-03-12 18:42:59',212717,'/the-original-mr-fuzzy'),
(504796,'2014-03-12 18:43:02',212720,'/lander-3'),
(504797,'2014-03-12 18:43:27',212712,'/shipping'),
(504798,'2014-03-12 18:46:14',212717,'/cart'),
(504799,'2014-03-12 18:46:22',212712,'/billing-2'),
(504800,'2014-03-12 18:47:16',212721,'/lander-3'),
(504801,'2014-03-12 18:47:55',212719,'/products'),
(504802,'2014-03-12 18:49:27',212722,'/home'),
(504803,'2014-03-12 18:49:32',212712,'/thank-you-for-your-order'),
(504804,'2014-03-12 18:50:18',212722,'/products'),
(504805,'2014-03-12 18:51:45',212719,'/the-original-mr-fuzzy'),
(504806,'2014-03-12 18:51:54',212723,'/lander-3'),
(504807,'2014-03-12 18:52:28',212721,'/products'),
(504808,'2014-03-12 18:52:52',212721,'/the-original-mr-fuzzy'),
(504809,'2014-03-12 18:53:15',212724,'/lander-4'),
(504810,'2014-03-12 18:53:45',212722,'/the-forever-love-bear'),
(504811,'2014-03-12 18:54:29',212725,'/home'),
(504812,'2014-03-12 18:55:13',212726,'/lander-2'),
(504813,'2014-03-12 18:55:47',212723,'/products'),
(504814,'2014-03-12 18:57:27',212722,'/cart'),
(504815,'2014-03-12 18:58:06',212726,'/products'),
(504816,'2014-03-12 18:58:20',212722,'/shipping'),
(504817,'2014-03-12 19:01:37',212727,'/lander-4'),
(504818,'2014-03-12 19:05:32',212728,'/lander-2'),
(504819,'2014-03-12 19:09:31',212728,'/products'),
(504820,'2014-03-12 19:09:44',212729,'/lander-4'),
(504821,'2014-03-12 19:10:30',212730,'/lander-4'),
(504822,'2014-03-12 19:12:06',212728,'/the-original-mr-fuzzy'),
(504823,'2014-03-12 19:12:29',212731,'/lander-4'),
(504824,'2014-03-12 19:13:07',212728,'/cart'),
(504825,'2014-03-12 19:15:27',212728,'/shipping'),
(504826,'2014-03-12 19:16:15',212732,'/lander-3'),
(504827,'2014-03-12 19:16:28',212728,'/billing-2'),
(504828,'2014-03-12 19:16:55',212733,'/lander-3'),
(504829,'2014-03-12 19:19:20',212732,'/products'),
(504830,'2014-03-12 19:20:02',212734,'/lander-4'),
(504831,'2014-03-12 19:21:06',212733,'/products'),
(504832,'2014-03-12 19:21:16',212728,'/thank-you-for-your-order'),
(504833,'2014-03-12 19:21:39',212732,'/the-original-mr-fuzzy'),
(504834,'2014-03-12 19:23:09',212735,'/home'),
(504835,'2014-03-12 19:23:40',212735,'/products'),
(504836,'2014-03-12 19:23:43',212736,'/lander-3'),
(504837,'2014-03-12 19:23:44',212737,'/home'),
(504838,'2014-03-12 19:24:42',212733,'/the-original-mr-fuzzy'),
(504839,'2014-03-12 19:25:37',212735,'/the-forever-love-bear'),
(504840,'2014-03-12 19:26:58',212738,'/lander-2'),
(504841,'2014-03-12 19:27:23',212737,'/products'),
(504842,'2014-03-12 19:28:53',212739,'/home'),
(504843,'2014-03-12 19:30:18',212740,'/lander-3'),
(504844,'2014-03-12 19:30:29',212737,'/the-original-mr-fuzzy'),
(504845,'2014-03-12 19:31:05',212741,'/home'),
(504846,'2014-03-12 19:31:20',212737,'/cart'),
(504847,'2014-03-12 19:32:50',212737,'/shipping'),
(504848,'2014-03-12 19:33:19',212741,'/products'),
(504849,'2014-03-12 19:33:53',212741,'/the-original-mr-fuzzy'),
(504850,'2014-03-12 19:34:17',212742,'/lander-4'),
(504851,'2014-03-12 19:34:39',212737,'/billing-2'),
(504852,'2014-03-12 19:34:43',212741,'/cart'),
(504853,'2014-03-12 19:37:51',212743,'/lander-3'),
(504854,'2014-03-12 19:38:12',212737,'/thank-you-for-your-order'),
(504855,'2014-03-12 19:38:31',212741,'/shipping'),
(504856,'2014-03-12 19:41:17',212741,'/billing-2'),
(504857,'2014-03-12 19:44:02',212741,'/thank-you-for-your-order'),
(504858,'2014-03-12 19:45:41',212744,'/lander-3'),
(504859,'2014-03-12 19:46:51',212745,'/home'),
(504860,'2014-03-12 19:46:52',212746,'/lander-3'),
(504861,'2014-03-12 19:48:13',212747,'/lander-2'),
(504862,'2014-03-12 19:49:37',212745,'/products'),
(504863,'2014-03-12 19:50:02',212748,'/lander-4'),
(504864,'2014-03-12 19:51:45',212745,'/the-original-mr-fuzzy'),
(504865,'2014-03-12 19:58:34',212749,'/lander-3'),
(504866,'2014-03-12 20:00:33',212750,'/home'),
(504867,'2014-03-12 20:03:15',212751,'/lander-2'),
(504868,'2014-03-12 20:04:08',212751,'/products'),
(504869,'2014-03-12 20:05:34',212752,'/lander-2'),
(504870,'2014-03-12 20:05:40',212751,'/the-original-mr-fuzzy'),
(504871,'2014-03-12 20:06:11',212750,'/products'),
(504872,'2014-03-12 20:06:50',212753,'/lander-3'),
(504873,'2014-03-12 20:07:56',212752,'/products'),
(504874,'2014-03-12 20:08:34',212754,'/lander-3'),
(504875,'2014-03-12 20:10:28',212750,'/the-original-mr-fuzzy'),
(504876,'2014-03-12 20:11:21',212752,'/the-original-mr-fuzzy'),
(504877,'2014-03-12 20:11:38',212750,'/cart'),
(504878,'2014-03-12 20:12:19',212755,'/lander-4'),
(504879,'2014-03-12 20:14:02',212756,'/lander-3'),
(504880,'2014-03-12 20:19:02',212757,'/lander-3'),
(504881,'2014-03-12 20:19:59',212758,'/home'),
(504882,'2014-03-12 20:20:37',212758,'/products'),
(504883,'2014-03-12 20:20:42',212759,'/lander-3'),
(504884,'2014-03-12 20:23:34',212760,'/home'),
(504885,'2014-03-12 20:24:01',212758,'/the-original-mr-fuzzy'),
(504886,'2014-03-12 20:25:26',212761,'/lander-3'),
(504887,'2014-03-12 20:26:21',212762,'/lander-2'),
(504888,'2014-03-12 20:26:27',212760,'/products'),
(504889,'2014-03-12 20:26:56',212761,'/products'),
(504890,'2014-03-12 20:28:32',212760,'/the-original-mr-fuzzy'),
(504891,'2014-03-12 20:28:59',212763,'/lander-3'),
(504892,'2014-03-12 20:30:16',212764,'/lander-3'),
(504893,'2014-03-12 20:31:13',212762,'/products'),
(504894,'2014-03-12 20:31:29',212760,'/cart'),
(504895,'2014-03-12 20:31:44',212765,'/home'),
(504896,'2014-03-12 20:34:51',212760,'/shipping'),
(504897,'2014-03-12 20:34:51',212766,'/home'),
(504898,'2014-03-12 20:35:04',212767,'/home'),
(504899,'2014-03-12 20:35:35',212768,'/home'),
(504900,'2014-03-12 20:35:37',212762,'/the-original-mr-fuzzy'),
(504901,'2014-03-12 20:36:00',212765,'/products'),
(504902,'2014-03-12 20:37:07',212760,'/billing-2'),
(504903,'2014-03-12 20:37:11',212769,'/lander-2'),
(504904,'2014-03-12 20:37:33',212770,'/lander-4'),
(504905,'2014-03-12 20:37:44',212767,'/products'),
(504906,'2014-03-12 20:38:13',212765,'/the-original-mr-fuzzy'),
(504907,'2014-03-12 20:38:19',212771,'/home'),
(504908,'2014-03-12 20:39:07',212768,'/products'),
(504909,'2014-03-12 20:39:42',212760,'/thank-you-for-your-order'),
(504910,'2014-03-12 20:39:46',212767,'/the-original-mr-fuzzy'),
(504911,'2014-03-12 20:39:49',212772,'/home'),
(504912,'2014-03-12 20:40:14',212773,'/lander-3'),
(504913,'2014-03-12 20:40:22',212774,'/lander-3'),
(504914,'2014-03-12 20:40:32',212775,'/lander-4'),
(504915,'2014-03-12 20:40:50',212767,'/cart'),
(504916,'2014-03-12 20:40:52',212773,'/products'),
(504917,'2014-03-12 20:41:04',212774,'/products'),
(504918,'2014-03-12 20:41:34',212767,'/shipping'),
(504919,'2014-03-12 20:41:45',212765,'/cart'),
(504920,'2014-03-12 20:41:56',212772,'/products'),
(504921,'2014-03-12 20:42:02',212774,'/the-original-mr-fuzzy'),
(504922,'2014-03-12 20:42:03',212773,'/the-original-mr-fuzzy'),
(504923,'2014-03-12 20:42:17',212776,'/home'),
(504924,'2014-03-12 20:42:23',212768,'/the-original-mr-fuzzy'),
(504925,'2014-03-12 20:42:55',212775,'/products'),
(504926,'2014-03-12 20:43:06',212776,'/products'),
(504927,'2014-03-12 20:43:16',212765,'/shipping'),
(504928,'2014-03-12 20:43:56',212775,'/the-birthday-sugar-panda'),
(504929,'2014-03-12 20:43:59',212768,'/cart'),
(504930,'2014-03-12 20:44:00',212771,'/products'),
(504931,'2014-03-12 20:44:13',212767,'/billing-2'),
(504932,'2014-03-12 20:44:32',212777,'/lander-3'),
(504933,'2014-03-12 20:45:03',212776,'/the-original-mr-fuzzy'),
(504934,'2014-03-12 20:45:08',212771,'/the-original-mr-fuzzy'),
(504935,'2014-03-12 20:45:53',212771,'/cart'),
(504936,'2014-03-12 20:45:57',212776,'/cart'),
(504937,'2014-03-12 20:46:06',212775,'/cart'),
(504938,'2014-03-12 20:46:23',212768,'/shipping'),
(504939,'2014-03-12 20:46:26',212772,'/the-original-mr-fuzzy'),
(504940,'2014-03-12 20:47:37',212778,'/lander-3'),
(504941,'2014-03-12 20:48:10',212771,'/shipping'),
(504942,'2014-03-12 20:48:20',212767,'/thank-you-for-your-order'),
(504943,'2014-03-12 20:49:35',212768,'/billing-2'),
(504944,'2014-03-12 20:49:57',212775,'/shipping'),
(504945,'2014-03-12 20:50:03',212771,'/billing-2'),
(504946,'2014-03-12 20:51:26',212768,'/thank-you-for-your-order'),
(504947,'2014-03-12 20:51:37',212771,'/thank-you-for-your-order'),
(504948,'2014-03-12 20:53:13',212778,'/products'),
(504949,'2014-03-12 20:55:13',212778,'/the-original-mr-fuzzy'),
(504950,'2014-03-12 20:56:25',212778,'/cart'),
(504951,'2014-03-12 20:56:54',212779,'/home'),
(504952,'2014-03-12 20:57:45',212778,'/shipping'),
(504953,'2014-03-12 20:59:09',212780,'/lander-3'),
(504954,'2014-03-12 21:00:14',212781,'/lander-3'),
(504955,'2014-03-12 21:01:38',212782,'/lander-3'),
(504956,'2014-03-12 21:05:56',212783,'/lander-3'),
(504957,'2014-03-12 21:08:09',212784,'/lander-3'),
(504958,'2014-03-12 21:17:34',212785,'/lander-3'),
(504959,'2014-03-12 21:19:03',212786,'/home'),
(504960,'2014-03-12 21:19:44',212786,'/products'),
(504961,'2014-03-12 21:26:44',212787,'/lander-4'),
(504962,'2014-03-12 21:29:36',212788,'/lander-3'),
(504963,'2014-03-12 21:32:38',212789,'/lander-3'),
(504964,'2014-03-12 21:36:09',212790,'/lander-2'),
(504965,'2014-03-12 21:37:55',212791,'/lander-4'),
(504966,'2014-03-12 21:40:54',212792,'/home'),
(504967,'2014-03-12 21:41:13',212793,'/lander-2'),
(504968,'2014-03-12 21:41:24',212790,'/products'),
(504969,'2014-03-12 21:41:28',212794,'/lander-4'),
(504970,'2014-03-12 21:42:04',212795,'/lander-3'),
(504971,'2014-03-12 21:42:59',212796,'/home'),
(504972,'2014-03-12 21:43:10',212795,'/products'),
(504973,'2014-03-12 21:44:45',212793,'/products'),
(504974,'2014-03-12 21:44:45',212797,'/home'),
(504975,'2014-03-12 21:45:05',212798,'/lander-3'),
(504976,'2014-03-12 21:45:45',212792,'/products'),
(504977,'2014-03-12 21:47:44',212795,'/the-original-mr-fuzzy'),
(504978,'2014-03-12 21:48:17',212796,'/products'),
(504979,'2014-03-12 21:48:41',212793,'/the-birthday-sugar-panda'),
(504980,'2014-03-12 21:50:16',212796,'/the-birthday-sugar-panda'),
(504981,'2014-03-12 21:50:38',212795,'/cart'),
(504982,'2014-03-12 21:52:35',212795,'/shipping'),
(504983,'2014-03-12 22:01:02',212799,'/lander-2'),
(504984,'2014-03-12 22:02:57',212800,'/lander-3'),
(504985,'2014-03-12 22:05:11',212800,'/products'),
(504986,'2014-03-12 22:06:22',212799,'/products'),
(504987,'2014-03-12 22:06:44',212799,'/the-forever-love-bear'),
(504988,'2014-03-12 22:07:49',212801,'/home'),
(504989,'2014-03-12 22:09:27',212802,'/lander-3'),
(504990,'2014-03-12 22:09:39',212800,'/the-original-mr-fuzzy'),
(504991,'2014-03-12 22:10:04',212801,'/products'),
(504992,'2014-03-12 22:17:27',212803,'/lander-3'),
(504993,'2014-03-12 22:18:51',212804,'/lander-3'),
(504994,'2014-03-12 22:22:20',212805,'/lander-3'),
(504995,'2014-03-12 22:22:55',212806,'/lander-3'),
(504996,'2014-03-12 22:23:19',212807,'/home'),
(504997,'2014-03-12 22:23:22',212804,'/products'),
(504998,'2014-03-12 22:23:59',212806,'/products'),
(504999,'2014-03-12 22:24:13',212808,'/lander-3'),
(505000,'2014-03-12 22:26:42',212804,'/the-original-mr-fuzzy'),
(505001,'2014-03-12 22:26:57',212806,'/the-original-mr-fuzzy'),
(505002,'2014-03-12 22:29:25',212809,'/home'),
(505003,'2014-03-12 22:29:50',212809,'/products'),
(505004,'2014-03-12 22:30:09',212806,'/cart'),
(505005,'2014-03-12 22:32:01',212806,'/shipping'),
(505006,'2014-03-12 22:33:22',212810,'/home'),
(505007,'2014-03-12 22:34:10',212811,'/lander-3'),
(505008,'2014-03-12 22:34:24',212806,'/billing-2'),
(505009,'2014-03-12 22:34:27',212809,'/the-original-mr-fuzzy'),
(505010,'2014-03-12 22:35:55',212810,'/products'),
(505011,'2014-03-12 22:36:36',212810,'/the-original-mr-fuzzy'),
(505012,'2014-03-12 22:36:42',212812,'/lander-2'),
(505013,'2014-03-12 22:39:49',212810,'/cart'),
(505014,'2014-03-12 22:42:53',212813,'/lander-2'),
(505015,'2014-03-12 22:46:19',212814,'/home'),
(505016,'2014-03-12 22:47:08',212815,'/home'),
(505017,'2014-03-12 22:47:20',212816,'/lander-3'),
(505018,'2014-03-12 22:49:42',212814,'/products'),
(505019,'2014-03-12 22:51:21',212817,'/lander-4'),
(505020,'2014-03-12 22:52:18',212814,'/the-original-mr-fuzzy'),
(505021,'2014-03-12 22:52:18',212817,'/products'),
(505022,'2014-03-12 22:54:08',212817,'/the-birthday-sugar-panda'),
(505023,'2014-03-12 22:56:04',212818,'/lander-4'),
(505024,'2014-03-12 22:56:27',212819,'/home'),
(505025,'2014-03-12 22:56:31',212817,'/cart'),
(505026,'2014-03-12 22:58:52',212819,'/products'),
(505027,'2014-03-12 22:59:38',212817,'/shipping'),
(505028,'2014-03-12 23:00:33',212818,'/products'),
(505029,'2014-03-12 23:01:39',212818,'/the-original-mr-fuzzy'),
(505030,'2014-03-12 23:02:32',212820,'/lander-2'),
(505031,'2014-03-12 23:02:42',212817,'/billing-2'),
(505032,'2014-03-12 23:03:04',212819,'/the-forever-love-bear'),
(505033,'2014-03-12 23:03:33',212818,'/cart'),
(505034,'2014-03-12 23:03:43',212821,'/lander-3'),
(505035,'2014-03-12 23:06:01',212818,'/shipping'),
(505036,'2014-03-12 23:08:00',212818,'/billing-2'),
(505037,'2014-03-12 23:08:57',212821,'/products'),
(505038,'2014-03-12 23:12:01',212822,'/lander-3'),
(505039,'2014-03-12 23:13:07',212821,'/the-original-mr-fuzzy'),
(505040,'2014-03-12 23:13:25',212823,'/lander-3'),
(505041,'2014-03-12 23:15:00',212821,'/cart'),
(505042,'2014-03-12 23:15:55',212823,'/products'),
(505043,'2014-03-12 23:17:40',212821,'/shipping'),
(505044,'2014-03-12 23:17:50',212824,'/home'),
(505045,'2014-03-12 23:19:31',212823,'/the-forever-love-bear'),
(505046,'2014-03-12 23:20:32',212824,'/products'),
(505047,'2014-03-12 23:21:09',212825,'/lander-3'),
(505048,'2014-03-12 23:21:22',212824,'/the-original-mr-fuzzy'),
(505049,'2014-03-12 23:22:23',212826,'/lander-4'),
(505050,'2014-03-12 23:22:34',212827,'/lander-3'),
(505051,'2014-03-12 23:24:41',212824,'/cart'),
(505052,'2014-03-12 23:25:24',212828,'/home'),
(505053,'2014-03-12 23:25:25',212829,'/lander-3'),
(505054,'2014-03-12 23:25:27',212825,'/products'),
(505055,'2014-03-12 23:26:25',212829,'/products'),
(505056,'2014-03-12 23:26:36',212830,'/lander-2'),
(505057,'2014-03-12 23:26:42',212824,'/shipping'),
(505058,'2014-03-12 23:27:06',212824,'/billing-2'),
(505059,'2014-03-12 23:27:25',212825,'/the-birthday-sugar-panda'),
(505060,'2014-03-12 23:28:36',212830,'/products'),
(505061,'2014-03-12 23:28:48',212824,'/thank-you-for-your-order'),
(505062,'2014-03-12 23:28:52',212831,'/lander-4'),
(505063,'2014-03-12 23:29:04',212829,'/the-birthday-sugar-panda'),
(505064,'2014-03-12 23:29:11',212828,'/products'),
(505065,'2014-03-12 23:31:16',212830,'/the-original-mr-fuzzy'),
(505066,'2014-03-12 23:31:41',212831,'/products'),
(505067,'2014-03-12 23:33:35',212832,'/home'),
(505068,'2014-03-12 23:33:52',212833,'/home'),
(505069,'2014-03-12 23:37:12',212833,'/products'),
(505070,'2014-03-12 23:37:54',212833,'/the-original-mr-fuzzy'),
(505071,'2014-03-12 23:38:11',212834,'/lander-2'),
(505072,'2014-03-12 23:39:54',212835,'/lander-4'),
(505073,'2014-03-12 23:40:54',212836,'/lander-3'),
(505074,'2014-03-12 23:42:17',212837,'/lander-2'),
(505075,'2014-03-12 23:42:41',212834,'/products'),
(505076,'2014-03-12 23:42:47',212837,'/products'),
(505077,'2014-03-12 23:42:50',212836,'/products'),
(505078,'2014-03-12 23:43:41',212835,'/products'),
(505079,'2014-03-12 23:44:20',212835,'/the-original-mr-fuzzy'),
(505080,'2014-03-12 23:46:25',212837,'/the-original-mr-fuzzy'),
(505081,'2014-03-12 23:46:39',212836,'/the-original-mr-fuzzy'),
(505082,'2014-03-12 23:46:49',212834,'/the-original-mr-fuzzy'),
(505083,'2014-03-12 23:47:34',212835,'/cart'),
(505084,'2014-03-12 23:48:33',212837,'/cart'),
(505085,'2014-03-12 23:49:19',212835,'/shipping'),
(505086,'2014-03-12 23:49:26',212838,'/lander-3'),
(505087,'2014-03-12 23:49:44',212839,'/lander-3'),
(505088,'2014-03-12 23:50:55',212837,'/shipping'),
(505089,'2014-03-12 23:51:00',212840,'/lander-2'),
(505090,'2014-03-12 23:52:27',212837,'/billing-2'),
(505091,'2014-03-12 23:52:44',212838,'/products'),
(505092,'2014-03-12 23:52:44',212840,'/products'),
(505093,'2014-03-12 23:53:39',212841,'/lander-4'),
(505094,'2014-03-12 23:54:47',212840,'/the-original-mr-fuzzy'),
(505095,'2014-03-12 23:55:18',212840,'/cart'),
(505096,'2014-03-12 23:55:42',212837,'/thank-you-for-your-order'),
(505097,'2014-03-12 23:57:59',212840,'/shipping'),
(505098,'2014-03-12 23:58:37',212842,'/lander-2'),
(505099,'2014-03-13 00:01:11',212840,'/billing-2'),
(505100,'2014-03-13 00:01:54',212843,'/home'),
(505101,'2014-03-13 00:01:57',212844,'/lander-2'),
(505102,'2014-03-13 00:02:59',212842,'/products'),
(505103,'2014-03-13 00:04:30',212845,'/home'),
(505104,'2014-03-13 00:04:56',212844,'/products'),
(505105,'2014-03-13 00:06:29',212842,'/the-birthday-sugar-panda'),
(505106,'2014-03-13 00:06:37',212840,'/thank-you-for-your-order'),
(505107,'2014-03-13 00:07:13',212844,'/the-original-mr-fuzzy'),
(505108,'2014-03-13 00:09:36',212842,'/cart'),
(505109,'2014-03-13 00:09:50',212844,'/cart'),
(505110,'2014-03-13 00:11:58',212842,'/shipping'),
(505111,'2014-03-13 00:14:20',212842,'/billing-2'),
(505112,'2014-03-13 00:15:31',212842,'/thank-you-for-your-order'),
(505113,'2014-03-13 00:16:03',212846,'/home'),
(505114,'2014-03-13 00:17:49',212847,'/lander-3'),
(505115,'2014-03-13 00:18:48',212848,'/lander-3'),
(505116,'2014-03-13 00:30:03',212849,'/home'),
(505117,'2014-03-13 00:35:37',212849,'/products'),
(505118,'2014-03-13 00:36:17',212849,'/the-original-mr-fuzzy'),
(505119,'2014-03-13 00:36:36',212850,'/lander-3'),
(505120,'2014-03-13 00:36:41',212851,'/lander-2'),
(505121,'2014-03-13 00:37:18',212852,'/home'),
(505122,'2014-03-13 00:42:34',212853,'/lander-3'),
(505123,'2014-03-13 00:45:52',212854,'/lander-4'),
(505124,'2014-03-13 00:47:25',212855,'/home'),
(505125,'2014-03-13 00:48:24',212856,'/lander-3'),
(505126,'2014-03-13 00:49:06',212854,'/products'),
(505127,'2014-03-13 00:49:30',212857,'/lander-2'),
(505128,'2014-03-13 00:49:45',212854,'/the-forever-love-bear'),
(505129,'2014-03-13 00:49:45',212856,'/products'),
(505130,'2014-03-13 00:51:12',212855,'/products'),
(505131,'2014-03-13 00:52:11',212855,'/the-original-mr-fuzzy'),
(505132,'2014-03-13 00:52:28',212856,'/the-original-mr-fuzzy'),
(505133,'2014-03-13 00:53:25',212858,'/lander-2'),
(505134,'2014-03-13 00:55:27',212858,'/products'),
(505135,'2014-03-13 00:55:48',212856,'/cart'),
(505136,'2014-03-13 00:57:00',212858,'/the-original-mr-fuzzy'),
(505137,'2014-03-13 00:57:07',212859,'/lander-4'),
(505138,'2014-03-13 00:58:08',212858,'/cart'),
(505139,'2014-03-13 00:59:18',212856,'/shipping'),
(505140,'2014-03-13 00:59:54',212859,'/products'),
(505141,'2014-03-13 01:01:00',212858,'/shipping'),
(505142,'2014-03-13 01:01:11',212856,'/billing-2'),
(505143,'2014-03-13 01:02:57',212858,'/billing-2'),
(505144,'2014-03-13 01:03:39',212859,'/the-birthday-sugar-panda'),
(505145,'2014-03-13 01:05:41',212860,'/lander-2'),
(505146,'2014-03-13 01:06:11',212859,'/cart'),
(505147,'2014-03-13 01:07:39',212858,'/thank-you-for-your-order'),
(505148,'2014-03-13 01:09:41',212859,'/shipping'),
(505149,'2014-03-13 01:10:34',212859,'/billing-2'),
(505150,'2014-03-13 01:12:29',212861,'/home'),
(505151,'2014-03-13 01:14:21',212859,'/thank-you-for-your-order'),
(505152,'2014-03-13 01:14:21',212862,'/lander-2'),
(505153,'2014-03-13 01:15:07',212863,'/home'),
(505154,'2014-03-13 01:15:09',212861,'/products'),
(505155,'2014-03-13 01:15:44',212861,'/the-original-mr-fuzzy'),
(505156,'2014-03-13 01:16:02',212862,'/products'),
(505157,'2014-03-13 01:16:18',212862,'/the-birthday-sugar-panda'),
(505158,'2014-03-13 01:19:18',212864,'/lander-3'),
(505159,'2014-03-13 01:19:44',212865,'/lander-3'),
(505160,'2014-03-13 01:21:33',212866,'/lander-4'),
(505161,'2014-03-13 01:24:19',212864,'/products'),
(505162,'2014-03-13 01:26:31',212866,'/products'),
(505163,'2014-03-13 01:30:17',212866,'/the-original-mr-fuzzy'),
(505164,'2014-03-13 01:31:49',212866,'/cart'),
(505165,'2014-03-13 01:39:34',212867,'/lander-4'),
(505166,'2014-03-13 01:44:30',212868,'/lander-2'),
(505167,'2014-03-13 01:44:34',212869,'/lander-3'),
(505168,'2014-03-13 01:46:05',212869,'/products'),
(505169,'2014-03-13 01:50:37',212869,'/the-original-mr-fuzzy'),
(505170,'2014-03-13 01:51:43',212870,'/lander-2'),
(505171,'2014-03-13 01:52:58',212871,'/lander-3'),
(505172,'2014-03-13 01:53:46',212872,'/home'),
(505173,'2014-03-13 01:53:57',212869,'/cart'),
(505174,'2014-03-13 01:54:08',212870,'/products'),
(505175,'2014-03-13 01:55:10',212873,'/lander-3'),
(505176,'2014-03-13 01:55:23',212869,'/shipping'),
(505177,'2014-03-13 01:55:50',212874,'/lander-3'),
(505178,'2014-03-13 01:56:33',212869,'/billing-2'),
(505179,'2014-03-13 01:57:50',212874,'/products'),
(505180,'2014-03-13 02:00:07',212874,'/the-birthday-sugar-panda'),
(505181,'2014-03-13 02:00:48',212874,'/cart'),
(505182,'2014-03-13 02:01:17',212875,'/home'),
(505183,'2014-03-13 02:02:04',212876,'/lander-3'),
(505184,'2014-03-13 02:02:53',212875,'/products'),
(505185,'2014-03-13 02:03:16',212876,'/products'),
(505186,'2014-03-13 02:04:50',212875,'/the-original-mr-fuzzy'),
(505187,'2014-03-13 02:05:58',212876,'/the-original-mr-fuzzy'),
(505188,'2014-03-13 02:06:28',212877,'/home'),
(505189,'2014-03-13 02:08:03',212877,'/products'),
(505190,'2014-03-13 02:08:47',212876,'/cart'),
(505191,'2014-03-13 02:08:49',212875,'/cart'),
(505192,'2014-03-13 02:09:59',212878,'/lander-2'),
(505193,'2014-03-13 02:10:42',212876,'/shipping'),
(505194,'2014-03-13 02:11:01',212877,'/the-original-mr-fuzzy'),
(505195,'2014-03-13 02:12:06',212878,'/products'),
(505196,'2014-03-13 02:12:10',212876,'/billing-2'),
(505197,'2014-03-13 02:12:16',212875,'/shipping'),
(505198,'2014-03-13 02:14:10',212878,'/the-birthday-sugar-panda'),
(505199,'2014-03-13 02:15:04',212875,'/billing-2'),
(505200,'2014-03-13 02:15:52',212878,'/cart'),
(505201,'2014-03-13 02:16:24',212876,'/thank-you-for-your-order'),
(505202,'2014-03-13 02:19:20',212875,'/thank-you-for-your-order'),
(505203,'2014-03-13 02:37:22',212879,'/lander-4'),
(505204,'2014-03-13 02:37:29',212880,'/lander-4'),
(505205,'2014-03-13 02:37:39',212881,'/lander-4'),
(505206,'2014-03-13 02:39:18',212879,'/products'),
(505207,'2014-03-13 02:40:29',212879,'/the-birthday-sugar-panda'),
(505208,'2014-03-13 02:44:16',212882,'/lander-3'),
(505209,'2014-03-13 02:47:13',212883,'/lander-2'),
(505210,'2014-03-13 02:52:42',212883,'/products'),
(505211,'2014-03-13 02:53:59',212884,'/home'),
(505212,'2014-03-13 02:55:38',212885,'/lander-3'),
(505213,'2014-03-13 02:56:24',212886,'/lander-2'),
(505214,'2014-03-13 03:02:12',212886,'/products'),
(505215,'2014-03-13 03:06:04',212886,'/the-birthday-sugar-panda'),
(505216,'2014-03-13 03:06:24',212887,'/lander-4'),
(505217,'2014-03-13 03:09:21',212886,'/cart'),
(505218,'2014-03-13 03:11:50',212886,'/shipping'),
(505219,'2014-03-13 03:13:20',212886,'/billing-2'),
(505220,'2014-03-13 03:13:51',212888,'/lander-4'),
(505221,'2014-03-13 03:15:54',212886,'/thank-you-for-your-order'),
(505222,'2014-03-13 03:23:03',212889,'/lander-4'),
(505223,'2014-03-13 03:28:48',212889,'/products'),
(505224,'2014-03-13 03:30:01',212890,'/lander-2'),
(505225,'2014-03-13 03:31:04',212889,'/the-original-mr-fuzzy'),
(505226,'2014-03-13 03:31:39',212891,'/lander-3'),
(505227,'2014-03-13 03:32:03',212890,'/products'),
(505228,'2014-03-13 03:33:40',212892,'/lander-2'),
(505229,'2014-03-13 03:34:48',212893,'/lander-4'),
(505230,'2014-03-13 03:35:58',212890,'/the-original-mr-fuzzy'),
(505231,'2014-03-13 03:36:27',212893,'/products'),
(505232,'2014-03-13 03:37:44',212894,'/lander-4'),
(505233,'2014-03-13 03:39:35',212890,'/cart'),
(505234,'2014-03-13 03:39:56',212895,'/lander-3'),
(505235,'2014-03-13 03:52:33',212896,'/lander-3'),
(505236,'2014-03-13 03:56:47',212897,'/lander-4'),
(505237,'2014-03-13 04:06:15',212898,'/lander-2'),
(505238,'2014-03-13 04:09:10',212898,'/products'),
(505239,'2014-03-13 04:12:52',212898,'/the-original-mr-fuzzy'),
(505240,'2014-03-13 04:13:10',212899,'/lander-4'),
(505241,'2014-03-13 04:19:44',212900,'/lander-4'),
(505242,'2014-03-13 04:21:05',212900,'/products'),
(505243,'2014-03-13 04:23:11',212900,'/the-original-mr-fuzzy'),
(505244,'2014-03-13 04:23:44',212900,'/cart'),
(505245,'2014-03-13 04:23:55',212901,'/lander-4'),
(505246,'2014-03-13 04:24:30',212902,'/lander-4'),
(505247,'2014-03-13 04:25:47',212903,'/lander-2'),
(505248,'2014-03-13 04:26:28',212900,'/shipping'),
(505249,'2014-03-13 04:29:02',212904,'/lander-3'),
(505250,'2014-03-13 04:29:07',212905,'/lander-2'),
(505251,'2014-03-13 04:29:14',212900,'/billing-2'),
(505252,'2014-03-13 04:30:59',212903,'/products'),
(505253,'2014-03-13 04:31:48',212904,'/products'),
(505254,'2014-03-13 04:32:44',212905,'/products'),
(505255,'2014-03-13 04:34:03',212900,'/thank-you-for-your-order'),
(505256,'2014-03-13 04:34:20',212904,'/the-original-mr-fuzzy'),
(505257,'2014-03-13 04:34:22',212905,'/the-original-mr-fuzzy'),
(505258,'2014-03-13 04:34:34',212903,'/the-original-mr-fuzzy'),
(505259,'2014-03-13 04:38:45',212906,'/lander-3'),
(505260,'2014-03-13 04:38:47',212907,'/lander-4'),
(505261,'2014-03-13 04:44:45',212908,'/lander-3'),
(505262,'2014-03-13 04:46:54',212908,'/products'),
(505263,'2014-03-13 04:52:10',212909,'/lander-4'),
(505264,'2014-03-13 04:59:04',212910,'/lander-4'),
(505265,'2014-03-13 05:00:24',212911,'/home'),
(505266,'2014-03-13 05:05:07',212912,'/lander-2'),
(505267,'2014-03-13 05:10:16',212913,'/lander-2'),
(505268,'2014-03-13 05:10:44',212913,'/products'),
(505269,'2014-03-13 05:12:53',212914,'/lander-3'),
(505270,'2014-03-13 05:17:51',212914,'/products'),
(505271,'2014-03-13 05:18:13',212914,'/the-original-mr-fuzzy'),
(505272,'2014-03-13 05:24:25',212915,'/home'),
(505273,'2014-03-13 05:28:02',212916,'/lander-3'),
(505274,'2014-03-13 05:28:50',212915,'/products'),
(505275,'2014-03-13 05:29:53',212915,'/the-original-mr-fuzzy'),
(505276,'2014-03-13 05:31:52',212917,'/lander-4'),
(505277,'2014-03-13 05:34:04',212918,'/home'),
(505278,'2014-03-13 05:34:44',212919,'/lander-4'),
(505279,'2014-03-13 05:37:18',212918,'/products'),
(505280,'2014-03-13 05:37:20',212920,'/lander-4'),
(505281,'2014-03-13 05:38:32',212920,'/products'),
(505282,'2014-03-13 05:40:21',212921,'/lander-2'),
(505283,'2014-03-13 05:41:15',212918,'/the-original-mr-fuzzy'),
(505284,'2014-03-13 05:41:37',212920,'/the-original-mr-fuzzy'),
(505285,'2014-03-13 05:42:56',212922,'/lander-2'),
(505286,'2014-03-13 05:43:39',212918,'/cart'),
(505287,'2014-03-13 05:44:37',212923,'/home'),
(505288,'2014-03-13 05:45:02',212921,'/products'),
(505289,'2014-03-13 05:45:16',212923,'/products'),
(505290,'2014-03-13 05:46:59',212922,'/products'),
(505291,'2014-03-13 05:48:17',212923,'/the-original-mr-fuzzy'),
(505292,'2014-03-13 05:48:21',212921,'/the-forever-love-bear'),
(505293,'2014-03-13 05:49:37',212922,'/the-forever-love-bear'),
(505294,'2014-03-13 05:49:44',212923,'/cart'),
(505295,'2014-03-13 05:51:00',212921,'/cart'),
(505296,'2014-03-13 05:51:35',212922,'/cart'),
(505297,'2014-03-13 05:52:42',212923,'/shipping'),
(505298,'2014-03-13 05:53:53',212922,'/shipping'),
(505299,'2014-03-13 05:53:58',212923,'/billing-2'),
(505300,'2014-03-13 05:55:32',212923,'/thank-you-for-your-order'),
(505301,'2014-03-13 05:55:37',212924,'/lander-3'),
(505302,'2014-03-13 05:57:02',212922,'/billing-2'),
(505303,'2014-03-13 05:57:20',212924,'/products'),
(505304,'2014-03-13 06:02:26',212922,'/thank-you-for-your-order'),
(505305,'2014-03-13 06:03:57',212925,'/lander-2'),
(505306,'2014-03-13 06:08:47',212925,'/products'),
(505307,'2014-03-13 06:10:38',212926,'/lander-3'),
(505308,'2014-03-13 06:11:15',212925,'/the-original-mr-fuzzy'),
(505309,'2014-03-13 06:18:07',212927,'/home'),
(505310,'2014-03-13 06:22:02',212928,'/home'),
(505311,'2014-03-13 06:27:36',212929,'/lander-2'),
(505312,'2014-03-13 06:27:39',212930,'/home'),
(505313,'2014-03-13 06:31:54',212931,'/lander-4'),
(505314,'2014-03-13 06:32:08',212932,'/lander-3'),
(505315,'2014-03-13 06:32:22',212930,'/products'),
(505316,'2014-03-13 06:32:59',212933,'/lander-4'),
(505317,'2014-03-13 06:35:24',212930,'/the-birthday-sugar-panda'),
(505318,'2014-03-13 06:36:56',212934,'/lander-3'),
(505319,'2014-03-13 06:38:28',212933,'/products'),
(505320,'2014-03-13 06:41:34',212933,'/the-forever-love-bear'),
(505321,'2014-03-13 06:42:31',212933,'/cart'),
(505322,'2014-03-13 06:42:36',212935,'/lander-3'),
(505323,'2014-03-13 06:42:57',212933,'/shipping'),
(505324,'2014-03-13 06:45:21',212933,'/billing-2'),
(505325,'2014-03-13 06:46:50',212933,'/thank-you-for-your-order'),
(505326,'2014-03-13 06:49:06',212936,'/lander-4'),
(505327,'2014-03-13 06:57:09',212937,'/lander-4'),
(505328,'2014-03-13 06:59:08',212937,'/products'),
(505329,'2014-03-13 07:00:51',212938,'/lander-2'),
(505330,'2014-03-13 07:00:52',212937,'/the-original-mr-fuzzy'),
(505331,'2014-03-13 07:01:38',212939,'/home'),
(505332,'2014-03-13 07:04:30',212937,'/cart'),
(505333,'2014-03-13 07:04:39',212940,'/lander-3'),
(505334,'2014-03-13 07:05:30',212941,'/lander-2'),
(505335,'2014-03-13 07:06:24',212942,'/home'),
(505336,'2014-03-13 07:06:28',212943,'/lander-2'),
(505337,'2014-03-13 07:08:10',212937,'/shipping'),
(505338,'2014-03-13 07:09:50',212943,'/products'),
(505339,'2014-03-13 07:10:10',212942,'/products'),
(505340,'2014-03-13 07:10:12',212937,'/billing-2'),
(505341,'2014-03-13 07:12:25',212937,'/thank-you-for-your-order'),
(505342,'2014-03-13 07:13:18',212943,'/the-original-mr-fuzzy'),
(505343,'2014-03-13 07:13:23',212944,'/lander-4'),
(505344,'2014-03-13 07:13:43',212942,'/the-original-mr-fuzzy'),
(505345,'2014-03-13 07:16:14',212945,'/lander-3'),
(505346,'2014-03-13 07:20:11',212946,'/lander-3'),
(505347,'2014-03-13 07:20:23',212947,'/lander-4'),
(505348,'2014-03-13 07:20:29',212945,'/products'),
(505349,'2014-03-13 07:21:15',212948,'/lander-4'),
(505350,'2014-03-13 07:22:16',212949,'/home'),
(505351,'2014-03-13 07:22:31',212945,'/the-original-mr-fuzzy'),
(505352,'2014-03-13 07:22:37',212948,'/products'),
(505353,'2014-03-13 07:23:16',212950,'/home'),
(505354,'2014-03-13 07:26:27',212945,'/cart'),
(505355,'2014-03-13 07:26:49',212950,'/products'),
(505356,'2014-03-13 07:28:08',212951,'/lander-3'),
(505357,'2014-03-13 07:28:50',212945,'/shipping'),
(505358,'2014-03-13 07:30:11',212952,'/lander-2'),
(505359,'2014-03-13 07:30:13',212953,'/lander-2'),
(505360,'2014-03-13 07:30:44',212950,'/the-original-mr-fuzzy'),
(505361,'2014-03-13 07:31:27',212945,'/billing-2'),
(505362,'2014-03-13 07:31:46',212950,'/cart'),
(505363,'2014-03-13 07:32:17',212945,'/thank-you-for-your-order'),
(505364,'2014-03-13 07:35:12',212953,'/products'),
(505365,'2014-03-13 07:36:54',212954,'/home'),
(505366,'2014-03-13 07:37:32',212954,'/products'),
(505367,'2014-03-13 07:38:37',212954,'/the-original-mr-fuzzy'),
(505368,'2014-03-13 07:39:35',212953,'/the-birthday-sugar-panda'),
(505369,'2014-03-13 07:40:07',212954,'/cart'),
(505370,'2014-03-13 07:41:52',212955,'/home'),
(505371,'2014-03-13 07:43:30',212953,'/cart'),
(505372,'2014-03-13 07:44:03',212953,'/shipping'),
(505373,'2014-03-13 07:47:21',212956,'/lander-3'),
(505374,'2014-03-13 07:48:20',212956,'/products'),
(505375,'2014-03-13 07:48:34',212957,'/lander-4'),
(505376,'2014-03-13 07:52:08',212958,'/lander-3'),
(505377,'2014-03-13 08:00:34',212959,'/lander-3'),
(505378,'2014-03-13 08:00:41',212960,'/lander-3'),
(505379,'2014-03-13 08:02:21',212961,'/lander-3'),
(505380,'2014-03-13 08:02:30',212962,'/home'),
(505381,'2014-03-13 08:02:31',212960,'/products'),
(505382,'2014-03-13 08:03:47',212963,'/lander-3'),
(505383,'2014-03-13 08:06:02',212964,'/home'),
(505384,'2014-03-13 08:06:59',212961,'/products'),
(505385,'2014-03-13 08:07:11',212964,'/products'),
(505386,'2014-03-13 08:07:52',212961,'/the-original-mr-fuzzy'),
(505387,'2014-03-13 08:08:05',212964,'/the-original-mr-fuzzy'),
(505388,'2014-03-13 08:08:55',212965,'/lander-3'),
(505389,'2014-03-13 08:09:43',212966,'/lander-2'),
(505390,'2014-03-13 08:10:40',212964,'/cart'),
(505391,'2014-03-13 08:10:52',212967,'/lander-3'),
(505392,'2014-03-13 08:10:53',212968,'/lander-4'),
(505393,'2014-03-13 08:11:33',212966,'/products'),
(505394,'2014-03-13 08:13:07',212966,'/the-original-mr-fuzzy'),
(505395,'2014-03-13 08:13:08',212964,'/shipping'),
(505396,'2014-03-13 08:13:51',212966,'/cart'),
(505397,'2014-03-13 08:13:56',212964,'/billing-2'),
(505398,'2014-03-13 08:14:39',212969,'/lander-3'),
(505399,'2014-03-13 08:16:10',212964,'/thank-you-for-your-order'),
(505400,'2014-03-13 08:17:02',212970,'/lander-4'),
(505401,'2014-03-13 08:18:51',212969,'/products'),
(505402,'2014-03-13 08:19:20',212969,'/the-original-mr-fuzzy'),
(505403,'2014-03-13 08:19:43',212970,'/products'),
(505404,'2014-03-13 08:20:27',212971,'/lander-3'),
(505405,'2014-03-13 08:21:36',212970,'/the-original-mr-fuzzy'),
(505406,'2014-03-13 08:22:08',212969,'/cart'),
(505407,'2014-03-13 08:22:23',212972,'/home'),
(505408,'2014-03-13 08:23:02',212971,'/products'),
(505409,'2014-03-13 08:23:55',212972,'/products'),
(505410,'2014-03-13 08:25:17',212969,'/shipping'),
(505411,'2014-03-13 08:27:12',212972,'/the-original-mr-fuzzy'),
(505412,'2014-03-13 08:29:14',212973,'/lander-3'),
(505413,'2014-03-13 08:29:28',212974,'/lander-4'),
(505414,'2014-03-13 08:32:25',212975,'/lander-3'),
(505415,'2014-03-13 08:33:31',212976,'/lander-2'),
(505416,'2014-03-13 08:39:02',212977,'/lander-2'),
(505417,'2014-03-13 08:41:00',212978,'/lander-2'),
(505418,'2014-03-13 08:41:55',212979,'/lander-2'),
(505419,'2014-03-13 08:42:00',212980,'/lander-4'),
(505420,'2014-03-13 08:43:03',212981,'/lander-3'),
(505421,'2014-03-13 08:43:40',212982,'/lander-3'),
(505422,'2014-03-13 08:46:46',212979,'/products'),
(505423,'2014-03-13 08:47:19',212980,'/products'),
(505424,'2014-03-13 08:48:27',212979,'/the-forever-love-bear'),
(505425,'2014-03-13 08:49:59',212983,'/lander-3'),
(505426,'2014-03-13 08:50:04',212980,'/the-original-mr-fuzzy'),
(505427,'2014-03-13 08:50:34',212980,'/cart'),
(505428,'2014-03-13 08:51:26',212980,'/shipping'),
(505429,'2014-03-13 08:52:30',212979,'/cart'),
(505430,'2014-03-13 08:53:05',212980,'/billing-2'),
(505431,'2014-03-13 08:55:33',212983,'/products'),
(505432,'2014-03-13 08:55:56',212980,'/thank-you-for-your-order'),
(505433,'2014-03-13 08:56:22',212984,'/lander-3'),
(505434,'2014-03-13 08:59:19',212985,'/home'),
(505435,'2014-03-13 08:59:36',212983,'/the-original-mr-fuzzy'),
(505436,'2014-03-13 09:00:24',212986,'/lander-3'),
(505437,'2014-03-13 09:00:31',212983,'/cart'),
(505438,'2014-03-13 09:02:10',212984,'/products'),
(505439,'2014-03-13 09:02:16',212983,'/shipping'),
(505440,'2014-03-13 09:02:34',212987,'/home'),
(505441,'2014-03-13 09:04:54',212983,'/billing-2'),
(505442,'2014-03-13 09:05:04',212984,'/the-original-mr-fuzzy'),
(505443,'2014-03-13 09:06:42',212983,'/thank-you-for-your-order'),
(505444,'2014-03-13 09:08:14',212988,'/lander-3'),
(505445,'2014-03-13 09:08:20',212989,'/lander-2'),
(505446,'2014-03-13 09:10:23',212989,'/products'),
(505447,'2014-03-13 09:11:08',212990,'/lander-3'),
(505448,'2014-03-13 09:11:25',212991,'/lander-3'),
(505449,'2014-03-13 09:12:08',212992,'/home'),
(505450,'2014-03-13 09:12:27',212989,'/the-birthday-sugar-panda'),
(505451,'2014-03-13 09:13:14',212993,'/home'),
(505452,'2014-03-13 09:15:20',212994,'/lander-3'),
(505453,'2014-03-13 09:15:22',212990,'/products'),
(505454,'2014-03-13 09:15:53',212995,'/lander-2'),
(505455,'2014-03-13 09:24:51',212996,'/lander-3'),
(505456,'2014-03-13 09:24:57',212997,'/lander-4'),
(505457,'2014-03-13 09:25:27',212998,'/lander-3'),
(505458,'2014-03-13 09:27:48',212999,'/lander-4'),
(505459,'2014-03-13 09:31:40',213000,'/home'),
(505460,'2014-03-13 09:32:11',213001,'/lander-4'),
(505461,'2014-03-13 09:33:00',213001,'/products'),
(505462,'2014-03-13 09:33:26',212999,'/products'),
(505463,'2014-03-13 09:34:52',212999,'/the-original-mr-fuzzy'),
(505464,'2014-03-13 09:35:49',213002,'/home'),
(505465,'2014-03-13 09:35:57',213000,'/products'),
(505466,'2014-03-13 09:36:05',213003,'/lander-4'),
(505467,'2014-03-13 09:36:15',213001,'/the-original-mr-fuzzy'),
(505468,'2014-03-13 09:36:26',213004,'/lander-4'),
(505469,'2014-03-13 09:36:26',213005,'/lander-4'),
(505470,'2014-03-13 09:36:37',213000,'/the-original-mr-fuzzy'),
(505471,'2014-03-13 09:36:46',213003,'/products'),
(505472,'2014-03-13 09:37:30',212999,'/cart'),
(505473,'2014-03-13 09:39:08',213003,'/the-original-mr-fuzzy'),
(505474,'2014-03-13 09:39:41',212999,'/shipping'),
(505475,'2014-03-13 09:40:15',213002,'/products'),
(505476,'2014-03-13 09:40:22',213006,'/lander-4'),
(505477,'2014-03-13 09:40:57',213002,'/the-birthday-sugar-panda'),
(505478,'2014-03-13 09:41:41',212999,'/billing-2'),
(505479,'2014-03-13 09:41:48',213003,'/cart'),
(505480,'2014-03-13 09:41:51',213007,'/lander-4'),
(505481,'2014-03-13 09:43:34',213003,'/shipping'),
(505482,'2014-03-13 09:44:30',213007,'/products'),
(505483,'2014-03-13 09:45:08',213007,'/the-birthday-sugar-panda'),
(505484,'2014-03-13 09:45:23',213003,'/billing-2'),
(505485,'2014-03-13 09:46:09',213008,'/home'),
(505486,'2014-03-13 09:46:48',212999,'/thank-you-for-your-order'),
(505487,'2014-03-13 09:47:52',213009,'/lander-2'),
(505488,'2014-03-13 09:50:32',213010,'/lander-4'),
(505489,'2014-03-13 09:50:46',213011,'/lander-3'),
(505490,'2014-03-13 09:51:22',213009,'/products'),
(505491,'2014-03-13 09:51:38',213009,'/the-original-mr-fuzzy'),
(505492,'2014-03-13 09:51:38',213010,'/products'),
(505493,'2014-03-13 09:53:51',213012,'/lander-4'),
(505494,'2014-03-13 09:54:06',213013,'/lander-4'),
(505495,'2014-03-13 09:55:37',213012,'/products'),
(505496,'2014-03-13 09:58:40',213014,'/lander-4'),
(505497,'2014-03-13 09:59:10',213012,'/the-original-mr-fuzzy'),
(505498,'2014-03-13 10:01:03',213015,'/lander-3'),
(505499,'2014-03-13 10:01:49',213016,'/lander-3'),
(505500,'2014-03-13 10:02:31',213017,'/home'),
(505501,'2014-03-13 10:02:33',213014,'/products'),
(505502,'2014-03-13 10:03:38',213018,'/lander-3'),
(505503,'2014-03-13 10:03:40',213019,'/home'),
(505504,'2014-03-13 10:04:56',213020,'/lander-4'),
(505505,'2014-03-13 10:05:41',213019,'/products'),
(505506,'2014-03-13 10:06:03',213014,'/the-original-mr-fuzzy'),
(505507,'2014-03-13 10:06:40',213021,'/lander-2'),
(505508,'2014-03-13 10:07:05',213021,'/products'),
(505509,'2014-03-13 10:08:27',213022,'/home'),
(505510,'2014-03-13 10:09:36',213020,'/products'),
(505511,'2014-03-13 10:09:47',213023,'/lander-3'),
(505512,'2014-03-13 10:09:56',213024,'/lander-3'),
(505513,'2014-03-13 10:11:19',213025,'/lander-3'),
(505514,'2014-03-13 10:11:30',213021,'/the-forever-love-bear'),
(505515,'2014-03-13 10:11:36',213023,'/products'),
(505516,'2014-03-13 10:11:45',213020,'/the-original-mr-fuzzy'),
(505517,'2014-03-13 10:12:17',213026,'/lander-4'),
(505518,'2014-03-13 10:13:10',213020,'/cart'),
(505519,'2014-03-13 10:13:18',213027,'/lander-3'),
(505520,'2014-03-13 10:13:31',213022,'/products'),
(505521,'2014-03-13 10:13:43',213023,'/the-original-mr-fuzzy'),
(505522,'2014-03-13 10:13:57',213028,'/lander-3'),
(505523,'2014-03-13 10:14:19',213029,'/lander-3'),
(505524,'2014-03-13 10:15:07',213025,'/products'),
(505525,'2014-03-13 10:15:24',213030,'/lander-2'),
(505526,'2014-03-13 10:15:54',213026,'/products'),
(505527,'2014-03-13 10:16:03',213023,'/cart'),
(505528,'2014-03-13 10:17:10',213031,'/lander-3'),
(505529,'2014-03-13 10:17:23',213030,'/products'),
(505530,'2014-03-13 10:17:24',213026,'/the-original-mr-fuzzy'),
(505531,'2014-03-13 10:17:58',213023,'/shipping'),
(505532,'2014-03-13 10:18:18',213030,'/the-original-mr-fuzzy'),
(505533,'2014-03-13 10:18:19',213028,'/products'),
(505534,'2014-03-13 10:19:13',213032,'/lander-3'),
(505535,'2014-03-13 10:19:38',213033,'/home'),
(505536,'2014-03-13 10:20:27',213034,'/home'),
(505537,'2014-03-13 10:20:27',213035,'/lander-3'),
(505538,'2014-03-13 10:20:43',213023,'/billing-2'),
(505539,'2014-03-13 10:21:32',213036,'/lander-3'),
(505540,'2014-03-13 10:22:12',213037,'/lander-2'),
(505541,'2014-03-13 10:22:15',213038,'/home'),
(505542,'2014-03-13 10:22:22',213039,'/lander-4'),
(505543,'2014-03-13 10:23:02',213040,'/lander-2'),
(505544,'2014-03-13 10:23:13',213034,'/products'),
(505545,'2014-03-13 10:23:29',213041,'/lander-3'),
(505546,'2014-03-13 10:24:11',213041,'/products'),
(505547,'2014-03-13 10:24:22',213042,'/home'),
(505548,'2014-03-13 10:24:27',213037,'/products'),
(505549,'2014-03-13 10:24:41',213023,'/thank-you-for-your-order'),
(505550,'2014-03-13 10:24:54',213037,'/the-original-mr-fuzzy'),
(505551,'2014-03-13 10:25:00',213042,'/products'),
(505552,'2014-03-13 10:25:11',213033,'/products'),
(505553,'2014-03-13 10:25:11',213040,'/products'),
(505554,'2014-03-13 10:26:19',213043,'/lander-3'),
(505555,'2014-03-13 10:26:45',213041,'/the-original-mr-fuzzy'),
(505556,'2014-03-13 10:28:13',213037,'/cart'),
(505557,'2014-03-13 10:28:37',213037,'/shipping'),
(505558,'2014-03-13 10:28:47',213044,'/home'),
(505559,'2014-03-13 10:29:24',213033,'/the-original-mr-fuzzy'),
(505560,'2014-03-13 10:29:29',213044,'/products'),
(505561,'2014-03-13 10:30:46',213037,'/billing-2'),
(505562,'2014-03-13 10:31:55',213044,'/the-original-mr-fuzzy'),
(505563,'2014-03-13 10:32:28',213045,'/lander-3'),
(505564,'2014-03-13 10:32:36',213046,'/lander-3'),
(505565,'2014-03-13 10:32:46',213047,'/lander-4'),
(505566,'2014-03-13 10:33:58',213048,'/lander-4'),
(505567,'2014-03-13 10:34:35',213045,'/products'),
(505568,'2014-03-13 10:34:45',213037,'/thank-you-for-your-order'),
(505569,'2014-03-13 10:34:45',213047,'/products'),
(505570,'2014-03-13 10:34:57',213049,'/lander-3'),
(505571,'2014-03-13 10:34:58',213050,'/home'),
(505572,'2014-03-13 10:35:07',213047,'/the-original-mr-fuzzy'),
(505573,'2014-03-13 10:36:42',213051,'/lander-3'),
(505574,'2014-03-13 10:37:03',213052,'/home'),
(505575,'2014-03-13 10:37:29',213053,'/lander-3'),
(505576,'2014-03-13 10:38:49',213045,'/the-original-mr-fuzzy'),
(505577,'2014-03-13 10:39:39',213050,'/products'),
(505578,'2014-03-13 10:40:31',213054,'/lander-2'),
(505579,'2014-03-13 10:40:49',213055,'/lander-3'),
(505580,'2014-03-13 10:42:27',213054,'/products'),
(505581,'2014-03-13 10:43:36',213056,'/lander-3'),
(505582,'2014-03-13 10:43:48',213057,'/lander-3'),
(505583,'2014-03-13 10:44:34',213054,'/the-original-mr-fuzzy'),
(505584,'2014-03-13 10:44:51',213056,'/products'),
(505585,'2014-03-13 10:45:16',213056,'/the-birthday-sugar-panda'),
(505586,'2014-03-13 10:45:16',213058,'/home'),
(505587,'2014-03-13 10:45:34',213059,'/home'),
(505588,'2014-03-13 10:45:37',213060,'/home'),
(505589,'2014-03-13 10:45:49',213061,'/lander-3'),
(505590,'2014-03-13 10:45:53',213062,'/home'),
(505591,'2014-03-13 10:45:58',213063,'/home'),
(505592,'2014-03-13 10:46:26',213054,'/cart'),
(505593,'2014-03-13 10:47:39',213059,'/products'),
(505594,'2014-03-13 10:48:23',213064,'/lander-4'),
(505595,'2014-03-13 10:48:54',213064,'/products'),
(505596,'2014-03-13 10:48:58',213063,'/products'),
(505597,'2014-03-13 10:49:32',213054,'/shipping'),
(505598,'2014-03-13 10:49:56',213060,'/products'),
(505599,'2014-03-13 10:50:31',213065,'/lander-3'),
(505600,'2014-03-13 10:51:19',213063,'/the-original-mr-fuzzy'),
(505601,'2014-03-13 10:51:56',213064,'/the-original-mr-fuzzy'),
(505602,'2014-03-13 10:53:34',213065,'/products'),
(505603,'2014-03-13 10:53:41',213066,'/lander-3'),
(505604,'2014-03-13 10:54:14',213060,'/the-original-mr-fuzzy'),
(505605,'2014-03-13 10:55:00',213067,'/lander-3'),
(505606,'2014-03-13 10:55:04',213068,'/lander-4'),
(505607,'2014-03-13 10:56:50',213069,'/lander-2'),
(505608,'2014-03-13 10:56:51',213060,'/cart'),
(505609,'2014-03-13 10:56:58',213065,'/the-birthday-sugar-panda'),
(505610,'2014-03-13 10:58:46',213066,'/products'),
(505611,'2014-03-13 10:59:13',213068,'/products'),
(505612,'2014-03-13 11:00:33',213070,'/home'),
(505613,'2014-03-13 11:00:39',213068,'/the-original-mr-fuzzy'),
(505614,'2014-03-13 11:01:19',213069,'/products'),
(505615,'2014-03-13 11:02:02',213066,'/the-birthday-sugar-panda'),
(505616,'2014-03-13 11:02:53',213069,'/the-birthday-sugar-panda'),
(505617,'2014-03-13 11:04:54',213071,'/lander-2'),
(505618,'2014-03-13 11:05:26',213066,'/cart'),
(505619,'2014-03-13 11:06:14',213072,'/lander-3'),
(505620,'2014-03-13 11:08:44',213073,'/lander-3'),
(505621,'2014-03-13 11:08:46',213074,'/lander-2'),
(505622,'2014-03-13 11:09:03',213075,'/home'),
(505623,'2014-03-13 11:10:07',213071,'/products'),
(505624,'2014-03-13 11:10:56',213076,'/lander-3'),
(505625,'2014-03-13 11:11:03',213072,'/products'),
(505626,'2014-03-13 11:11:47',213077,'/lander-2'),
(505627,'2014-03-13 11:12:02',213076,'/products'),
(505628,'2014-03-13 11:12:04',213078,'/lander-3'),
(505629,'2014-03-13 11:12:24',213074,'/products'),
(505630,'2014-03-13 11:13:24',213071,'/the-original-mr-fuzzy'),
(505631,'2014-03-13 11:13:37',213076,'/the-forever-love-bear'),
(505632,'2014-03-13 11:13:41',213079,'/lander-3'),
(505633,'2014-03-13 11:13:42',213072,'/the-original-mr-fuzzy'),
(505634,'2014-03-13 11:13:51',213075,'/products'),
(505635,'2014-03-13 11:13:54',213073,'/products'),
(505636,'2014-03-13 11:13:54',213080,'/home'),
(505637,'2014-03-13 11:14:11',213077,'/products'),
(505638,'2014-03-13 11:14:51',213071,'/cart'),
(505639,'2014-03-13 11:15:11',213075,'/the-forever-love-bear'),
(505640,'2014-03-13 11:15:29',213074,'/the-original-mr-fuzzy'),
(505641,'2014-03-13 11:15:29',213081,'/lander-4'),
(505642,'2014-03-13 11:16:00',213082,'/lander-2'),
(505643,'2014-03-13 11:16:34',213083,'/lander-3'),
(505644,'2014-03-13 11:17:02',213073,'/the-original-mr-fuzzy'),
(505645,'2014-03-13 11:17:04',213084,'/home'),
(505646,'2014-03-13 11:17:05',213085,'/lander-3'),
(505647,'2014-03-13 11:17:15',213086,'/lander-4'),
(505648,'2014-03-13 11:17:40',213080,'/products'),
(505649,'2014-03-13 11:17:51',213077,'/the-birthday-sugar-panda'),
(505650,'2014-03-13 11:17:52',213087,'/home'),
(505651,'2014-03-13 11:18:03',213071,'/shipping'),
(505652,'2014-03-13 11:18:56',213075,'/cart'),
(505653,'2014-03-13 11:19:24',213074,'/cart'),
(505654,'2014-03-13 11:20:13',213071,'/billing-2'),
(505655,'2014-03-13 11:20:20',213081,'/products'),
(505656,'2014-03-13 11:20:42',213087,'/products'),
(505657,'2014-03-13 11:20:46',213077,'/cart'),
(505658,'2014-03-13 11:20:58',213073,'/cart'),
(505659,'2014-03-13 11:21:04',213088,'/lander-3'),
(505660,'2014-03-13 11:21:12',213077,'/shipping'),
(505661,'2014-03-13 11:21:59',213089,'/home'),
(505662,'2014-03-13 11:22:11',213080,'/the-original-mr-fuzzy'),
(505663,'2014-03-13 11:22:25',213071,'/thank-you-for-your-order'),
(505664,'2014-03-13 11:22:37',213088,'/products'),
(505665,'2014-03-13 11:22:48',213081,'/the-original-mr-fuzzy'),
(505666,'2014-03-13 11:22:49',213090,'/home'),
(505667,'2014-03-13 11:23:01',213077,'/billing-2'),
(505668,'2014-03-13 11:23:40',213087,'/the-original-mr-fuzzy'),
(505669,'2014-03-13 11:23:45',213091,'/home'),
(505670,'2014-03-13 11:23:46',213073,'/shipping'),
(505671,'2014-03-13 11:24:11',213092,'/lander-3'),
(505672,'2014-03-13 11:24:55',213073,'/billing-2'),
(505673,'2014-03-13 11:24:55',213091,'/products'),
(505674,'2014-03-13 11:25:24',213088,'/the-original-mr-fuzzy'),
(505675,'2014-03-13 11:25:31',213087,'/cart'),
(505676,'2014-03-13 11:25:44',213081,'/cart'),
(505677,'2014-03-13 11:26:24',213081,'/shipping'),
(505678,'2014-03-13 11:26:44',213077,'/thank-you-for-your-order'),
(505679,'2014-03-13 11:27:37',213089,'/products'),
(505680,'2014-03-13 11:27:59',213089,'/the-forever-love-bear'),
(505681,'2014-03-13 11:28:07',213090,'/products'),
(505682,'2014-03-13 11:28:47',213081,'/billing-2'),
(505683,'2014-03-13 11:29:21',213091,'/the-original-mr-fuzzy'),
(505684,'2014-03-13 11:29:25',213093,'/lander-3'),
(505685,'2014-03-13 11:29:46',213081,'/thank-you-for-your-order'),
(505686,'2014-03-13 11:30:09',213090,'/the-original-mr-fuzzy'),
(505687,'2014-03-13 11:30:26',213094,'/lander-3'),
(505688,'2014-03-13 11:31:21',213095,'/home'),
(505689,'2014-03-13 11:31:40',213089,'/cart'),
(505690,'2014-03-13 11:32:35',213096,'/home'),
(505691,'2014-03-13 11:32:44',213097,'/lander-2'),
(505692,'2014-03-13 11:33:19',213089,'/shipping'),
(505693,'2014-03-13 11:34:22',213097,'/products'),
(505694,'2014-03-13 11:34:27',213098,'/lander-2'),
(505695,'2014-03-13 11:35:03',213093,'/products'),
(505696,'2014-03-13 11:35:55',213097,'/the-original-mr-fuzzy'),
(505697,'2014-03-13 11:35:57',213096,'/products'),
(505698,'2014-03-13 11:36:14',213099,'/lander-2'),
(505699,'2014-03-13 11:36:30',213089,'/billing-2'),
(505700,'2014-03-13 11:36:30',213095,'/products'),
(505701,'2014-03-13 11:37:24',213097,'/cart'),
(505702,'2014-03-13 11:37:37',213093,'/the-original-mr-fuzzy'),
(505703,'2014-03-13 11:37:51',213100,'/lander-4'),
(505704,'2014-03-13 11:37:58',213101,'/lander-2'),
(505705,'2014-03-13 11:39:14',213098,'/products'),
(505706,'2014-03-13 11:39:37',213096,'/the-original-mr-fuzzy'),
(505707,'2014-03-13 11:39:43',213097,'/shipping'),
(505708,'2014-03-13 11:40:06',213101,'/products'),
(505709,'2014-03-13 11:40:10',213098,'/the-original-mr-fuzzy'),
(505710,'2014-03-13 11:40:10',213099,'/products'),
(505711,'2014-03-13 11:40:12',213089,'/thank-you-for-your-order'),
(505712,'2014-03-13 11:40:17',213102,'/lander-2'),
(505713,'2014-03-13 11:40:24',213103,'/lander-3'),
(505714,'2014-03-13 11:40:56',213101,'/the-original-mr-fuzzy'),
(505715,'2014-03-13 11:42:10',213104,'/lander-4'),
(505716,'2014-03-13 11:42:12',213100,'/products'),
(505717,'2014-03-13 11:42:21',213097,'/billing-2'),
(505718,'2014-03-13 11:43:04',213105,'/lander-3'),
(505719,'2014-03-13 11:43:17',213104,'/products'),
(505720,'2014-03-13 11:43:19',213106,'/lander-4'),
(505721,'2014-03-13 11:44:15',213107,'/lander-4'),
(505722,'2014-03-13 11:44:19',213099,'/the-original-mr-fuzzy'),
(505723,'2014-03-13 11:46:06',213108,'/lander-4'),
(505724,'2014-03-13 11:46:22',213109,'/lander-4'),
(505725,'2014-03-13 11:46:32',213110,'/lander-3'),
(505726,'2014-03-13 11:46:41',213100,'/the-original-mr-fuzzy'),
(505727,'2014-03-13 11:46:53',213097,'/thank-you-for-your-order'),
(505728,'2014-03-13 11:47:04',213104,'/the-original-mr-fuzzy'),
(505729,'2014-03-13 11:47:07',213100,'/cart'),
(505730,'2014-03-13 11:47:07',213106,'/products'),
(505731,'2014-03-13 11:47:20',213111,'/lander-2'),
(505732,'2014-03-13 11:47:34',213099,'/cart'),
(505733,'2014-03-13 11:48:13',213112,'/lander-2'),
(505734,'2014-03-13 11:48:17',213111,'/products'),
(505735,'2014-03-13 11:48:26',213108,'/products'),
(505736,'2014-03-13 11:48:29',213113,'/lander-2'),
(505737,'2014-03-13 11:48:54',213111,'/the-original-mr-fuzzy'),
(505738,'2014-03-13 11:49:56',213100,'/shipping'),
(505739,'2014-03-13 11:49:56',213114,'/lander-2'),
(505740,'2014-03-13 11:49:59',213106,'/the-original-mr-fuzzy'),
(505741,'2014-03-13 11:50:02',213104,'/cart'),
(505742,'2014-03-13 11:50:18',213099,'/shipping'),
(505743,'2014-03-13 11:50:21',213111,'/cart'),
(505744,'2014-03-13 11:50:38',213099,'/billing-2'),
(505745,'2014-03-13 11:51:13',213108,'/the-original-mr-fuzzy'),
(505746,'2014-03-13 11:51:14',213099,'/thank-you-for-your-order'),
(505747,'2014-03-13 11:52:01',213104,'/shipping'),
(505748,'2014-03-13 11:52:02',213115,'/home'),
(505749,'2014-03-13 11:52:03',213113,'/products'),
(505750,'2014-03-13 11:52:09',213100,'/billing-2'),
(505751,'2014-03-13 11:52:52',213115,'/products'),
(505752,'2014-03-13 11:53:15',213111,'/shipping'),
(505753,'2014-03-13 11:53:20',213113,'/the-original-mr-fuzzy'),
(505754,'2014-03-13 11:53:22',213108,'/cart'),
(505755,'2014-03-13 11:53:23',213116,'/lander-4'),
(505756,'2014-03-13 11:53:29',213117,'/home'),
(505757,'2014-03-13 11:53:44',213112,'/products'),
(505758,'2014-03-13 11:53:57',213113,'/cart'),
(505759,'2014-03-13 11:54:00',213111,'/billing-2'),
(505760,'2014-03-13 11:54:06',213118,'/lander-3'),
(505761,'2014-03-13 11:54:29',213108,'/shipping'),
(505762,'2014-03-13 11:55:20',213114,'/products'),
(505763,'2014-03-13 11:55:26',213108,'/billing-2'),
(505764,'2014-03-13 11:55:39',213119,'/home'),
(505765,'2014-03-13 11:55:39',213120,'/lander-2'),
(505766,'2014-03-13 11:55:48',213121,'/home'),
(505767,'2014-03-13 11:55:49',213113,'/shipping'),
(505768,'2014-03-13 11:55:56',213114,'/the-original-mr-fuzzy'),
(505769,'2014-03-13 11:56:11',213121,'/products'),
(505770,'2014-03-13 11:56:20',213113,'/billing-2'),
(505771,'2014-03-13 11:56:37',213100,'/thank-you-for-your-order'),
(505772,'2014-03-13 11:56:43',213111,'/thank-you-for-your-order'),
(505773,'2014-03-13 11:56:54',213121,'/the-forever-love-bear'),
(505774,'2014-03-13 11:57:04',213112,'/the-birthday-sugar-panda'),
(505775,'2014-03-13 11:58:23',213117,'/products'),
(505776,'2014-03-13 11:58:54',213122,'/home'),
(505777,'2014-03-13 11:59:07',213121,'/cart'),
(505778,'2014-03-13 11:59:43',213120,'/products'),
(505779,'2014-03-13 11:59:49',213108,'/thank-you-for-your-order'),
(505780,'2014-03-13 12:00:10',213123,'/home'),
(505781,'2014-03-13 12:00:17',213124,'/lander-3'),
(505782,'2014-03-13 12:01:01',213120,'/the-original-mr-fuzzy'),
(505783,'2014-03-13 12:01:03',213112,'/cart'),
(505784,'2014-03-13 12:01:42',213117,'/the-original-mr-fuzzy'),
(505785,'2014-03-13 12:01:53',213125,'/lander-3'),
(505786,'2014-03-13 12:01:57',213121,'/shipping'),
(505787,'2014-03-13 12:01:58',213126,'/lander-4'),
(505788,'2014-03-13 12:02:02',213127,'/lander-3'),
(505789,'2014-03-13 12:02:12',213122,'/products'),
(505790,'2014-03-13 12:03:11',213121,'/billing-2'),
(505791,'2014-03-13 12:03:14',213126,'/products'),
(505792,'2014-03-13 12:03:15',213120,'/cart'),
(505793,'2014-03-13 12:03:20',213117,'/cart'),
(505794,'2014-03-13 12:04:12',213126,'/the-original-mr-fuzzy'),
(505795,'2014-03-13 12:04:19',213128,'/lander-3'),
(505796,'2014-03-13 12:04:21',213127,'/products'),
(505797,'2014-03-13 12:04:26',213121,'/thank-you-for-your-order'),
(505798,'2014-03-13 12:04:40',213112,'/shipping'),
(505799,'2014-03-13 12:05:05',213117,'/shipping'),
(505800,'2014-03-13 12:06:00',213122,'/the-birthday-sugar-panda'),
(505801,'2014-03-13 12:06:02',213126,'/cart'),
(505802,'2014-03-13 12:06:35',213125,'/products'),
(505803,'2014-03-13 12:07:25',213126,'/shipping'),
(505804,'2014-03-13 12:07:29',213129,'/home'),
(505805,'2014-03-13 12:08:03',213117,'/billing-2'),
(505806,'2014-03-13 12:10:00',213125,'/the-original-mr-fuzzy'),
(505807,'2014-03-13 12:10:12',213126,'/billing-2'),
(505808,'2014-03-13 12:10:59',213126,'/thank-you-for-your-order'),
(505809,'2014-03-13 12:10:59',213130,'/lander-3'),
(505810,'2014-03-13 12:13:10',213117,'/thank-you-for-your-order'),
(505811,'2014-03-13 12:13:58',213125,'/cart'),
(505812,'2014-03-13 12:15:19',213131,'/lander-2'),
(505813,'2014-03-13 12:16:26',213132,'/home'),
(505814,'2014-03-13 12:18:58',213133,'/lander-3'),
(505815,'2014-03-13 12:19:12',213134,'/lander-2'),
(505816,'2014-03-13 12:19:15',213135,'/lander-4'),
(505817,'2014-03-13 12:19:50',213136,'/lander-4'),
(505818,'2014-03-13 12:20:02',213137,'/lander-3'),
(505819,'2014-03-13 12:21:49',213132,'/products'),
(505820,'2014-03-13 12:22:56',213138,'/lander-2'),
(505821,'2014-03-13 12:23:03',213139,'/lander-3'),
(505822,'2014-03-13 12:24:23',213136,'/products'),
(505823,'2014-03-13 12:24:36',213140,'/lander-3'),
(505824,'2014-03-13 12:24:58',213141,'/lander-3'),
(505825,'2014-03-13 12:25:01',213132,'/the-birthday-sugar-panda'),
(505826,'2014-03-13 12:25:19',213141,'/products'),
(505827,'2014-03-13 12:27:01',213139,'/products'),
(505828,'2014-03-13 12:28:06',213141,'/the-original-mr-fuzzy'),
(505829,'2014-03-13 12:28:15',213139,'/the-forever-love-bear'),
(505830,'2014-03-13 12:28:22',213136,'/the-original-mr-fuzzy'),
(505831,'2014-03-13 12:28:53',213136,'/cart'),
(505832,'2014-03-13 12:29:25',213142,'/lander-2'),
(505833,'2014-03-13 12:30:30',213143,'/home'),
(505834,'2014-03-13 12:30:52',213143,'/products'),
(505835,'2014-03-13 12:31:36',213142,'/products'),
(505836,'2014-03-13 12:31:59',213143,'/the-original-mr-fuzzy'),
(505837,'2014-03-13 12:32:26',213144,'/home'),
(505838,'2014-03-13 12:34:48',213144,'/products'),
(505839,'2014-03-13 12:35:11',213145,'/lander-2'),
(505840,'2014-03-13 12:36:15',213144,'/the-original-mr-fuzzy'),
(505841,'2014-03-13 12:36:24',213146,'/home'),
(505842,'2014-03-13 12:40:36',213146,'/products'),
(505843,'2014-03-13 12:40:59',213147,'/lander-2'),
(505844,'2014-03-13 12:43:47',213147,'/products'),
(505845,'2014-03-13 12:43:56',213148,'/lander-2'),
(505846,'2014-03-13 12:44:10',213147,'/the-original-mr-fuzzy'),
(505847,'2014-03-13 12:44:15',213146,'/the-original-mr-fuzzy'),
(505848,'2014-03-13 12:45:50',213149,'/lander-3'),
(505849,'2014-03-13 12:46:17',213150,'/home'),
(505850,'2014-03-13 12:46:45',213151,'/home'),
(505851,'2014-03-13 12:48:25',213151,'/products'),
(505852,'2014-03-13 12:49:10',213151,'/the-original-mr-fuzzy'),
(505853,'2014-03-13 12:49:46',213152,'/lander-2'),
(505854,'2014-03-13 12:50:58',213153,'/lander-4'),
(505855,'2014-03-13 12:51:56',213150,'/products'),
(505856,'2014-03-13 12:52:27',213154,'/home'),
(505857,'2014-03-13 12:52:59',213155,'/lander-2'),
(505858,'2014-03-13 12:53:35',213154,'/products'),
(505859,'2014-03-13 12:54:04',213154,'/the-forever-love-bear'),
(505860,'2014-03-13 12:54:13',213156,'/lander-2'),
(505861,'2014-03-13 12:55:34',213157,'/lander-4'),
(505862,'2014-03-13 12:55:40',213158,'/home'),
(505863,'2014-03-13 12:55:54',213150,'/the-birthday-sugar-panda'),
(505864,'2014-03-13 12:56:35',213159,'/home'),
(505865,'2014-03-13 12:56:54',213158,'/products'),
(505866,'2014-03-13 12:57:17',213160,'/home'),
(505867,'2014-03-13 12:57:54',213161,'/lander-2'),
(505868,'2014-03-13 12:59:06',213162,'/lander-4'),
(505869,'2014-03-13 12:59:32',213162,'/products'),
(505870,'2014-03-13 12:59:51',213150,'/cart'),
(505871,'2014-03-13 13:01:12',213158,'/the-original-mr-fuzzy'),
(505872,'2014-03-13 13:01:17',213163,'/lander-4'),
(505873,'2014-03-13 13:01:20',213164,'/home'),
(505874,'2014-03-13 13:01:31',213162,'/the-original-mr-fuzzy'),
(505875,'2014-03-13 13:01:33',213150,'/shipping'),
(505876,'2014-03-13 13:01:53',213164,'/products'),
(505877,'2014-03-13 13:02:15',213165,'/lander-4'),
(505878,'2014-03-13 13:02:18',213162,'/cart'),
(505879,'2014-03-13 13:02:35',213161,'/products'),
(505880,'2014-03-13 13:02:55',213163,'/products'),
(505881,'2014-03-13 13:03:04',213164,'/the-birthday-sugar-panda'),
(505882,'2014-03-13 13:03:54',213164,'/cart'),
(505883,'2014-03-13 13:04:22',213158,'/cart'),
(505884,'2014-03-13 13:04:24',213165,'/products'),
(505885,'2014-03-13 13:04:31',213166,'/lander-4'),
(505886,'2014-03-13 13:04:44',213161,'/the-original-mr-fuzzy'),
(505887,'2014-03-13 13:04:45',213158,'/shipping'),
(505888,'2014-03-13 13:04:46',213165,'/the-original-mr-fuzzy'),
(505889,'2014-03-13 13:04:59',213167,'/home'),
(505890,'2014-03-13 13:05:43',213168,'/lander-2'),
(505891,'2014-03-13 13:06:01',213162,'/shipping'),
(505892,'2014-03-13 13:06:10',213163,'/the-original-mr-fuzzy'),
(505893,'2014-03-13 13:06:52',213167,'/products'),
(505894,'2014-03-13 13:07:09',213162,'/billing-2'),
(505895,'2014-03-13 13:07:38',213169,'/home'),
(505896,'2014-03-13 13:07:57',213170,'/lander-4'),
(505897,'2014-03-13 13:08:20',213161,'/cart'),
(505898,'2014-03-13 13:08:36',213169,'/products'),
(505899,'2014-03-13 13:09:17',213167,'/the-original-mr-fuzzy'),
(505900,'2014-03-13 13:09:48',213163,'/cart'),
(505901,'2014-03-13 13:10:32',213169,'/the-original-mr-fuzzy'),
(505902,'2014-03-13 13:10:47',213171,'/home'),
(505903,'2014-03-13 13:11:43',213171,'/products'),
(505904,'2014-03-13 13:11:48',213169,'/cart'),
(505905,'2014-03-13 13:11:57',213162,'/thank-you-for-your-order'),
(505906,'2014-03-13 13:12:31',213163,'/shipping'),
(505907,'2014-03-13 13:13:02',213167,'/cart'),
(505908,'2014-03-13 13:13:34',213172,'/home'),
(505909,'2014-03-13 13:13:51',213171,'/the-birthday-sugar-panda'),
(505910,'2014-03-13 13:13:53',213169,'/shipping'),
(505911,'2014-03-13 13:14:47',213172,'/products'),
(505912,'2014-03-13 13:15:08',213173,'/lander-2'),
(505913,'2014-03-13 13:15:21',213163,'/billing-2'),
(505914,'2014-03-13 13:15:33',213169,'/billing-2'),
(505915,'2014-03-13 13:15:38',213174,'/home'),
(505916,'2014-03-13 13:19:25',213172,'/the-original-mr-fuzzy'),
(505917,'2014-03-13 13:19:29',213175,'/lander-2'),
(505918,'2014-03-13 13:19:56',213174,'/products'),
(505919,'2014-03-13 13:20:49',213163,'/thank-you-for-your-order'),
(505920,'2014-03-13 13:22:04',213176,'/lander-3'),
(505921,'2014-03-13 13:22:12',213177,'/lander-2'),
(505922,'2014-03-13 13:22:39',213178,'/home'),
(505923,'2014-03-13 13:23:11',213174,'/the-original-mr-fuzzy'),
(505924,'2014-03-13 13:23:41',213179,'/lander-4'),
(505925,'2014-03-13 13:24:35',213180,'/home'),
(505926,'2014-03-13 13:25:09',213174,'/cart'),
(505927,'2014-03-13 13:25:41',213178,'/products'),
(505928,'2014-03-13 13:25:46',213181,'/lander-2'),
(505929,'2014-03-13 13:26:15',213182,'/lander-4'),
(505930,'2014-03-13 13:26:16',213183,'/home'),
(505931,'2014-03-13 13:26:41',213181,'/products'),
(505932,'2014-03-13 13:27:05',213177,'/products'),
(505933,'2014-03-13 13:27:07',213174,'/shipping'),
(505934,'2014-03-13 13:27:20',213181,'/the-original-mr-fuzzy'),
(505935,'2014-03-13 13:27:52',213180,'/products'),
(505936,'2014-03-13 13:28:24',213184,'/lander-2'),
(505937,'2014-03-13 13:28:26',213180,'/the-birthday-sugar-panda'),
(505938,'2014-03-13 13:28:37',213185,'/lander-3'),
(505939,'2014-03-13 13:29:00',213182,'/products'),
(505940,'2014-03-13 13:29:12',213177,'/the-original-mr-fuzzy'),
(505941,'2014-03-13 13:29:34',213186,'/lander-4'),
(505942,'2014-03-13 13:30:16',213182,'/the-original-mr-fuzzy'),
(505943,'2014-03-13 13:30:20',213187,'/home'),
(505944,'2014-03-13 13:30:22',213180,'/cart'),
(505945,'2014-03-13 13:30:42',213181,'/cart'),
(505946,'2014-03-13 13:31:21',213185,'/products'),
(505947,'2014-03-13 13:31:35',213183,'/products'),
(505948,'2014-03-13 13:31:38',213186,'/products'),
(505949,'2014-03-13 13:32:31',213186,'/the-forever-love-bear'),
(505950,'2014-03-13 13:32:57',213188,'/lander-4'),
(505951,'2014-03-13 13:33:33',213189,'/lander-2'),
(505952,'2014-03-13 13:33:35',213182,'/cart'),
(505953,'2014-03-13 13:33:38',213180,'/shipping'),
(505954,'2014-03-13 13:33:38',213181,'/shipping'),
(505955,'2014-03-13 13:33:47',213190,'/lander-3'),
(505956,'2014-03-13 13:34:04',213191,'/lander-2'),
(505957,'2014-03-13 13:34:21',213189,'/products'),
(505958,'2014-03-13 13:34:33',213182,'/shipping'),
(505959,'2014-03-13 13:34:39',213181,'/billing-2'),
(505960,'2014-03-13 13:34:58',213185,'/the-original-mr-fuzzy'),
(505961,'2014-03-13 13:35:03',213192,'/lander-4'),
(505962,'2014-03-13 13:35:46',213183,'/the-original-mr-fuzzy'),
(505963,'2014-03-13 13:36:00',213193,'/lander-4'),
(505964,'2014-03-13 13:36:04',213180,'/billing-2'),
(505965,'2014-03-13 13:36:31',213189,'/the-original-mr-fuzzy'),
(505966,'2014-03-13 13:38:01',213180,'/thank-you-for-your-order'),
(505967,'2014-03-13 13:38:22',213194,'/home'),
(505968,'2014-03-13 13:38:56',213189,'/cart'),
(505969,'2014-03-13 13:39:17',213194,'/products'),
(505970,'2014-03-13 13:41:46',213195,'/lander-3'),
(505971,'2014-03-13 13:41:48',213189,'/shipping'),
(505972,'2014-03-13 13:42:10',213189,'/billing-2'),
(505973,'2014-03-13 13:42:45',213194,'/the-original-mr-fuzzy'),
(505974,'2014-03-13 13:43:23',213196,'/home'),
(505975,'2014-03-13 13:43:49',213197,'/lander-4'),
(505976,'2014-03-13 13:44:30',213194,'/cart'),
(505977,'2014-03-13 13:44:40',213198,'/lander-2'),
(505978,'2014-03-13 13:45:23',213189,'/thank-you-for-your-order'),
(505979,'2014-03-13 13:47:06',213199,'/lander-3'),
(505980,'2014-03-13 13:47:32',213200,'/home'),
(505981,'2014-03-13 13:47:36',213195,'/products'),
(505982,'2014-03-13 13:47:37',213197,'/products'),
(505983,'2014-03-13 13:49:24',213195,'/the-original-mr-fuzzy'),
(505984,'2014-03-13 13:49:26',213201,'/lander-3'),
(505985,'2014-03-13 13:49:50',213202,'/home'),
(505986,'2014-03-13 13:50:15',213203,'/lander-2'),
(505987,'2014-03-13 13:50:22',213197,'/the-original-mr-fuzzy'),
(505988,'2014-03-13 13:51:04',213204,'/lander-3'),
(505989,'2014-03-13 13:51:09',213205,'/home'),
(505990,'2014-03-13 13:51:24',213197,'/cart'),
(505991,'2014-03-13 13:52:37',213206,'/home'),
(505992,'2014-03-13 13:53:02',213202,'/products'),
(505993,'2014-03-13 13:54:41',213207,'/home'),
(505994,'2014-03-13 13:54:51',213206,'/products'),
(505995,'2014-03-13 13:55:05',213205,'/products'),
(505996,'2014-03-13 13:55:48',213206,'/the-original-mr-fuzzy'),
(505997,'2014-03-13 13:55:53',213208,'/lander-3'),
(505998,'2014-03-13 13:58:44',213205,'/the-birthday-sugar-panda'),
(505999,'2014-03-13 13:59:18',213209,'/home'),
(506000,'2014-03-13 14:00:31',213207,'/products'),
(506001,'2014-03-13 14:00:49',213208,'/products'),
(506002,'2014-03-13 14:01:03',213209,'/products'),
(506003,'2014-03-13 14:01:53',213205,'/cart'),
(506004,'2014-03-13 14:02:14',213205,'/shipping'),
(506005,'2014-03-13 14:03:24',213209,'/the-forever-love-bear'),
(506006,'2014-03-13 14:03:55',213210,'/lander-4'),
(506007,'2014-03-13 14:04:18',213211,'/lander-2'),
(506008,'2014-03-13 14:08:25',213212,'/lander-3'),
(506009,'2014-03-13 14:08:28',213213,'/lander-3'),
(506010,'2014-03-13 14:08:33',213214,'/lander-3'),
(506011,'2014-03-13 14:09:14',213213,'/products'),
(506012,'2014-03-13 14:09:57',213213,'/the-original-mr-fuzzy'),
(506013,'2014-03-13 14:11:13',213212,'/products'),
(506014,'2014-03-13 14:11:13',213215,'/lander-3'),
(506015,'2014-03-13 14:12:03',213216,'/home'),
(506016,'2014-03-13 14:13:49',213217,'/home'),
(506017,'2014-03-13 14:14:39',213216,'/products'),
(506018,'2014-03-13 14:15:00',213218,'/lander-2'),
(506019,'2014-03-13 14:15:22',213219,'/home'),
(506020,'2014-03-13 14:15:28',213212,'/the-original-mr-fuzzy'),
(506021,'2014-03-13 14:16:49',213220,'/lander-2'),
(506022,'2014-03-13 14:17:10',213218,'/products'),
(506023,'2014-03-13 14:17:23',213221,'/lander-3'),
(506024,'2014-03-13 14:17:28',213222,'/lander-3'),
(506025,'2014-03-13 14:17:29',213223,'/lander-4'),
(506026,'2014-03-13 14:17:46',213217,'/products'),
(506027,'2014-03-13 14:18:38',213224,'/lander-2'),
(506028,'2014-03-13 14:18:50',213219,'/products'),
(506029,'2014-03-13 14:18:53',213225,'/home'),
(506030,'2014-03-13 14:19:26',213224,'/products'),
(506031,'2014-03-13 14:20:01',213221,'/products'),
(506032,'2014-03-13 14:20:40',213219,'/the-original-mr-fuzzy'),
(506033,'2014-03-13 14:20:47',213218,'/the-forever-love-bear'),
(506034,'2014-03-13 14:21:35',213224,'/the-birthday-sugar-panda'),
(506035,'2014-03-13 14:21:37',213217,'/the-original-mr-fuzzy'),
(506036,'2014-03-13 14:22:29',213221,'/the-original-mr-fuzzy'),
(506037,'2014-03-13 14:22:54',213226,'/home'),
(506038,'2014-03-13 14:22:56',213217,'/cart'),
(506039,'2014-03-13 14:23:31',213225,'/products'),
(506040,'2014-03-13 14:23:36',213221,'/cart'),
(506041,'2014-03-13 14:23:38',213227,'/home'),
(506042,'2014-03-13 14:23:41',213228,'/home'),
(506043,'2014-03-13 14:24:48',213218,'/cart'),
(506044,'2014-03-13 14:26:03',213226,'/products'),
(506045,'2014-03-13 14:27:16',213229,'/lander-2'),
(506046,'2014-03-13 14:27:56',213227,'/products'),
(506047,'2014-03-13 14:28:21',213218,'/shipping'),
(506048,'2014-03-13 14:29:05',213230,'/lander-4'),
(506049,'2014-03-13 14:29:07',213229,'/products'),
(506050,'2014-03-13 14:29:11',213226,'/the-original-mr-fuzzy'),
(506051,'2014-03-13 14:29:40',213218,'/billing-2'),
(506052,'2014-03-13 14:29:45',213231,'/lander-3'),
(506053,'2014-03-13 14:30:01',213230,'/products'),
(506054,'2014-03-13 14:32:30',213227,'/the-original-mr-fuzzy'),
(506055,'2014-03-13 14:32:30',213232,'/home'),
(506056,'2014-03-13 14:33:27',213229,'/the-original-mr-fuzzy'),
(506057,'2014-03-13 14:34:08',213218,'/thank-you-for-your-order'),
(506058,'2014-03-13 14:35:07',213233,'/lander-3'),
(506059,'2014-03-13 14:35:16',213229,'/cart'),
(506060,'2014-03-13 14:35:51',213234,'/lander-2'),
(506061,'2014-03-13 14:35:52',213232,'/products'),
(506062,'2014-03-13 14:36:29',213235,'/lander-4'),
(506063,'2014-03-13 14:36:32',213227,'/cart'),
(506064,'2014-03-13 14:37:02',213234,'/products'),
(506065,'2014-03-13 14:38:34',213227,'/shipping'),
(506066,'2014-03-13 14:39:10',213232,'/the-original-mr-fuzzy'),
(506067,'2014-03-13 14:40:15',213234,'/the-original-mr-fuzzy'),
(506068,'2014-03-13 14:40:51',213227,'/billing-2'),
(506069,'2014-03-13 14:41:45',213235,'/products'),
(506070,'2014-03-13 14:42:35',213227,'/thank-you-for-your-order'),
(506071,'2014-03-13 14:43:03',213232,'/cart'),
(506072,'2014-03-13 14:43:17',213235,'/the-original-mr-fuzzy'),
(506073,'2014-03-13 14:45:53',213235,'/cart'),
(506074,'2014-03-13 14:46:41',213236,'/home'),
(506075,'2014-03-13 14:48:40',213235,'/shipping'),
(506076,'2014-03-13 14:49:57',213235,'/billing-2'),
(506077,'2014-03-13 14:53:18',213237,'/lander-4'),
(506078,'2014-03-13 14:53:18',213238,'/lander-2'),
(506079,'2014-03-13 14:53:48',213237,'/products'),
(506080,'2014-03-13 14:54:16',213239,'/home'),
(506081,'2014-03-13 14:55:04',213235,'/thank-you-for-your-order'),
(506082,'2014-03-13 14:55:30',213240,'/lander-3'),
(506083,'2014-03-13 14:56:15',213241,'/lander-2'),
(506084,'2014-03-13 14:56:22',213239,'/products'),
(506085,'2014-03-13 14:57:20',213242,'/lander-2'),
(506086,'2014-03-13 14:57:33',213243,'/lander-3'),
(506087,'2014-03-13 14:57:40',213240,'/products'),
(506088,'2014-03-13 14:59:07',213241,'/products'),
(506089,'2014-03-13 14:59:52',213240,'/the-original-mr-fuzzy'),
(506090,'2014-03-13 15:00:51',213241,'/the-original-mr-fuzzy'),
(506091,'2014-03-13 15:01:25',213244,'/lander-4'),
(506092,'2014-03-13 15:02:07',213245,'/home'),
(506093,'2014-03-13 15:02:18',213242,'/products'),
(506094,'2014-03-13 15:02:48',213246,'/lander-3'),
(506095,'2014-03-13 15:03:01',213247,'/lander-3'),
(506096,'2014-03-13 15:03:52',213248,'/lander-4'),
(506097,'2014-03-13 15:04:39',213249,'/lander-4'),
(506098,'2014-03-13 15:04:49',213250,'/lander-4'),
(506099,'2014-03-13 15:04:57',213245,'/products'),
(506100,'2014-03-13 15:05:16',213251,'/home'),
(506101,'2014-03-13 15:05:49',213251,'/products'),
(506102,'2014-03-13 15:06:18',213252,'/home'),
(506103,'2014-03-13 15:06:34',213247,'/products'),
(506104,'2014-03-13 15:06:46',213245,'/the-original-mr-fuzzy'),
(506105,'2014-03-13 15:07:27',213253,'/lander-3'),
(506106,'2014-03-13 15:09:20',213251,'/the-original-mr-fuzzy'),
(506107,'2014-03-13 15:09:27',213254,'/lander-3'),
(506108,'2014-03-13 15:09:56',213255,'/lander-3'),
(506109,'2014-03-13 15:10:10',213247,'/the-original-mr-fuzzy'),
(506110,'2014-03-13 15:10:37',213256,'/lander-3'),
(506111,'2014-03-13 15:12:17',213257,'/lander-4'),
(506112,'2014-03-13 15:12:51',213257,'/products'),
(506113,'2014-03-13 15:13:08',213253,'/products'),
(506114,'2014-03-13 15:14:08',213258,'/lander-3'),
(506115,'2014-03-13 15:14:18',213254,'/products'),
(506116,'2014-03-13 15:16:25',213254,'/the-original-mr-fuzzy'),
(506117,'2014-03-13 15:16:35',213259,'/home'),
(506118,'2014-03-13 15:17:02',213257,'/the-original-mr-fuzzy'),
(506119,'2014-03-13 15:17:19',213254,'/cart'),
(506120,'2014-03-13 15:17:22',213260,'/lander-3'),
(506121,'2014-03-13 15:17:28',213261,'/lander-2'),
(506122,'2014-03-13 15:17:47',213262,'/lander-3'),
(506123,'2014-03-13 15:20:30',213261,'/products'),
(506124,'2014-03-13 15:21:12',213254,'/shipping'),
(506125,'2014-03-13 15:21:26',213263,'/lander-3'),
(506126,'2014-03-13 15:21:35',213261,'/the-original-mr-fuzzy'),
(506127,'2014-03-13 15:21:51',213259,'/products'),
(506128,'2014-03-13 15:22:27',213263,'/products'),
(506129,'2014-03-13 15:23:19',213254,'/billing-2'),
(506130,'2014-03-13 15:23:54',213263,'/the-original-mr-fuzzy'),
(506131,'2014-03-13 15:26:03',213264,'/lander-4'),
(506132,'2014-03-13 15:26:31',213265,'/lander-2'),
(506133,'2014-03-13 15:27:31',213254,'/thank-you-for-your-order'),
(506134,'2014-03-13 15:27:38',213266,'/home'),
(506135,'2014-03-13 15:28:59',213267,'/lander-3'),
(506136,'2014-03-13 15:29:16',213268,'/home'),
(506137,'2014-03-13 15:30:48',213269,'/lander-4'),
(506138,'2014-03-13 15:31:15',213270,'/lander-2'),
(506139,'2014-03-13 15:31:25',213271,'/lander-3'),
(506140,'2014-03-13 15:32:10',213270,'/products'),
(506141,'2014-03-13 15:32:53',213270,'/the-birthday-sugar-panda'),
(506142,'2014-03-13 15:33:50',213268,'/products'),
(506143,'2014-03-13 15:34:07',213272,'/lander-3'),
(506144,'2014-03-13 15:34:19',213273,'/lander-2'),
(506145,'2014-03-13 15:34:22',213274,'/lander-2'),
(506146,'2014-03-13 15:35:26',213275,'/lander-3'),
(506147,'2014-03-13 15:35:27',213276,'/lander-3'),
(506148,'2014-03-13 15:36:04',213277,'/lander-3'),
(506149,'2014-03-13 15:36:10',213278,'/lander-3'),
(506150,'2014-03-13 15:36:48',213279,'/lander-3'),
(506151,'2014-03-13 15:36:50',213277,'/products'),
(506152,'2014-03-13 15:36:53',213270,'/cart'),
(506153,'2014-03-13 15:37:02',213274,'/products'),
(506154,'2014-03-13 15:37:32',213268,'/the-original-mr-fuzzy'),
(506155,'2014-03-13 15:38:03',213274,'/the-original-mr-fuzzy'),
(506156,'2014-03-13 15:39:12',213280,'/lander-3'),
(506157,'2014-03-13 15:39:15',213270,'/shipping'),
(506158,'2014-03-13 15:39:31',213277,'/the-original-mr-fuzzy'),
(506159,'2014-03-13 15:39:51',213270,'/billing-2'),
(506160,'2014-03-13 15:40:33',213276,'/products'),
(506161,'2014-03-13 15:41:09',213268,'/cart'),
(506162,'2014-03-13 15:44:44',213268,'/shipping'),
(506163,'2014-03-13 15:45:36',213281,'/lander-4'),
(506164,'2014-03-13 15:46:38',213282,'/lander-4'),
(506165,'2014-03-13 15:46:53',213283,'/home'),
(506166,'2014-03-13 15:47:15',213283,'/products'),
(506167,'2014-03-13 15:47:50',213284,'/lander-3'),
(506168,'2014-03-13 15:49:25',213282,'/products'),
(506169,'2014-03-13 15:49:52',213285,'/home'),
(506170,'2014-03-13 15:49:53',213283,'/the-birthday-sugar-panda'),
(506171,'2014-03-13 15:50:43',213282,'/the-original-mr-fuzzy'),
(506172,'2014-03-13 15:52:33',213286,'/home'),
(506173,'2014-03-13 15:52:53',213287,'/home'),
(506174,'2014-03-13 15:53:17',213284,'/products'),
(506175,'2014-03-13 15:53:27',213288,'/home'),
(506176,'2014-03-13 15:54:13',213287,'/products'),
(506177,'2014-03-13 15:54:57',213286,'/products'),
(506178,'2014-03-13 15:55:01',213289,'/lander-3'),
(506179,'2014-03-13 15:55:55',213290,'/home'),
(506180,'2014-03-13 15:56:07',213291,'/lander-4'),
(506181,'2014-03-13 15:56:10',213287,'/the-original-mr-fuzzy'),
(506182,'2014-03-13 15:56:21',213286,'/the-original-mr-fuzzy'),
(506183,'2014-03-13 15:57:14',213292,'/lander-4'),
(506184,'2014-03-13 15:57:50',213284,'/the-original-mr-fuzzy'),
(506185,'2014-03-13 15:58:18',213286,'/cart'),
(506186,'2014-03-13 15:58:18',213288,'/products'),
(506187,'2014-03-13 15:58:27',213293,'/home'),
(506188,'2014-03-13 15:59:09',213293,'/products'),
(506189,'2014-03-13 15:59:15',213284,'/cart'),
(506190,'2014-03-13 15:59:27',213289,'/products'),
(506191,'2014-03-13 16:00:01',213284,'/shipping'),
(506192,'2014-03-13 16:00:07',213294,'/lander-2'),
(506193,'2014-03-13 16:00:17',213289,'/the-forever-love-bear'),
(506194,'2014-03-13 16:00:53',213295,'/home'),
(506195,'2014-03-13 16:01:25',213296,'/lander-4'),
(506196,'2014-03-13 16:01:41',213293,'/the-original-mr-fuzzy'),
(506197,'2014-03-13 16:03:09',213293,'/cart'),
(506198,'2014-03-13 16:03:09',213297,'/lander-3'),
(506199,'2014-03-13 16:03:20',213298,'/home'),
(506200,'2014-03-13 16:04:16',213299,'/lander-3'),
(506201,'2014-03-13 16:04:18',213300,'/home'),
(506202,'2014-03-13 16:05:18',213301,'/home'),
(506203,'2014-03-13 16:05:23',213294,'/products'),
(506204,'2014-03-13 16:06:08',213295,'/products'),
(506205,'2014-03-13 16:06:26',213294,'/the-original-mr-fuzzy'),
(506206,'2014-03-13 16:06:46',213298,'/products'),
(506207,'2014-03-13 16:07:18',213302,'/home'),
(506208,'2014-03-13 16:07:57',213295,'/the-original-mr-fuzzy'),
(506209,'2014-03-13 16:08:02',213298,'/the-original-mr-fuzzy'),
(506210,'2014-03-13 16:08:27',213301,'/products'),
(506211,'2014-03-13 16:08:36',213300,'/products'),
(506212,'2014-03-13 16:08:41',213303,'/lander-3'),
(506213,'2014-03-13 16:09:14',213300,'/the-birthday-sugar-panda'),
(506214,'2014-03-13 16:10:16',213300,'/cart'),
(506215,'2014-03-13 16:10:33',213304,'/lander-3'),
(506216,'2014-03-13 16:11:29',213305,'/lander-3'),
(506217,'2014-03-13 16:11:58',213301,'/the-original-mr-fuzzy'),
(506218,'2014-03-13 16:12:03',213302,'/products'),
(506219,'2014-03-13 16:12:51',213304,'/products'),
(506220,'2014-03-13 16:13:13',213305,'/products'),
(506221,'2014-03-13 16:13:32',213303,'/products'),
(506222,'2014-03-13 16:13:48',213300,'/shipping'),
(506223,'2014-03-13 16:13:52',213303,'/the-birthday-sugar-panda'),
(506224,'2014-03-13 16:14:17',213302,'/the-original-mr-fuzzy'),
(506225,'2014-03-13 16:14:43',213306,'/home'),
(506226,'2014-03-13 16:15:55',213300,'/billing-2'),
(506227,'2014-03-13 16:16:46',213305,'/the-original-mr-fuzzy'),
(506228,'2014-03-13 16:18:03',213307,'/lander-4'),
(506229,'2014-03-13 16:18:47',213308,'/lander-2'),
(506230,'2014-03-13 16:20:59',213300,'/thank-you-for-your-order'),
(506231,'2014-03-13 16:21:21',213308,'/products'),
(506232,'2014-03-13 16:22:02',213309,'/lander-4'),
(506233,'2014-03-13 16:22:43',213310,'/home'),
(506234,'2014-03-13 16:24:34',213308,'/the-original-mr-fuzzy'),
(506235,'2014-03-13 16:25:57',213311,'/lander-3'),
(506236,'2014-03-13 16:26:43',213312,'/lander-3'),
(506237,'2014-03-13 16:27:00',213310,'/products'),
(506238,'2014-03-13 16:27:06',213313,'/lander-4'),
(506239,'2014-03-13 16:27:27',213314,'/home'),
(506240,'2014-03-13 16:27:42',213315,'/home'),
(506241,'2014-03-13 16:28:37',213316,'/lander-3'),
(506242,'2014-03-13 16:30:12',213317,'/lander-2'),
(506243,'2014-03-13 16:30:46',213318,'/lander-2'),
(506244,'2014-03-13 16:31:13',213311,'/products'),
(506245,'2014-03-13 16:32:15',213318,'/products'),
(506246,'2014-03-13 16:34:10',213319,'/home'),
(506247,'2014-03-13 16:35:13',213318,'/the-forever-love-bear'),
(506248,'2014-03-13 16:35:19',213320,'/lander-4'),
(506249,'2014-03-13 16:35:31',213317,'/products'),
(506250,'2014-03-13 16:36:20',213317,'/the-forever-love-bear'),
(506251,'2014-03-13 16:36:20',213321,'/lander-4'),
(506252,'2014-03-13 16:38:09',213320,'/products'),
(506253,'2014-03-13 16:39:00',213322,'/lander-3'),
(506254,'2014-03-13 16:39:29',213323,'/home'),
(506255,'2014-03-13 16:39:43',213324,'/lander-4'),
(506256,'2014-03-13 16:39:57',213325,'/lander-3'),
(506257,'2014-03-13 16:40:28',213326,'/home'),
(506258,'2014-03-13 16:41:29',213320,'/the-original-mr-fuzzy'),
(506259,'2014-03-13 16:41:41',213327,'/lander-3'),
(506260,'2014-03-13 16:42:09',213328,'/lander-2'),
(506261,'2014-03-13 16:44:33',213325,'/products'),
(506262,'2014-03-13 16:44:58',213329,'/lander-4'),
(506263,'2014-03-13 16:45:28',213320,'/cart'),
(506264,'2014-03-13 16:45:33',213328,'/products'),
(506265,'2014-03-13 16:46:09',213320,'/shipping'),
(506266,'2014-03-13 16:48:38',213328,'/the-birthday-sugar-panda'),
(506267,'2014-03-13 16:48:47',213320,'/billing-2'),
(506268,'2014-03-13 16:50:13',213330,'/lander-2'),
(506269,'2014-03-13 16:50:29',213328,'/cart'),
(506270,'2014-03-13 16:50:34',213320,'/thank-you-for-your-order'),
(506271,'2014-03-13 16:52:18',213330,'/products'),
(506272,'2014-03-13 16:53:03',213330,'/the-original-mr-fuzzy'),
(506273,'2014-03-13 16:53:38',213331,'/lander-2'),
(506274,'2014-03-13 16:53:44',213328,'/shipping'),
(506275,'2014-03-13 16:54:17',213332,'/lander-3'),
(506276,'2014-03-13 16:58:15',213333,'/lander-3'),
(506277,'2014-03-13 16:59:11',213331,'/products'),
(506278,'2014-03-13 17:00:20',213334,'/lander-3'),
(506279,'2014-03-13 17:01:42',213335,'/home'),
(506280,'2014-03-13 17:01:57',213336,'/home'),
(506281,'2014-03-13 17:02:15',213331,'/the-birthday-sugar-panda'),
(506282,'2014-03-13 17:03:54',213336,'/products'),
(506283,'2014-03-13 17:06:37',213337,'/lander-2'),
(506284,'2014-03-13 17:12:23',213338,'/home'),
(506285,'2014-03-13 17:12:28',213339,'/home'),
(506286,'2014-03-13 17:13:36',213340,'/lander-2'),
(506287,'2014-03-13 17:15:19',213340,'/products'),
(506288,'2014-03-13 17:15:24',213341,'/lander-4'),
(506289,'2014-03-13 17:15:31',213342,'/lander-2'),
(506290,'2014-03-13 17:15:48',213343,'/lander-3'),
(506291,'2014-03-13 17:16:13',213344,'/lander-2'),
(506292,'2014-03-13 17:16:26',213340,'/the-original-mr-fuzzy'),
(506293,'2014-03-13 17:16:55',213345,'/lander-2'),
(506294,'2014-03-13 17:16:58',213338,'/products'),
(506295,'2014-03-13 17:17:04',213346,'/lander-4'),
(506296,'2014-03-13 17:17:13',213347,'/home'),
(506297,'2014-03-13 17:17:39',213348,'/lander-3'),
(506298,'2014-03-13 17:18:07',213341,'/products'),
(506299,'2014-03-13 17:18:10',213339,'/products'),
(506300,'2014-03-13 17:18:10',213346,'/products'),
(506301,'2014-03-13 17:18:34',213346,'/the-original-mr-fuzzy'),
(506302,'2014-03-13 17:18:54',213348,'/products'),
(506303,'2014-03-13 17:19:57',213349,'/lander-3'),
(506304,'2014-03-13 17:19:58',213339,'/the-original-mr-fuzzy'),
(506305,'2014-03-13 17:20:59',213338,'/the-birthday-sugar-panda'),
(506306,'2014-03-13 17:21:11',213347,'/products'),
(506307,'2014-03-13 17:21:50',213350,'/lander-2'),
(506308,'2014-03-13 17:22:27',213341,'/the-original-mr-fuzzy'),
(506309,'2014-03-13 17:22:27',213346,'/cart'),
(506310,'2014-03-13 17:22:48',213351,'/lander-2'),
(506311,'2014-03-13 17:22:50',213349,'/products'),
(506312,'2014-03-13 17:22:58',213341,'/cart'),
(506313,'2014-03-13 17:23:00',213348,'/the-original-mr-fuzzy'),
(506314,'2014-03-13 17:23:10',213347,'/the-original-mr-fuzzy'),
(506315,'2014-03-13 17:23:22',213352,'/home'),
(506316,'2014-03-13 17:24:34',213353,'/lander-3'),
(506317,'2014-03-13 17:24:44',213352,'/products'),
(506318,'2014-03-13 17:24:48',213350,'/products'),
(506319,'2014-03-13 17:25:50',213350,'/the-original-mr-fuzzy'),
(506320,'2014-03-13 17:26:02',213347,'/cart'),
(506321,'2014-03-13 17:26:06',213341,'/shipping'),
(506322,'2014-03-13 17:26:10',213352,'/the-birthday-sugar-panda'),
(506323,'2014-03-13 17:26:30',213354,'/home'),
(506324,'2014-03-13 17:26:45',213341,'/billing-2'),
(506325,'2014-03-13 17:26:52',213354,'/products'),
(506326,'2014-03-13 17:28:02',213347,'/shipping'),
(506327,'2014-03-13 17:28:26',213352,'/cart'),
(506328,'2014-03-13 17:28:53',213347,'/billing-2'),
(506329,'2014-03-13 17:30:21',213341,'/thank-you-for-your-order'),
(506330,'2014-03-13 17:30:33',213347,'/thank-you-for-your-order'),
(506331,'2014-03-13 17:30:41',213354,'/the-original-mr-fuzzy'),
(506332,'2014-03-13 17:31:40',213355,'/lander-3'),
(506333,'2014-03-13 17:34:33',213356,'/home'),
(506334,'2014-03-13 17:35:08',213357,'/lander-3'),
(506335,'2014-03-13 17:35:25',213356,'/products'),
(506336,'2014-03-13 17:36:41',213356,'/the-original-mr-fuzzy'),
(506337,'2014-03-13 17:38:11',213358,'/lander-3'),
(506338,'2014-03-13 17:39:10',213359,'/lander-3'),
(506339,'2014-03-13 17:39:57',213357,'/products'),
(506340,'2014-03-13 17:40:05',213360,'/lander-2'),
(506341,'2014-03-13 17:41:27',213361,'/lander-4'),
(506342,'2014-03-13 17:43:27',213357,'/the-original-mr-fuzzy'),
(506343,'2014-03-13 17:43:27',213362,'/lander-4'),
(506344,'2014-03-13 17:44:58',213363,'/home'),
(506345,'2014-03-13 17:45:55',213364,'/lander-3'),
(506346,'2014-03-13 17:46:20',213362,'/products'),
(506347,'2014-03-13 17:48:21',213365,'/lander-4'),
(506348,'2014-03-13 17:48:51',213366,'/lander-4'),
(506349,'2014-03-13 17:49:05',213365,'/products'),
(506350,'2014-03-13 17:50:00',213363,'/products'),
(506351,'2014-03-13 17:50:33',213367,'/lander-3'),
(506352,'2014-03-13 17:50:35',213364,'/products'),
(506353,'2014-03-13 17:50:49',213365,'/the-original-mr-fuzzy'),
(506354,'2014-03-13 17:50:57',213362,'/the-original-mr-fuzzy'),
(506355,'2014-03-13 17:53:30',213363,'/the-original-mr-fuzzy'),
(506356,'2014-03-13 17:53:58',213364,'/the-original-mr-fuzzy'),
(506357,'2014-03-13 17:53:59',213368,'/lander-3'),
(506358,'2014-03-13 17:55:41',213369,'/lander-2'),
(506359,'2014-03-13 17:56:17',213364,'/cart'),
(506360,'2014-03-13 17:56:29',213370,'/home'),
(506361,'2014-03-13 17:58:33',213371,'/lander-4'),
(506362,'2014-03-13 18:00:07',213364,'/shipping'),
(506363,'2014-03-13 18:00:34',213372,'/lander-3'),
(506364,'2014-03-13 18:02:04',213373,'/home'),
(506365,'2014-03-13 18:04:05',213374,'/lander-3'),
(506366,'2014-03-13 18:04:36',213375,'/lander-4'),
(506367,'2014-03-13 18:07:20',213376,'/lander-2'),
(506368,'2014-03-13 18:07:52',213373,'/products'),
(506369,'2014-03-13 18:08:00',213377,'/lander-3'),
(506370,'2014-03-13 18:08:21',213375,'/products'),
(506371,'2014-03-13 18:08:39',213376,'/products'),
(506372,'2014-03-13 18:09:10',213378,'/lander-2'),
(506373,'2014-03-13 18:09:35',213379,'/lander-3'),
(506374,'2014-03-13 18:10:33',213373,'/the-original-mr-fuzzy'),
(506375,'2014-03-13 18:11:17',213373,'/cart'),
(506376,'2014-03-13 18:11:47',213380,'/lander-2'),
(506377,'2014-03-13 18:11:56',213375,'/the-original-mr-fuzzy'),
(506378,'2014-03-13 18:12:56',213377,'/products'),
(506379,'2014-03-13 18:13:54',213381,'/lander-4'),
(506380,'2014-03-13 18:16:20',213382,'/lander-3'),
(506381,'2014-03-13 18:17:13',213383,'/lander-3'),
(506382,'2014-03-13 18:17:37',213384,'/lander-2'),
(506383,'2014-03-13 18:17:40',213385,'/home'),
(506384,'2014-03-13 18:18:39',213383,'/products'),
(506385,'2014-03-13 18:19:54',213384,'/products'),
(506386,'2014-03-13 18:20:17',213383,'/the-birthday-sugar-panda'),
(506387,'2014-03-13 18:21:07',213384,'/the-original-mr-fuzzy'),
(506388,'2014-03-13 18:21:20',213382,'/products'),
(506389,'2014-03-13 18:21:56',213384,'/cart'),
(506390,'2014-03-13 18:22:05',213382,'/the-birthday-sugar-panda'),
(506391,'2014-03-13 18:23:54',213383,'/cart'),
(506392,'2014-03-13 18:24:25',213386,'/home'),
(506393,'2014-03-13 18:24:37',213387,'/lander-2'),
(506394,'2014-03-13 18:25:48',213386,'/products'),
(506395,'2014-03-13 18:26:44',213386,'/the-original-mr-fuzzy'),
(506396,'2014-03-13 18:26:44',213387,'/products'),
(506397,'2014-03-13 18:26:45',213388,'/lander-3'),
(506398,'2014-03-13 18:27:30',213387,'/the-birthday-sugar-panda'),
(506399,'2014-03-13 18:27:48',213389,'/lander-2'),
(506400,'2014-03-13 18:28:58',213387,'/cart'),
(506401,'2014-03-13 18:30:31',213386,'/cart'),
(506402,'2014-03-13 18:31:05',213387,'/shipping'),
(506403,'2014-03-13 18:31:57',213389,'/products'),
(506404,'2014-03-13 18:32:45',213389,'/the-forever-love-bear'),
(506405,'2014-03-13 18:33:05',213387,'/billing-2'),
(506406,'2014-03-13 18:33:23',213390,'/lander-4'),
(506407,'2014-03-13 18:35:16',213387,'/thank-you-for-your-order'),
(506408,'2014-03-13 18:38:10',213391,'/lander-3'),
(506409,'2014-03-13 18:40:40',213392,'/lander-3'),
(506410,'2014-03-13 18:41:13',213393,'/home'),
(506411,'2014-03-13 18:43:21',213391,'/products'),
(506412,'2014-03-13 18:44:26',213393,'/products'),
(506413,'2014-03-13 18:44:38',213394,'/home'),
(506414,'2014-03-13 18:44:48',213391,'/the-original-mr-fuzzy'),
(506415,'2014-03-13 18:47:41',213391,'/cart'),
(506416,'2014-03-13 18:48:32',213394,'/products'),
(506417,'2014-03-13 18:48:41',213395,'/lander-3'),
(506418,'2014-03-13 18:49:01',213393,'/the-forever-love-bear'),
(506419,'2014-03-13 18:49:13',213394,'/the-original-mr-fuzzy'),
(506420,'2014-03-13 18:49:59',213391,'/shipping'),
(506421,'2014-03-13 18:50:17',213396,'/lander-2'),
(506422,'2014-03-13 18:50:39',213395,'/products'),
(506423,'2014-03-13 18:50:39',213397,'/lander-2'),
(506424,'2014-03-13 18:51:15',213398,'/lander-3'),
(506425,'2014-03-13 18:51:18',213393,'/cart'),
(506426,'2014-03-13 18:51:19',213399,'/lander-2'),
(506427,'2014-03-13 18:51:48',213400,'/home'),
(506428,'2014-03-13 18:52:31',213393,'/shipping'),
(506429,'2014-03-13 18:53:17',213400,'/products'),
(506430,'2014-03-13 18:53:45',213393,'/billing-2'),
(506431,'2014-03-13 18:55:35',213397,'/products'),
(506432,'2014-03-13 18:56:32',213399,'/products'),
(506433,'2014-03-13 18:56:41',213401,'/lander-4'),
(506434,'2014-03-13 18:58:14',213397,'/the-original-mr-fuzzy'),
(506435,'2014-03-13 18:59:08',213393,'/thank-you-for-your-order'),
(506436,'2014-03-13 18:59:13',213402,'/home'),
(506437,'2014-03-13 18:59:25',213403,'/lander-3'),
(506438,'2014-03-13 18:59:37',213401,'/products'),
(506439,'2014-03-13 19:00:06',213404,'/lander-4'),
(506440,'2014-03-13 19:00:38',213405,'/home'),
(506441,'2014-03-13 19:01:31',213404,'/products'),
(506442,'2014-03-13 19:01:45',213401,'/the-forever-love-bear'),
(506443,'2014-03-13 19:03:47',213406,'/lander-3'),
(506444,'2014-03-13 19:03:58',213404,'/the-birthday-sugar-panda'),
(506445,'2014-03-13 19:04:06',213405,'/products'),
(506446,'2014-03-13 19:06:21',213404,'/cart'),
(506447,'2014-03-13 19:08:49',213404,'/shipping'),
(506448,'2014-03-13 19:09:10',213406,'/products'),
(506449,'2014-03-13 19:10:22',213406,'/the-original-mr-fuzzy'),
(506450,'2014-03-13 19:11:35',213404,'/billing-2'),
(506451,'2014-03-13 19:14:05',213407,'/lander-4'),
(506452,'2014-03-13 19:14:37',213408,'/lander-4'),
(506453,'2014-03-13 19:15:46',213404,'/thank-you-for-your-order'),
(506454,'2014-03-13 19:15:54',213407,'/products'),
(506455,'2014-03-13 19:16:18',213409,'/lander-3'),
(506456,'2014-03-13 19:17:03',213408,'/products'),
(506457,'2014-03-13 19:18:25',213408,'/the-original-mr-fuzzy'),
(506458,'2014-03-13 19:18:43',213407,'/the-original-mr-fuzzy'),
(506459,'2014-03-13 19:18:49',213410,'/lander-2'),
(506460,'2014-03-13 19:19:40',213407,'/cart'),
(506461,'2014-03-13 19:19:48',213411,'/lander-3'),
(506462,'2014-03-13 19:20:02',213412,'/lander-3'),
(506463,'2014-03-13 19:20:51',213407,'/shipping'),
(506464,'2014-03-13 19:20:59',213413,'/home'),
(506465,'2014-03-13 19:21:56',213407,'/billing-2'),
(506466,'2014-03-13 19:32:42',213414,'/lander-2'),
(506467,'2014-03-13 19:37:36',213414,'/products'),
(506468,'2014-03-13 19:39:25',213415,'/home'),
(506469,'2014-03-13 19:40:09',213414,'/the-original-mr-fuzzy'),
(506470,'2014-03-13 19:40:15',213416,'/home'),
(506471,'2014-03-13 19:41:01',213414,'/cart'),
(506472,'2014-03-13 19:42:51',213417,'/home'),
(506473,'2014-03-13 19:43:40',213418,'/lander-4'),
(506474,'2014-03-13 19:44:38',213417,'/products'),
(506475,'2014-03-13 19:45:14',213418,'/products'),
(506476,'2014-03-13 19:45:45',213416,'/products'),
(506477,'2014-03-13 19:47:21',213419,'/lander-3'),
(506478,'2014-03-13 19:48:21',213420,'/home'),
(506479,'2014-03-13 19:48:23',213418,'/the-forever-love-bear'),
(506480,'2014-03-13 19:48:36',213417,'/the-birthday-sugar-panda'),
(506481,'2014-03-13 19:49:28',213418,'/cart'),
(506482,'2014-03-13 19:51:14',213418,'/shipping'),
(506483,'2014-03-13 19:51:34',213420,'/products'),
(506484,'2014-03-13 19:52:09',213421,'/lander-3'),
(506485,'2014-03-13 19:53:49',213418,'/billing-2'),
(506486,'2014-03-13 19:55:08',213420,'/the-original-mr-fuzzy'),
(506487,'2014-03-13 19:56:19',213421,'/products'),
(506488,'2014-03-13 19:57:59',213418,'/thank-you-for-your-order'),
(506489,'2014-03-13 19:58:42',213422,'/lander-3'),
(506490,'2014-03-13 20:04:08',213423,'/lander-2'),
(506491,'2014-03-13 20:04:20',213424,'/lander-4'),
(506492,'2014-03-13 20:04:43',213425,'/lander-4'),
(506493,'2014-03-13 20:07:57',213426,'/lander-3'),
(506494,'2014-03-13 20:09:24',213426,'/products'),
(506495,'2014-03-13 20:09:34',213427,'/lander-3'),
(506496,'2014-03-13 20:09:35',213423,'/products'),
(506497,'2014-03-13 20:11:04',213428,'/lander-2'),
(506498,'2014-03-13 20:11:36',213428,'/products'),
(506499,'2014-03-13 20:12:45',213426,'/the-original-mr-fuzzy'),
(506500,'2014-03-13 20:13:20',213423,'/the-forever-love-bear'),
(506501,'2014-03-13 20:13:35',213427,'/products'),
(506502,'2014-03-13 20:14:23',213428,'/the-original-mr-fuzzy'),
(506503,'2014-03-13 20:14:26',213427,'/the-original-mr-fuzzy'),
(506504,'2014-03-13 20:15:01',213429,'/home'),
(506505,'2014-03-13 20:17:03',213430,'/home'),
(506506,'2014-03-13 20:17:31',213429,'/products'),
(506507,'2014-03-13 20:19:50',213429,'/the-forever-love-bear'),
(506508,'2014-03-13 20:21:27',213431,'/home'),
(506509,'2014-03-13 20:22:02',213432,'/lander-4'),
(506510,'2014-03-13 20:22:36',213432,'/products'),
(506511,'2014-03-13 20:23:53',213431,'/products'),
(506512,'2014-03-13 20:23:57',213433,'/lander-3'),
(506513,'2014-03-13 20:25:43',213432,'/the-original-mr-fuzzy'),
(506514,'2014-03-13 20:26:50',213431,'/the-birthday-sugar-panda'),
(506515,'2014-03-13 20:28:50',213434,'/lander-4'),
(506516,'2014-03-13 20:28:50',213435,'/home'),
(506517,'2014-03-13 20:29:08',213436,'/lander-2'),
(506518,'2014-03-13 20:31:15',213434,'/products'),
(506519,'2014-03-13 20:31:59',213437,'/lander-3'),
(506520,'2014-03-13 20:33:20',213434,'/the-birthday-sugar-panda'),
(506521,'2014-03-13 20:33:32',213436,'/products'),
(506522,'2014-03-13 20:33:47',213438,'/home'),
(506523,'2014-03-13 20:33:49',213439,'/home'),
(506524,'2014-03-13 20:33:54',213435,'/products'),
(506525,'2014-03-13 20:34:45',213435,'/the-original-mr-fuzzy'),
(506526,'2014-03-13 20:35:40',213436,'/the-birthday-sugar-panda'),
(506527,'2014-03-13 20:35:44',213434,'/cart'),
(506528,'2014-03-13 20:35:52',213440,'/lander-3'),
(506529,'2014-03-13 20:36:42',213438,'/products'),
(506530,'2014-03-13 20:37:08',213434,'/shipping'),
(506531,'2014-03-13 20:37:25',213439,'/products'),
(506532,'2014-03-13 20:37:41',213434,'/billing-2'),
(506533,'2014-03-13 20:38:49',213441,'/lander-4'),
(506534,'2014-03-13 20:39:08',213439,'/the-original-mr-fuzzy'),
(506535,'2014-03-13 20:39:11',213442,'/lander-2'),
(506536,'2014-03-13 20:40:08',213438,'/the-original-mr-fuzzy'),
(506537,'2014-03-13 20:40:16',213434,'/thank-you-for-your-order'),
(506538,'2014-03-13 20:40:43',213441,'/products'),
(506539,'2014-03-13 20:43:10',213441,'/the-birthday-sugar-panda'),
(506540,'2014-03-13 20:44:13',213441,'/cart'),
(506541,'2014-03-13 20:45:04',213443,'/home'),
(506542,'2014-03-13 20:45:47',213444,'/lander-4'),
(506543,'2014-03-13 20:49:00',213444,'/products'),
(506544,'2014-03-13 20:49:16',213445,'/home'),
(506545,'2014-03-13 20:49:35',213443,'/products'),
(506546,'2014-03-13 20:49:43',213446,'/lander-3'),
(506547,'2014-03-13 20:50:19',213447,'/lander-2'),
(506548,'2014-03-13 20:50:29',213448,'/lander-3'),
(506549,'2014-03-13 20:51:19',213448,'/products'),
(506550,'2014-03-13 20:51:25',213444,'/the-birthday-sugar-panda'),
(506551,'2014-03-13 20:52:12',213449,'/lander-4'),
(506552,'2014-03-13 20:52:50',213450,'/home'),
(506553,'2014-03-13 20:54:12',213445,'/products'),
(506554,'2014-03-13 20:55:51',213451,'/lander-3'),
(506555,'2014-03-13 20:58:42',213445,'/the-original-mr-fuzzy'),
(506556,'2014-03-13 20:59:38',213452,'/home'),
(506557,'2014-03-13 21:00:24',213452,'/products'),
(506558,'2014-03-13 21:02:09',213452,'/the-original-mr-fuzzy'),
(506559,'2014-03-13 21:03:14',213453,'/home'),
(506560,'2014-03-13 21:03:26',213452,'/cart'),
(506561,'2014-03-13 21:06:17',213454,'/lander-4'),
(506562,'2014-03-13 21:08:20',213455,'/lander-4'),
(506563,'2014-03-13 21:08:50',213456,'/lander-4'),
(506564,'2014-03-13 21:11:26',213457,'/lander-3'),
(506565,'2014-03-13 21:11:45',213454,'/products'),
(506566,'2014-03-13 21:12:19',213458,'/home'),
(506567,'2014-03-13 21:12:36',213457,'/products'),
(506568,'2014-03-13 21:12:41',213458,'/products'),
(506569,'2014-03-13 21:14:06',213459,'/home'),
(506570,'2014-03-13 21:14:13',213456,'/products'),
(506571,'2014-03-13 21:14:20',213458,'/the-original-mr-fuzzy'),
(506572,'2014-03-13 21:14:33',213456,'/the-original-mr-fuzzy'),
(506573,'2014-03-13 21:15:05',213460,'/lander-2'),
(506574,'2014-03-13 21:15:34',213454,'/the-original-mr-fuzzy'),
(506575,'2014-03-13 21:15:50',213457,'/the-original-mr-fuzzy'),
(506576,'2014-03-13 21:16:41',213461,'/lander-3'),
(506577,'2014-03-13 21:20:44',213462,'/lander-3'),
(506578,'2014-03-13 21:21:15',213463,'/home'),
(506579,'2014-03-13 21:21:44',213464,'/lander-4'),
(506580,'2014-03-13 21:24:38',213464,'/products'),
(506581,'2014-03-13 21:24:58',213465,'/lander-3'),
(506582,'2014-03-13 21:27:23',213464,'/the-original-mr-fuzzy'),
(506583,'2014-03-13 21:27:43',213466,'/lander-2'),
(506584,'2014-03-13 21:30:17',213466,'/products'),
(506585,'2014-03-13 21:31:45',213467,'/home'),
(506586,'2014-03-13 21:32:17',213467,'/products'),
(506587,'2014-03-13 21:33:53',213468,'/home'),
(506588,'2014-03-13 21:34:23',213466,'/the-forever-love-bear'),
(506589,'2014-03-13 21:35:28',213467,'/the-original-mr-fuzzy'),
(506590,'2014-03-13 21:35:51',213469,'/lander-3'),
(506591,'2014-03-13 21:37:13',213466,'/cart'),
(506592,'2014-03-13 21:37:37',213469,'/products'),
(506593,'2014-03-13 21:38:05',213468,'/products'),
(506594,'2014-03-13 21:38:32',213466,'/shipping'),
(506595,'2014-03-13 21:38:40',213470,'/home'),
(506596,'2014-03-13 21:39:05',213466,'/billing-2'),
(506597,'2014-03-13 21:39:24',213470,'/products'),
(506598,'2014-03-13 21:39:27',213471,'/home'),
(506599,'2014-03-13 21:40:08',213469,'/the-forever-love-bear'),
(506600,'2014-03-13 21:40:15',213472,'/lander-3'),
(506601,'2014-03-13 21:41:26',213468,'/the-original-mr-fuzzy'),
(506602,'2014-03-13 21:41:43',213470,'/the-birthday-sugar-panda'),
(506603,'2014-03-13 21:43:24',213471,'/products'),
(506604,'2014-03-13 21:44:57',213472,'/products'),
(506605,'2014-03-13 21:46:51',213473,'/lander-3'),
(506606,'2014-03-13 21:47:12',213471,'/the-original-mr-fuzzy'),
(506607,'2014-03-13 21:47:18',213474,'/lander-3'),
(506608,'2014-03-13 21:47:55',213472,'/the-original-mr-fuzzy'),
(506609,'2014-03-13 21:49:41',213475,'/lander-2'),
(506610,'2014-03-13 21:49:47',213471,'/cart'),
(506611,'2014-03-13 21:51:19',213476,'/lander-3'),
(506612,'2014-03-13 21:51:52',213471,'/shipping'),
(506613,'2014-03-13 21:52:38',213471,'/billing-2'),
(506614,'2014-03-13 21:53:38',213477,'/lander-3'),
(506615,'2014-03-13 21:54:10',213475,'/products'),
(506616,'2014-03-13 21:54:17',213477,'/products'),
(506617,'2014-03-13 21:55:39',213477,'/the-original-mr-fuzzy'),
(506618,'2014-03-13 21:56:17',213476,'/products'),
(506619,'2014-03-13 21:57:19',213475,'/the-original-mr-fuzzy'),
(506620,'2014-03-13 21:57:39',213471,'/thank-you-for-your-order'),
(506621,'2014-03-13 21:58:30',213476,'/the-birthday-sugar-panda'),
(506622,'2014-03-13 22:01:22',213478,'/lander-2'),
(506623,'2014-03-13 22:02:33',213476,'/cart'),
(506624,'2014-03-13 22:02:49',213479,'/lander-3'),
(506625,'2014-03-13 22:02:56',213480,'/lander-3'),
(506626,'2014-03-13 22:03:11',213481,'/lander-4'),
(506627,'2014-03-13 22:03:35',213482,'/lander-3'),
(506628,'2014-03-13 22:05:22',213482,'/products'),
(506629,'2014-03-13 22:06:57',213483,'/lander-3'),
(506630,'2014-03-13 22:06:58',213481,'/products'),
(506631,'2014-03-13 22:09:25',213482,'/the-birthday-sugar-panda'),
(506632,'2014-03-13 22:09:26',213484,'/lander-4'),
(506633,'2014-03-13 22:09:29',213485,'/lander-3'),
(506634,'2014-03-13 22:11:00',213486,'/home'),
(506635,'2014-03-13 22:11:12',213487,'/lander-3'),
(506636,'2014-03-13 22:11:18',213481,'/the-original-mr-fuzzy'),
(506637,'2014-03-13 22:12:24',213481,'/cart'),
(506638,'2014-03-13 22:13:17',213482,'/cart'),
(506639,'2014-03-13 22:14:09',213486,'/products'),
(506640,'2014-03-13 22:14:33',213485,'/products'),
(506641,'2014-03-13 22:14:46',213488,'/lander-2'),
(506642,'2014-03-13 22:14:58',213481,'/shipping'),
(506643,'2014-03-13 22:16:27',213489,'/home'),
(506644,'2014-03-13 22:16:33',213490,'/lander-3'),
(506645,'2014-03-13 22:16:38',213491,'/lander-3'),
(506646,'2014-03-13 22:16:47',213481,'/billing-2'),
(506647,'2014-03-13 22:17:09',213485,'/the-original-mr-fuzzy'),
(506648,'2014-03-13 22:17:59',213491,'/products'),
(506649,'2014-03-13 22:18:27',213492,'/lander-2'),
(506650,'2014-03-13 22:18:32',213493,'/lander-2'),
(506651,'2014-03-13 22:18:36',213491,'/the-original-mr-fuzzy'),
(506652,'2014-03-13 22:19:16',213493,'/products'),
(506653,'2014-03-13 22:20:27',213492,'/products'),
(506654,'2014-03-13 22:22:23',213494,'/lander-2'),
(506655,'2014-03-13 22:22:34',213495,'/lander-4'),
(506656,'2014-03-13 22:23:16',213493,'/the-original-mr-fuzzy'),
(506657,'2014-03-13 22:23:48',213493,'/cart'),
(506658,'2014-03-13 22:24:19',213492,'/the-original-mr-fuzzy'),
(506659,'2014-03-13 22:25:22',213492,'/cart'),
(506660,'2014-03-13 22:26:22',213496,'/lander-2'),
(506661,'2014-03-13 22:26:27',213493,'/shipping'),
(506662,'2014-03-13 22:27:05',213493,'/billing-2'),
(506663,'2014-03-13 22:28:16',213493,'/thank-you-for-your-order'),
(506664,'2014-03-13 22:29:06',213496,'/products'),
(506665,'2014-03-13 22:32:47',213496,'/the-original-mr-fuzzy'),
(506666,'2014-03-13 22:35:30',213496,'/cart'),
(506667,'2014-03-13 22:37:08',213496,'/shipping'),
(506668,'2014-03-13 22:37:37',213497,'/lander-3'),
(506669,'2014-03-13 22:40:19',213496,'/billing-2'),
(506670,'2014-03-13 22:41:41',213497,'/products'),
(506671,'2014-03-13 22:41:51',213498,'/home'),
(506672,'2014-03-13 22:43:27',213497,'/the-original-mr-fuzzy'),
(506673,'2014-03-13 22:43:34',213499,'/lander-3'),
(506674,'2014-03-13 22:44:24',213498,'/products'),
(506675,'2014-03-13 22:46:22',213498,'/the-birthday-sugar-panda'),
(506676,'2014-03-13 22:49:34',213500,'/home'),
(506677,'2014-03-13 22:50:35',213501,'/lander-3'),
(506678,'2014-03-13 22:53:01',213502,'/lander-4'),
(506679,'2014-03-13 22:54:43',213500,'/products'),
(506680,'2014-03-13 22:57:17',213502,'/products'),
(506681,'2014-03-13 22:58:58',213500,'/the-original-mr-fuzzy'),
(506682,'2014-03-13 22:59:09',213502,'/the-original-mr-fuzzy'),
(506683,'2014-03-13 23:00:31',213503,'/lander-2'),
(506684,'2014-03-13 23:01:11',213504,'/home'),
(506685,'2014-03-13 23:03:00',213505,'/lander-3'),
(506686,'2014-03-13 23:03:29',213504,'/products'),
(506687,'2014-03-13 23:04:15',213504,'/the-forever-love-bear'),
(506688,'2014-03-13 23:05:28',213506,'/lander-2'),
(506689,'2014-03-13 23:06:05',213506,'/products'),
(506690,'2014-03-13 23:07:29',213507,'/lander-3'),
(506691,'2014-03-13 23:08:28',213506,'/the-original-mr-fuzzy'),
(506692,'2014-03-13 23:08:59',213507,'/products'),
(506693,'2014-03-13 23:09:06',213506,'/cart'),
(506694,'2014-03-13 23:09:32',213507,'/the-original-mr-fuzzy'),
(506695,'2014-03-13 23:10:10',213508,'/lander-4'),
(506696,'2014-03-13 23:12:31',213509,'/lander-3'),
(506697,'2014-03-13 23:14:27',213510,'/lander-3'),
(506698,'2014-03-13 23:14:34',213511,'/home'),
(506699,'2014-03-13 23:15:21',213512,'/home'),
(506700,'2014-03-13 23:16:39',213512,'/products'),
(506701,'2014-03-13 23:18:36',213511,'/products'),
(506702,'2014-03-13 23:18:44',213513,'/lander-2'),
(506703,'2014-03-13 23:18:58',213514,'/lander-2'),
(506704,'2014-03-13 23:20:12',213515,'/home'),
(506705,'2014-03-13 23:21:27',213515,'/products'),
(506706,'2014-03-13 23:21:34',213516,'/lander-3'),
(506707,'2014-03-13 23:22:40',213513,'/products'),
(506708,'2014-03-13 23:22:45',213511,'/the-birthday-sugar-panda'),
(506709,'2014-03-13 23:23:27',213517,'/lander-3'),
(506710,'2014-03-13 23:23:36',213515,'/the-original-mr-fuzzy'),
(506711,'2014-03-13 23:23:52',213513,'/the-original-mr-fuzzy'),
(506712,'2014-03-13 23:25:44',213513,'/cart'),
(506713,'2014-03-13 23:28:46',213518,'/home'),
(506714,'2014-03-13 23:29:10',213513,'/shipping'),
(506715,'2014-03-13 23:31:14',213513,'/billing-2'),
(506716,'2014-03-13 23:34:10',213518,'/products'),
(506717,'2014-03-13 23:36:39',213518,'/the-birthday-sugar-panda'),
(506718,'2014-03-13 23:37:17',213519,'/home'),
(506719,'2014-03-13 23:39:58',213519,'/products'),
(506720,'2014-03-13 23:40:03',213518,'/cart'),
(506721,'2014-03-13 23:41:15',213518,'/shipping'),
(506722,'2014-03-13 23:41:17',213519,'/the-original-mr-fuzzy'),
(506723,'2014-03-13 23:41:42',213518,'/billing-2'),
(506724,'2014-03-13 23:42:28',213518,'/thank-you-for-your-order'),
(506725,'2014-03-13 23:44:35',213520,'/home'),
(506726,'2014-03-13 23:44:57',213519,'/cart'),
(506727,'2014-03-13 23:47:30',213519,'/shipping'),
(506728,'2014-03-13 23:48:20',213520,'/products'),
(506729,'2014-03-13 23:49:01',213519,'/billing-2'),
(506730,'2014-03-13 23:50:02',213521,'/lander-2'),
(506731,'2014-03-13 23:51:20',213522,'/lander-3'),
(506732,'2014-03-13 23:53:56',213519,'/thank-you-for-your-order'),
(506733,'2014-03-13 23:54:08',213523,'/lander-2'),
(506734,'2014-03-13 23:55:22',213522,'/products'),
(506735,'2014-03-13 23:56:20',213523,'/products'),
(506736,'2014-03-13 23:56:50',213524,'/lander-3'),
(506737,'2014-03-13 23:57:17',213525,'/lander-3'),
(506738,'2014-03-13 23:58:03',213526,'/lander-2'),
(506739,'2014-03-13 23:58:40',213522,'/the-original-mr-fuzzy'),
(506740,'2014-03-13 23:59:07',213522,'/cart'),
(506741,'2014-03-13 23:59:48',213523,'/the-birthday-sugar-panda'),
(506742,'2014-03-14 00:01:34',213523,'/cart'),
(506743,'2014-03-14 00:03:35',213526,'/products'),
(506744,'2014-03-14 00:06:21',213526,'/the-original-mr-fuzzy'),
(506745,'2014-03-14 00:07:33',213527,'/lander-3'),
(506746,'2014-03-14 00:09:07',213528,'/lander-4'),
(506747,'2014-03-14 00:12:34',213529,'/lander-4'),
(506748,'2014-03-14 00:16:14',213530,'/lander-3'),
(506749,'2014-03-14 00:18:01',213531,'/home'),
(506750,'2014-03-14 00:18:04',213532,'/home'),
(506751,'2014-03-14 00:18:29',213531,'/products'),
(506752,'2014-03-14 00:20:54',213533,'/lander-2'),
(506753,'2014-03-14 00:21:38',213531,'/the-original-mr-fuzzy'),
(506754,'2014-03-14 00:23:13',213532,'/products'),
(506755,'2014-03-14 00:23:17',213534,'/lander-2'),
(506756,'2014-03-14 00:25:02',213531,'/cart'),
(506757,'2014-03-14 00:26:40',213531,'/shipping'),
(506758,'2014-03-14 00:29:41',213531,'/billing-2'),
(506759,'2014-03-14 00:30:31',213531,'/thank-you-for-your-order'),
(506760,'2014-03-14 00:36:44',213535,'/lander-3'),
(506761,'2014-03-14 00:39:09',213536,'/home'),
(506762,'2014-03-14 00:41:02',213537,'/lander-3'),
(506763,'2014-03-14 00:41:22',213535,'/products'),
(506764,'2014-03-14 00:42:55',213536,'/products'),
(506765,'2014-03-14 00:43:03',213538,'/lander-3'),
(506766,'2014-03-14 00:43:31',213537,'/products'),
(506767,'2014-03-14 00:43:49',213539,'/home'),
(506768,'2014-03-14 00:44:10',213535,'/the-birthday-sugar-panda'),
(506769,'2014-03-14 00:46:10',213539,'/products'),
(506770,'2014-03-14 00:47:13',213536,'/the-original-mr-fuzzy'),
(506771,'2014-03-14 00:47:31',213537,'/the-original-mr-fuzzy'),
(506772,'2014-03-14 00:48:38',213539,'/the-original-mr-fuzzy'),
(506773,'2014-03-14 00:50:35',213539,'/cart'),
(506774,'2014-03-14 00:51:11',213536,'/cart'),
(506775,'2014-03-14 00:54:23',213539,'/shipping'),
(506776,'2014-03-14 00:55:49',213539,'/billing-2'),
(506777,'2014-03-14 00:57:10',213540,'/lander-4'),
(506778,'2014-03-14 00:58:31',213541,'/lander-2'),
(506779,'2014-03-14 01:02:48',213541,'/products'),
(506780,'2014-03-14 01:03:09',213542,'/lander-4'),
(506781,'2014-03-14 01:03:11',213543,'/home'),
(506782,'2014-03-14 01:04:21',213544,'/lander-2'),
(506783,'2014-03-14 01:06:13',213545,'/lander-4'),
(506784,'2014-03-14 01:06:17',213546,'/lander-2'),
(506785,'2014-03-14 01:06:17',213547,'/lander-3'),
(506786,'2014-03-14 01:08:22',213542,'/products'),
(506787,'2014-03-14 01:08:24',213548,'/lander-3'),
(506788,'2014-03-14 01:08:54',213543,'/products'),
(506789,'2014-03-14 01:09:06',213546,'/products'),
(506790,'2014-03-14 01:10:30',213543,'/the-forever-love-bear'),
(506791,'2014-03-14 01:11:14',213545,'/products'),
(506792,'2014-03-14 01:11:26',213547,'/products'),
(506793,'2014-03-14 01:12:10',213546,'/the-original-mr-fuzzy'),
(506794,'2014-03-14 01:12:52',213542,'/the-original-mr-fuzzy'),
(506795,'2014-03-14 01:13:56',213542,'/cart'),
(506796,'2014-03-14 01:14:54',213546,'/cart'),
(506797,'2014-03-14 01:16:20',213549,'/lander-2'),
(506798,'2014-03-14 01:16:46',213549,'/products'),
(506799,'2014-03-14 01:16:56',213542,'/shipping'),
(506800,'2014-03-14 01:17:37',213542,'/billing-2'),
(506801,'2014-03-14 01:18:12',213546,'/shipping'),
(506802,'2014-03-14 01:18:15',213549,'/the-forever-love-bear'),
(506803,'2014-03-14 01:19:54',213546,'/billing-2'),
(506804,'2014-03-14 01:19:57',213550,'/home'),
(506805,'2014-03-14 01:20:19',213551,'/home'),
(506806,'2014-03-14 01:21:37',213552,'/home'),
(506807,'2014-03-14 01:22:12',213542,'/thank-you-for-your-order'),
(506808,'2014-03-14 01:24:03',213546,'/thank-you-for-your-order'),
(506809,'2014-03-14 01:24:06',213550,'/products'),
(506810,'2014-03-14 01:26:27',213550,'/the-birthday-sugar-panda'),
(506811,'2014-03-14 01:27:35',213553,'/lander-3'),
(506812,'2014-03-14 01:29:06',213553,'/products'),
(506813,'2014-03-14 01:31:47',213553,'/the-original-mr-fuzzy'),
(506814,'2014-03-14 01:36:57',213554,'/lander-2'),
(506815,'2014-03-14 01:37:28',213554,'/products'),
(506816,'2014-03-14 01:38:33',213555,'/lander-3'),
(506817,'2014-03-14 01:39:07',213554,'/the-original-mr-fuzzy'),
(506818,'2014-03-14 01:40:58',213556,'/lander-4'),
(506819,'2014-03-14 01:41:50',213554,'/cart'),
(506820,'2014-03-14 01:43:02',213557,'/lander-4'),
(506821,'2014-03-14 01:45:24',213554,'/shipping'),
(506822,'2014-03-14 01:45:43',213557,'/products'),
(506823,'2014-03-14 01:46:19',213558,'/lander-3'),
(506824,'2014-03-14 01:48:38',213554,'/billing-2'),
(506825,'2014-03-14 01:50:07',213557,'/the-birthday-sugar-panda'),
(506826,'2014-03-14 01:51:25',213557,'/cart'),
(506827,'2014-03-14 01:59:13',213559,'/lander-4'),
(506828,'2014-03-14 02:00:51',213560,'/home'),
(506829,'2014-03-14 02:02:20',213561,'/home'),
(506830,'2014-03-14 02:04:39',213561,'/products'),
(506831,'2014-03-14 02:08:11',213561,'/the-original-mr-fuzzy'),
(506832,'2014-03-14 02:09:42',213562,'/lander-2'),
(506833,'2014-03-14 02:09:47',213561,'/cart'),
(506834,'2014-03-14 02:10:11',213561,'/shipping'),
(506835,'2014-03-14 02:12:11',213561,'/billing-2'),
(506836,'2014-03-14 02:12:52',213563,'/home'),
(506837,'2014-03-14 02:13:26',213562,'/products'),
(506838,'2014-03-14 02:13:28',213561,'/thank-you-for-your-order'),
(506839,'2014-03-14 02:14:24',213563,'/products'),
(506840,'2014-03-14 02:15:51',213563,'/the-original-mr-fuzzy'),
(506841,'2014-03-14 02:17:40',213562,'/the-original-mr-fuzzy'),
(506842,'2014-03-14 02:18:15',213564,'/lander-4'),
(506843,'2014-03-14 02:20:01',213565,'/lander-3'),
(506844,'2014-03-14 02:20:12',213566,'/lander-2'),
(506845,'2014-03-14 02:21:23',213562,'/cart'),
(506846,'2014-03-14 02:22:24',213565,'/products'),
(506847,'2014-03-14 02:23:05',213562,'/shipping'),
(506848,'2014-03-14 02:25:32',213565,'/the-birthday-sugar-panda'),
(506849,'2014-03-14 02:25:56',213562,'/billing-2'),
(506850,'2014-03-14 02:31:06',213567,'/lander-4'),
(506851,'2014-03-14 02:31:41',213568,'/lander-3'),
(506852,'2014-03-14 02:49:39',213569,'/lander-3'),
(506853,'2014-03-14 03:02:04',213570,'/lander-3'),
(506854,'2014-03-14 03:04:25',213570,'/products'),
(506855,'2014-03-14 03:06:39',213570,'/the-original-mr-fuzzy'),
(506856,'2014-03-14 03:07:27',213571,'/lander-2'),
(506857,'2014-03-14 03:08:26',213572,'/lander-4'),
(506858,'2014-03-14 03:09:02',213570,'/cart'),
(506859,'2014-03-14 03:18:16',213573,'/lander-3'),
(506860,'2014-03-14 03:18:59',213573,'/products'),
(506861,'2014-03-14 03:20:30',213573,'/the-original-mr-fuzzy'),
(506862,'2014-03-14 03:24:01',213574,'/home'),
(506863,'2014-03-14 03:24:33',213573,'/cart'),
(506864,'2014-03-14 03:25:14',213575,'/lander-4'),
(506865,'2014-03-14 03:27:58',213573,'/shipping'),
(506866,'2014-03-14 03:28:38',213574,'/products'),
(506867,'2014-03-14 03:29:12',213576,'/lander-2'),
(506868,'2014-03-14 03:29:16',213574,'/the-birthday-sugar-panda'),
(506869,'2014-03-14 03:29:52',213577,'/lander-3'),
(506870,'2014-03-14 03:30:29',213575,'/products'),
(506871,'2014-03-14 03:32:18',213578,'/lander-4'),
(506872,'2014-03-14 03:33:07',213576,'/products'),
(506873,'2014-03-14 03:33:17',213575,'/the-birthday-sugar-panda'),
(506874,'2014-03-14 03:33:52',213577,'/products'),
(506875,'2014-03-14 03:35:40',213578,'/products'),
(506876,'2014-03-14 03:36:08',213576,'/the-original-mr-fuzzy'),
(506877,'2014-03-14 03:37:41',213578,'/the-birthday-sugar-panda'),
(506878,'2014-03-14 03:42:37',213579,'/lander-3'),
(506879,'2014-03-14 03:47:34',213579,'/products'),
(506880,'2014-03-14 03:52:10',213580,'/lander-3'),
(506881,'2014-03-14 03:56:24',213581,'/lander-3'),
(506882,'2014-03-14 03:56:26',213582,'/lander-3'),
(506883,'2014-03-14 03:59:53',213581,'/products'),
(506884,'2014-03-14 04:00:36',213583,'/lander-4'),
(506885,'2014-03-14 04:00:40',213581,'/the-original-mr-fuzzy'),
(506886,'2014-03-14 04:10:31',213584,'/home'),
(506887,'2014-03-14 04:12:37',213585,'/home'),
(506888,'2014-03-14 04:13:16',213584,'/products'),
(506889,'2014-03-14 04:14:52',213585,'/products'),
(506890,'2014-03-14 04:15:17',213584,'/the-original-mr-fuzzy'),
(506891,'2014-03-14 04:16:57',213584,'/cart'),
(506892,'2014-03-14 04:17:58',213585,'/the-birthday-sugar-panda'),
(506893,'2014-03-14 04:19:36',213586,'/lander-4'),
(506894,'2014-03-14 04:21:41',213586,'/products'),
(506895,'2014-03-14 04:22:02',213586,'/the-original-mr-fuzzy'),
(506896,'2014-03-14 04:24:28',213587,'/lander-2'),
(506897,'2014-03-14 04:25:10',213586,'/cart'),
(506898,'2014-03-14 04:26:05',213586,'/shipping'),
(506899,'2014-03-14 04:26:59',213587,'/products'),
(506900,'2014-03-14 04:28:12',213586,'/billing-2'),
(506901,'2014-03-14 04:32:03',213586,'/thank-you-for-your-order'),
(506902,'2014-03-14 04:32:29',213588,'/home'),
(506903,'2014-03-14 04:39:05',213589,'/home'),
(506904,'2014-03-14 04:42:51',213589,'/products'),
(506905,'2014-03-14 04:43:51',213589,'/the-original-mr-fuzzy'),
(506906,'2014-03-14 04:44:06',213590,'/lander-3'),
(506907,'2014-03-14 04:47:49',213590,'/products'),
(506908,'2014-03-14 04:56:42',213591,'/home'),
(506909,'2014-03-14 05:02:33',213592,'/lander-2'),
(506910,'2014-03-14 05:38:07',213593,'/lander-2'),
(506911,'2014-03-14 05:39:34',213593,'/products'),
(506912,'2014-03-14 05:43:18',213593,'/the-original-mr-fuzzy'),
(506913,'2014-03-14 05:43:32',213594,'/lander-3'),
(506914,'2014-03-14 05:46:13',213595,'/lander-2'),
(506915,'2014-03-14 05:50:33',213595,'/products'),
(506916,'2014-03-14 05:52:44',213595,'/the-original-mr-fuzzy'),
(506917,'2014-03-14 05:58:41',213596,'/home'),
(506918,'2014-03-14 05:59:33',213596,'/products'),
(506919,'2014-03-14 06:09:53',213597,'/lander-3'),
(506920,'2014-03-14 06:09:58',213598,'/lander-3'),
(506921,'2014-03-14 06:10:04',213599,'/lander-2'),
(506922,'2014-03-14 06:12:53',213598,'/products'),
(506923,'2014-03-14 06:16:45',213598,'/the-birthday-sugar-panda'),
(506924,'2014-03-14 06:23:27',213600,'/lander-3'),
(506925,'2014-03-14 06:29:16',213601,'/lander-4'),
(506926,'2014-03-14 06:31:11',213602,'/lander-2'),
(506927,'2014-03-14 06:31:34',213603,'/lander-3'),
(506928,'2014-03-14 06:32:30',213602,'/products'),
(506929,'2014-03-14 06:32:45',213604,'/lander-3'),
(506930,'2014-03-14 06:33:20',213605,'/lander-3'),
(506931,'2014-03-14 06:33:44',213605,'/products'),
(506932,'2014-03-14 06:33:56',213606,'/home'),
(506933,'2014-03-14 06:35:09',213604,'/products'),
(506934,'2014-03-14 06:35:51',213605,'/the-original-mr-fuzzy'),
(506935,'2014-03-14 06:36:10',213602,'/the-original-mr-fuzzy'),
(506936,'2014-03-14 06:36:50',213605,'/cart'),
(506937,'2014-03-14 06:38:58',213607,'/lander-2'),
(506938,'2014-03-14 06:39:03',213602,'/cart'),
(506939,'2014-03-14 06:39:28',213605,'/shipping'),
(506940,'2014-03-14 06:40:12',213602,'/shipping'),
(506941,'2014-03-14 06:41:09',213605,'/billing-2'),
(506942,'2014-03-14 06:41:52',213602,'/billing-2'),
(506943,'2014-03-14 06:42:39',213607,'/products'),
(506944,'2014-03-14 06:45:44',213605,'/thank-you-for-your-order'),
(506945,'2014-03-14 06:46:15',213602,'/thank-you-for-your-order'),
(506946,'2014-03-14 06:46:23',213607,'/the-original-mr-fuzzy'),
(506947,'2014-03-14 06:48:58',213608,'/home'),
(506948,'2014-03-14 06:53:57',213609,'/lander-3'),
(506949,'2014-03-14 06:55:43',213609,'/products'),
(506950,'2014-03-14 06:57:53',213610,'/lander-3'),
(506951,'2014-03-14 06:58:58',213609,'/the-birthday-sugar-panda'),
(506952,'2014-03-14 07:00:26',213611,'/lander-2'),
(506953,'2014-03-14 07:00:43',213612,'/lander-2'),
(506954,'2014-03-14 07:04:11',213611,'/products'),
(506955,'2014-03-14 07:04:31',213611,'/the-original-mr-fuzzy'),
(506956,'2014-03-14 07:06:50',213613,'/lander-3'),
(506957,'2014-03-14 07:07:35',213614,'/lander-4'),
(506958,'2014-03-14 07:08:22',213615,'/lander-4'),
(506959,'2014-03-14 07:08:28',213616,'/lander-3'),
(506960,'2014-03-14 07:08:38',213617,'/home'),
(506961,'2014-03-14 07:16:05',213618,'/home'),
(506962,'2014-03-14 07:17:42',213618,'/products'),
(506963,'2014-03-14 07:17:46',213619,'/home'),
(506964,'2014-03-14 07:18:16',213618,'/the-forever-love-bear'),
(506965,'2014-03-14 07:21:27',213618,'/cart'),
(506966,'2014-03-14 07:23:42',213618,'/shipping'),
(506967,'2014-03-14 07:26:47',213618,'/billing-2'),
(506968,'2014-03-14 07:28:34',213620,'/home'),
(506969,'2014-03-14 07:29:23',213620,'/products'),
(506970,'2014-03-14 07:30:05',213621,'/lander-4'),
(506971,'2014-03-14 07:30:08',213622,'/lander-2'),
(506972,'2014-03-14 07:30:54',213620,'/the-original-mr-fuzzy'),
(506973,'2014-03-14 07:33:13',213621,'/products'),
(506974,'2014-03-14 07:34:29',213621,'/the-original-mr-fuzzy'),
(506975,'2014-03-14 07:35:11',213622,'/products'),
(506976,'2014-03-14 07:36:02',213621,'/cart'),
(506977,'2014-03-14 07:36:41',213622,'/the-original-mr-fuzzy'),
(506978,'2014-03-14 07:36:49',213623,'/home'),
(506979,'2014-03-14 07:45:30',213624,'/lander-3'),
(506980,'2014-03-14 07:47:25',213625,'/lander-2'),
(506981,'2014-03-14 07:51:37',213626,'/lander-4'),
(506982,'2014-03-14 07:51:44',213625,'/products'),
(506983,'2014-03-14 07:51:56',213627,'/lander-2'),
(506984,'2014-03-14 07:52:01',213628,'/lander-4'),
(506985,'2014-03-14 07:53:35',213629,'/lander-3'),
(506986,'2014-03-14 07:56:37',213630,'/lander-2'),
(506987,'2014-03-14 07:58:20',213631,'/lander-2'),
(506988,'2014-03-14 08:00:10',213630,'/products'),
(506989,'2014-03-14 08:02:04',213632,'/lander-3'),
(506990,'2014-03-14 08:03:38',213630,'/the-original-mr-fuzzy'),
(506991,'2014-03-14 08:05:06',213630,'/cart'),
(506992,'2014-03-14 08:05:39',213633,'/lander-2'),
(506993,'2014-03-14 08:06:09',213634,'/lander-3'),
(506994,'2014-03-14 08:07:11',213635,'/lander-2'),
(506995,'2014-03-14 08:07:19',213632,'/products'),
(506996,'2014-03-14 08:08:28',213636,'/home'),
(506997,'2014-03-14 08:08:39',213633,'/products'),
(506998,'2014-03-14 08:08:59',213637,'/home'),
(506999,'2014-03-14 08:10:07',213635,'/products'),
(507000,'2014-03-14 08:12:25',213633,'/the-original-mr-fuzzy'),
(507001,'2014-03-14 08:12:41',213636,'/products'),
(507002,'2014-03-14 08:13:03',213637,'/products'),
(507003,'2014-03-14 08:13:15',213638,'/home'),
(507004,'2014-03-14 08:13:52',213635,'/the-original-mr-fuzzy'),
(507005,'2014-03-14 08:15:25',213637,'/the-original-mr-fuzzy'),
(507006,'2014-03-14 08:15:27',213636,'/the-original-mr-fuzzy'),
(507007,'2014-03-14 08:15:43',213638,'/products'),
(507008,'2014-03-14 08:16:07',213639,'/lander-4'),
(507009,'2014-03-14 08:16:19',213640,'/lander-2'),
(507010,'2014-03-14 08:17:34',213641,'/lander-4'),
(507011,'2014-03-14 08:17:47',213642,'/home'),
(507012,'2014-03-14 08:18:44',213641,'/products'),
(507013,'2014-03-14 08:19:01',213638,'/the-birthday-sugar-panda'),
(507014,'2014-03-14 08:19:01',213641,'/the-original-mr-fuzzy'),
(507015,'2014-03-14 08:23:20',213642,'/products'),
(507016,'2014-03-14 08:27:51',213642,'/the-forever-love-bear'),
(507017,'2014-03-14 08:27:53',213643,'/lander-4'),
(507018,'2014-03-14 08:30:05',213644,'/lander-3'),
(507019,'2014-03-14 08:38:38',213645,'/lander-3'),
(507020,'2014-03-14 08:41:15',213646,'/home'),
(507021,'2014-03-14 08:43:45',213645,'/products'),
(507022,'2014-03-14 08:45:07',213647,'/lander-3'),
(507023,'2014-03-14 08:46:40',213646,'/products'),
(507024,'2014-03-14 08:47:35',213645,'/the-original-mr-fuzzy'),
(507025,'2014-03-14 08:47:35',213646,'/the-original-mr-fuzzy'),
(507026,'2014-03-14 08:47:40',213648,'/lander-3'),
(507027,'2014-03-14 08:48:22',213649,'/lander-3'),
(507028,'2014-03-14 08:48:42',213650,'/lander-4'),
(507029,'2014-03-14 08:48:45',213651,'/home'),
(507030,'2014-03-14 08:48:54',213652,'/lander-3'),
(507031,'2014-03-14 08:49:52',213645,'/cart'),
(507032,'2014-03-14 08:50:31',213646,'/cart'),
(507033,'2014-03-14 08:53:43',213653,'/lander-2'),
(507034,'2014-03-14 08:54:00',213654,'/home'),
(507035,'2014-03-14 08:57:29',213653,'/products'),
(507036,'2014-03-14 08:58:07',213654,'/products'),
(507037,'2014-03-14 08:58:53',213655,'/home'),
(507038,'2014-03-14 08:59:03',213654,'/the-birthday-sugar-panda'),
(507039,'2014-03-14 08:59:09',213653,'/the-original-mr-fuzzy'),
(507040,'2014-03-14 08:59:26',213655,'/products'),
(507041,'2014-03-14 09:03:16',213655,'/the-original-mr-fuzzy'),
(507042,'2014-03-14 09:06:51',213656,'/lander-3'),
(507043,'2014-03-14 09:08:13',213657,'/home'),
(507044,'2014-03-14 09:11:22',213656,'/products'),
(507045,'2014-03-14 09:12:49',213658,'/home'),
(507046,'2014-03-14 09:12:51',213657,'/products'),
(507047,'2014-03-14 09:14:12',213656,'/the-forever-love-bear'),
(507048,'2014-03-14 09:15:08',213659,'/lander-3'),
(507049,'2014-03-14 09:15:18',213657,'/the-original-mr-fuzzy'),
(507050,'2014-03-14 09:16:28',213660,'/lander-2'),
(507051,'2014-03-14 09:16:33',213661,'/home'),
(507052,'2014-03-14 09:17:00',213662,'/lander-3'),
(507053,'2014-03-14 09:17:56',213656,'/cart'),
(507054,'2014-03-14 09:18:06',213663,'/home'),
(507055,'2014-03-14 09:18:10',213664,'/home'),
(507056,'2014-03-14 09:18:44',213665,'/lander-2'),
(507057,'2014-03-14 09:19:11',213661,'/products'),
(507058,'2014-03-14 09:19:50',213666,'/lander-4'),
(507059,'2014-03-14 09:19:52',213667,'/lander-4'),
(507060,'2014-03-14 09:20:57',213656,'/shipping'),
(507061,'2014-03-14 09:21:41',213668,'/lander-4'),
(507062,'2014-03-14 09:22:10',213664,'/products'),
(507063,'2014-03-14 09:22:15',213669,'/lander-2'),
(507064,'2014-03-14 09:22:39',213661,'/the-original-mr-fuzzy'),
(507065,'2014-03-14 09:22:54',213663,'/products'),
(507066,'2014-03-14 09:22:57',213670,'/lander-4'),
(507067,'2014-03-14 09:23:49',213663,'/the-original-mr-fuzzy'),
(507068,'2014-03-14 09:23:59',213667,'/products'),
(507069,'2014-03-14 09:24:07',213665,'/products'),
(507070,'2014-03-14 09:24:55',213664,'/the-original-mr-fuzzy'),
(507071,'2014-03-14 09:25:11',213667,'/the-forever-love-bear'),
(507072,'2014-03-14 09:25:35',213670,'/products'),
(507073,'2014-03-14 09:25:38',213671,'/lander-3'),
(507074,'2014-03-14 09:25:53',213670,'/the-forever-love-bear'),
(507075,'2014-03-14 09:26:04',213665,'/the-original-mr-fuzzy'),
(507076,'2014-03-14 09:27:00',213672,'/lander-2'),
(507077,'2014-03-14 09:27:01',213668,'/products'),
(507078,'2014-03-14 09:28:13',213665,'/cart'),
(507079,'2014-03-14 09:28:36',213672,'/products'),
(507080,'2014-03-14 09:28:55',213673,'/lander-3'),
(507081,'2014-03-14 09:29:06',213674,'/lander-3'),
(507082,'2014-03-14 09:30:00',213672,'/the-original-mr-fuzzy'),
(507083,'2014-03-14 09:31:23',213668,'/the-original-mr-fuzzy'),
(507084,'2014-03-14 09:31:40',213675,'/lander-4'),
(507085,'2014-03-14 09:32:32',213676,'/home'),
(507086,'2014-03-14 09:32:56',213677,'/lander-4'),
(507087,'2014-03-14 09:33:08',213676,'/products'),
(507088,'2014-03-14 09:33:11',213678,'/lander-2'),
(507089,'2014-03-14 09:34:11',213668,'/cart'),
(507090,'2014-03-14 09:34:35',213676,'/the-original-mr-fuzzy'),
(507091,'2014-03-14 09:35:02',213668,'/shipping'),
(507092,'2014-03-14 09:35:59',213677,'/products'),
(507093,'2014-03-14 09:36:46',213679,'/lander-2'),
(507094,'2014-03-14 09:37:28',213678,'/products'),
(507095,'2014-03-14 09:38:03',213676,'/cart'),
(507096,'2014-03-14 09:38:05',213678,'/the-original-mr-fuzzy'),
(507097,'2014-03-14 09:38:26',213680,'/lander-3'),
(507098,'2014-03-14 09:38:48',213677,'/the-original-mr-fuzzy'),
(507099,'2014-03-14 09:38:49',213681,'/home'),
(507100,'2014-03-14 09:40:00',213677,'/cart'),
(507101,'2014-03-14 09:40:04',213676,'/shipping'),
(507102,'2014-03-14 09:40:08',213682,'/home'),
(507103,'2014-03-14 09:40:37',213678,'/cart'),
(507104,'2014-03-14 09:41:20',213676,'/billing-2'),
(507105,'2014-03-14 09:41:38',213683,'/home'),
(507106,'2014-03-14 09:41:58',213684,'/lander-3'),
(507107,'2014-03-14 09:42:09',213685,'/lander-2'),
(507108,'2014-03-14 09:42:17',213681,'/products'),
(507109,'2014-03-14 09:42:32',213686,'/home'),
(507110,'2014-03-14 09:43:05',213687,'/lander-4'),
(507111,'2014-03-14 09:43:17',213688,'/lander-2'),
(507112,'2014-03-14 09:44:03',213689,'/lander-4'),
(507113,'2014-03-14 09:44:13',213684,'/products'),
(507114,'2014-03-14 09:45:19',213689,'/products'),
(507115,'2014-03-14 09:45:30',213681,'/the-original-mr-fuzzy'),
(507116,'2014-03-14 09:46:03',213687,'/products'),
(507117,'2014-03-14 09:46:23',213690,'/lander-4'),
(507118,'2014-03-14 09:46:33',213689,'/the-forever-love-bear'),
(507119,'2014-03-14 09:46:35',213691,'/lander-4'),
(507120,'2014-03-14 09:46:45',213687,'/the-original-mr-fuzzy'),
(507121,'2014-03-14 09:46:49',213681,'/cart'),
(507122,'2014-03-14 09:47:35',213686,'/products'),
(507123,'2014-03-14 09:48:40',213688,'/products'),
(507124,'2014-03-14 09:49:00',213687,'/cart'),
(507125,'2014-03-14 09:49:25',213692,'/lander-4'),
(507126,'2014-03-14 09:49:45',213689,'/cart'),
(507127,'2014-03-14 09:49:47',213693,'/home'),
(507128,'2014-03-14 09:50:27',213681,'/shipping'),
(507129,'2014-03-14 09:50:47',213689,'/shipping'),
(507130,'2014-03-14 09:51:09',213688,'/the-forever-love-bear'),
(507131,'2014-03-14 09:51:13',213694,'/lander-3'),
(507132,'2014-03-14 09:51:15',213692,'/products'),
(507133,'2014-03-14 09:51:25',213691,'/products'),
(507134,'2014-03-14 09:51:31',213695,'/lander-3'),
(507135,'2014-03-14 09:52:47',213692,'/the-original-mr-fuzzy'),
(507136,'2014-03-14 09:53:04',213681,'/billing-2'),
(507137,'2014-03-14 09:53:54',213689,'/billing-2'),
(507138,'2014-03-14 09:53:57',213696,'/home'),
(507139,'2014-03-14 09:54:17',213691,'/the-original-mr-fuzzy'),
(507140,'2014-03-14 09:54:19',213692,'/cart'),
(507141,'2014-03-14 09:55:15',213696,'/products'),
(507142,'2014-03-14 09:55:24',213693,'/products'),
(507143,'2014-03-14 09:55:25',213692,'/shipping'),
(507144,'2014-03-14 09:56:10',213694,'/products'),
(507145,'2014-03-14 09:56:52',213697,'/home'),
(507146,'2014-03-14 09:56:57',213692,'/billing-2'),
(507147,'2014-03-14 09:58:31',213696,'/the-original-mr-fuzzy'),
(507148,'2014-03-14 09:59:50',213696,'/cart'),
(507149,'2014-03-14 10:00:30',213698,'/lander-2'),
(507150,'2014-03-14 10:00:38',213699,'/lander-4'),
(507151,'2014-03-14 10:01:00',213692,'/thank-you-for-your-order'),
(507152,'2014-03-14 10:01:48',213700,'/lander-2'),
(507153,'2014-03-14 10:01:54',213696,'/shipping'),
(507154,'2014-03-14 10:02:11',213697,'/products'),
(507155,'2014-03-14 10:02:14',213701,'/lander-4'),
(507156,'2014-03-14 10:02:48',213696,'/billing-2'),
(507157,'2014-03-14 10:03:29',213702,'/lander-3'),
(507158,'2014-03-14 10:03:31',213696,'/thank-you-for-your-order'),
(507159,'2014-03-14 10:04:49',213697,'/the-original-mr-fuzzy'),
(507160,'2014-03-14 10:05:56',213699,'/products'),
(507161,'2014-03-14 10:06:22',213697,'/cart'),
(507162,'2014-03-14 10:06:28',213703,'/home'),
(507163,'2014-03-14 10:07:56',213703,'/products'),
(507164,'2014-03-14 10:09:03',213699,'/the-original-mr-fuzzy'),
(507165,'2014-03-14 10:09:31',213697,'/shipping'),
(507166,'2014-03-14 10:10:56',213703,'/the-original-mr-fuzzy'),
(507167,'2014-03-14 10:11:01',213704,'/home'),
(507168,'2014-03-14 10:11:42',213705,'/lander-3'),
(507169,'2014-03-14 10:11:50',213703,'/cart'),
(507170,'2014-03-14 10:11:58',213697,'/billing-2'),
(507171,'2014-03-14 10:12:26',213699,'/cart'),
(507172,'2014-03-14 10:13:17',213697,'/thank-you-for-your-order'),
(507173,'2014-03-14 10:13:30',213705,'/products'),
(507174,'2014-03-14 10:14:30',213705,'/the-original-mr-fuzzy'),
(507175,'2014-03-14 10:15:02',213706,'/lander-4'),
(507176,'2014-03-14 10:15:10',213707,'/lander-2'),
(507177,'2014-03-14 10:15:39',213708,'/lander-3'),
(507178,'2014-03-14 10:15:46',213705,'/cart'),
(507179,'2014-03-14 10:16:26',213709,'/home'),
(507180,'2014-03-14 10:17:46',213709,'/products'),
(507181,'2014-03-14 10:17:47',213705,'/shipping'),
(507182,'2014-03-14 10:19:47',213709,'/the-original-mr-fuzzy'),
(507183,'2014-03-14 10:19:55',213706,'/products'),
(507184,'2014-03-14 10:22:31',213710,'/lander-2'),
(507185,'2014-03-14 10:22:34',213711,'/home'),
(507186,'2014-03-14 10:22:53',213712,'/lander-2'),
(507187,'2014-03-14 10:23:33',213710,'/products'),
(507188,'2014-03-14 10:24:01',213710,'/the-birthday-sugar-panda'),
(507189,'2014-03-14 10:24:30',213706,'/the-original-mr-fuzzy'),
(507190,'2014-03-14 10:25:27',213713,'/lander-3'),
(507191,'2014-03-14 10:26:08',213714,'/lander-2'),
(507192,'2014-03-14 10:26:15',213713,'/products'),
(507193,'2014-03-14 10:26:45',213713,'/the-original-mr-fuzzy'),
(507194,'2014-03-14 10:27:16',213715,'/lander-3'),
(507195,'2014-03-14 10:29:02',213716,'/lander-3'),
(507196,'2014-03-14 10:29:09',213717,'/lander-3'),
(507197,'2014-03-14 10:29:27',213718,'/home'),
(507198,'2014-03-14 10:29:57',213719,'/lander-4'),
(507199,'2014-03-14 10:30:49',213717,'/products'),
(507200,'2014-03-14 10:31:17',213720,'/home'),
(507201,'2014-03-14 10:31:36',213717,'/the-original-mr-fuzzy'),
(507202,'2014-03-14 10:31:54',213720,'/products'),
(507203,'2014-03-14 10:32:04',213721,'/home'),
(507204,'2014-03-14 10:32:30',213721,'/products'),
(507205,'2014-03-14 10:32:33',213722,'/lander-3'),
(507206,'2014-03-14 10:32:49',213718,'/products'),
(507207,'2014-03-14 10:33:41',213723,'/lander-4'),
(507208,'2014-03-14 10:34:07',213720,'/the-original-mr-fuzzy'),
(507209,'2014-03-14 10:34:49',213717,'/cart'),
(507210,'2014-03-14 10:34:59',213720,'/cart'),
(507211,'2014-03-14 10:37:09',213720,'/shipping'),
(507212,'2014-03-14 10:37:11',213724,'/lander-3'),
(507213,'2014-03-14 10:37:55',213720,'/billing-2'),
(507214,'2014-03-14 10:38:13',213725,'/home'),
(507215,'2014-03-14 10:38:38',213726,'/home'),
(507216,'2014-03-14 10:38:39',213727,'/home'),
(507217,'2014-03-14 10:38:40',213717,'/shipping'),
(507218,'2014-03-14 10:38:55',213728,'/lander-2'),
(507219,'2014-03-14 10:39:10',213724,'/products'),
(507220,'2014-03-14 10:39:12',213717,'/billing-2'),
(507221,'2014-03-14 10:39:41',213725,'/products'),
(507222,'2014-03-14 10:40:16',213729,'/home'),
(507223,'2014-03-14 10:40:28',213727,'/products'),
(507224,'2014-03-14 10:40:37',213730,'/lander-4'),
(507225,'2014-03-14 10:42:25',213727,'/the-original-mr-fuzzy'),
(507226,'2014-03-14 10:43:00',213726,'/products'),
(507227,'2014-03-14 10:43:15',213724,'/the-original-mr-fuzzy'),
(507228,'2014-03-14 10:43:35',213731,'/home'),
(507229,'2014-03-14 10:44:02',213727,'/cart'),
(507230,'2014-03-14 10:44:20',213725,'/the-original-mr-fuzzy'),
(507231,'2014-03-14 10:45:26',213729,'/products'),
(507232,'2014-03-14 10:46:32',213727,'/shipping'),
(507233,'2014-03-14 10:46:50',213732,'/lander-4'),
(507234,'2014-03-14 10:48:29',213727,'/billing-2'),
(507235,'2014-03-14 10:50:08',213733,'/lander-3'),
(507236,'2014-03-14 10:51:40',213734,'/lander-4'),
(507237,'2014-03-14 10:52:18',213735,'/lander-2'),
(507238,'2014-03-14 10:52:21',213727,'/thank-you-for-your-order'),
(507239,'2014-03-14 10:56:14',213736,'/lander-4'),
(507240,'2014-03-14 10:56:21',213737,'/lander-3'),
(507241,'2014-03-14 10:56:40',213735,'/products'),
(507242,'2014-03-14 10:58:08',213738,'/lander-2'),
(507243,'2014-03-14 11:01:03',213735,'/the-birthday-sugar-panda'),
(507244,'2014-03-14 11:02:20',213739,'/lander-2'),
(507245,'2014-03-14 11:02:27',213735,'/cart'),
(507246,'2014-03-14 11:03:22',213740,'/lander-3'),
(507247,'2014-03-14 11:03:56',213741,'/lander-2'),
(507248,'2014-03-14 11:04:34',213735,'/shipping'),
(507249,'2014-03-14 11:05:07',213742,'/lander-3'),
(507250,'2014-03-14 11:05:33',213743,'/home'),
(507251,'2014-03-14 11:05:49',213735,'/billing-2'),
(507252,'2014-03-14 11:06:30',213744,'/lander-3'),
(507253,'2014-03-14 11:06:37',213740,'/products'),
(507254,'2014-03-14 11:07:57',213739,'/products'),
(507255,'2014-03-14 11:08:29',213745,'/lander-3'),
(507256,'2014-03-14 11:09:13',213741,'/products'),
(507257,'2014-03-14 11:09:58',213743,'/products'),
(507258,'2014-03-14 11:10:14',213735,'/thank-you-for-your-order'),
(507259,'2014-03-14 11:10:30',213739,'/the-birthday-sugar-panda'),
(507260,'2014-03-14 11:12:09',213743,'/the-original-mr-fuzzy'),
(507261,'2014-03-14 11:12:15',213739,'/cart'),
(507262,'2014-03-14 11:12:34',213746,'/lander-2'),
(507263,'2014-03-14 11:13:00',213741,'/the-original-mr-fuzzy'),
(507264,'2014-03-14 11:13:26',213745,'/products'),
(507265,'2014-03-14 11:15:43',213747,'/lander-3'),
(507266,'2014-03-14 11:15:58',213748,'/home'),
(507267,'2014-03-14 11:16:01',213749,'/home'),
(507268,'2014-03-14 11:16:30',213748,'/products'),
(507269,'2014-03-14 11:16:41',213750,'/home'),
(507270,'2014-03-14 11:18:21',213751,'/home'),
(507271,'2014-03-14 11:19:08',213749,'/products'),
(507272,'2014-03-14 11:20:10',213752,'/home'),
(507273,'2014-03-14 11:20:10',213753,'/lander-2'),
(507274,'2014-03-14 11:20:11',213748,'/the-forever-love-bear'),
(507275,'2014-03-14 11:20:38',213748,'/cart'),
(507276,'2014-03-14 11:22:53',213754,'/lander-3'),
(507277,'2014-03-14 11:22:56',213751,'/products'),
(507278,'2014-03-14 11:23:21',213748,'/shipping'),
(507279,'2014-03-14 11:24:15',213755,'/lander-3'),
(507280,'2014-03-14 11:24:25',213756,'/home'),
(507281,'2014-03-14 11:24:47',213757,'/lander-3'),
(507282,'2014-03-14 11:24:50',213752,'/products'),
(507283,'2014-03-14 11:25:16',213758,'/home'),
(507284,'2014-03-14 11:25:30',213759,'/lander-4'),
(507285,'2014-03-14 11:25:36',213754,'/products'),
(507286,'2014-03-14 11:25:47',213751,'/the-original-mr-fuzzy'),
(507287,'2014-03-14 11:26:01',213760,'/lander-3'),
(507288,'2014-03-14 11:26:38',213758,'/products'),
(507289,'2014-03-14 11:26:57',213754,'/the-forever-love-bear'),
(507290,'2014-03-14 11:27:13',213761,'/lander-3'),
(507291,'2014-03-14 11:27:39',213757,'/products'),
(507292,'2014-03-14 11:27:45',213752,'/the-original-mr-fuzzy'),
(507293,'2014-03-14 11:28:30',213762,'/lander-2'),
(507294,'2014-03-14 11:28:42',213758,'/the-birthday-sugar-panda'),
(507295,'2014-03-14 11:28:56',213763,'/lander-4'),
(507296,'2014-03-14 11:29:41',213751,'/cart'),
(507297,'2014-03-14 11:29:41',213762,'/products'),
(507298,'2014-03-14 11:29:48',213757,'/the-original-mr-fuzzy'),
(507299,'2014-03-14 11:29:55',213764,'/lander-3'),
(507300,'2014-03-14 11:30:04',213765,'/lander-3'),
(507301,'2014-03-14 11:30:18',213766,'/lander-3'),
(507302,'2014-03-14 11:30:26',213759,'/products'),
(507303,'2014-03-14 11:32:11',213761,'/products'),
(507304,'2014-03-14 11:32:19',213758,'/cart'),
(507305,'2014-03-14 11:32:19',213762,'/the-original-mr-fuzzy'),
(507306,'2014-03-14 11:32:21',213767,'/lander-3'),
(507307,'2014-03-14 11:32:22',213763,'/products'),
(507308,'2014-03-14 11:32:22',213764,'/products'),
(507309,'2014-03-14 11:32:39',213763,'/the-forever-love-bear'),
(507310,'2014-03-14 11:32:57',213757,'/cart'),
(507311,'2014-03-14 11:34:02',213759,'/the-original-mr-fuzzy'),
(507312,'2014-03-14 11:34:50',213768,'/home'),
(507313,'2014-03-14 11:34:55',213761,'/the-original-mr-fuzzy'),
(507314,'2014-03-14 11:35:37',213758,'/shipping'),
(507315,'2014-03-14 11:35:48',213761,'/cart'),
(507316,'2014-03-14 11:37:40',213767,'/products'),
(507317,'2014-03-14 11:38:37',213758,'/billing-2'),
(507318,'2014-03-14 11:39:40',213769,'/lander-3'),
(507319,'2014-03-14 11:41:04',213770,'/lander-2'),
(507320,'2014-03-14 11:41:40',213771,'/lander-3'),
(507321,'2014-03-14 11:41:50',213772,'/lander-3'),
(507322,'2014-03-14 11:42:22',213771,'/products'),
(507323,'2014-03-14 11:43:06',213771,'/the-original-mr-fuzzy'),
(507324,'2014-03-14 11:43:18',213758,'/thank-you-for-your-order'),
(507325,'2014-03-14 11:43:36',213771,'/cart'),
(507326,'2014-03-14 11:44:27',213771,'/shipping'),
(507327,'2014-03-14 11:44:41',213770,'/products'),
(507328,'2014-03-14 11:46:18',213773,'/home'),
(507329,'2014-03-14 11:46:30',213774,'/home'),
(507330,'2014-03-14 11:46:32',213775,'/lander-3'),
(507331,'2014-03-14 11:46:38',213771,'/billing-2'),
(507332,'2014-03-14 11:46:49',213770,'/the-original-mr-fuzzy'),
(507333,'2014-03-14 11:47:14',213774,'/products'),
(507334,'2014-03-14 11:47:25',213776,'/home'),
(507335,'2014-03-14 11:47:42',213777,'/lander-3'),
(507336,'2014-03-14 11:48:37',213774,'/the-original-mr-fuzzy'),
(507337,'2014-03-14 11:48:57',213778,'/lander-4'),
(507338,'2014-03-14 11:49:28',213779,'/home'),
(507339,'2014-03-14 11:50:58',213776,'/products'),
(507340,'2014-03-14 11:51:05',213771,'/thank-you-for-your-order'),
(507341,'2014-03-14 11:51:43',213780,'/lander-3'),
(507342,'2014-03-14 11:51:52',213781,'/lander-3'),
(507343,'2014-03-14 11:52:16',213779,'/products'),
(507344,'2014-03-14 11:52:37',213782,'/home'),
(507345,'2014-03-14 11:52:41',213779,'/the-original-mr-fuzzy'),
(507346,'2014-03-14 11:55:28',213776,'/the-original-mr-fuzzy'),
(507347,'2014-03-14 11:56:35',213783,'/lander-2'),
(507348,'2014-03-14 11:56:39',213784,'/home'),
(507349,'2014-03-14 11:57:26',213785,'/lander-3'),
(507350,'2014-03-14 11:57:54',213782,'/products'),
(507351,'2014-03-14 11:57:58',213786,'/home'),
(507352,'2014-03-14 11:58:34',213776,'/cart'),
(507353,'2014-03-14 11:59:30',213782,'/the-original-mr-fuzzy'),
(507354,'2014-03-14 11:59:44',213776,'/shipping'),
(507355,'2014-03-14 11:59:47',213786,'/products'),
(507356,'2014-03-14 12:00:20',213787,'/lander-2'),
(507357,'2014-03-14 12:01:17',213776,'/billing-2'),
(507358,'2014-03-14 12:01:32',213788,'/lander-3'),
(507359,'2014-03-14 12:01:50',213786,'/the-original-mr-fuzzy'),
(507360,'2014-03-14 12:03:40',213776,'/thank-you-for-your-order'),
(507361,'2014-03-14 12:04:25',213786,'/cart'),
(507362,'2014-03-14 12:05:38',213789,'/lander-2'),
(507363,'2014-03-14 12:06:09',213790,'/lander-2'),
(507364,'2014-03-14 12:06:27',213791,'/home'),
(507365,'2014-03-14 12:06:39',213792,'/lander-3'),
(507366,'2014-03-14 12:07:24',213786,'/shipping'),
(507367,'2014-03-14 12:08:19',213786,'/billing-2'),
(507368,'2014-03-14 12:08:29',213793,'/home'),
(507369,'2014-03-14 12:11:29',213794,'/lander-4'),
(507370,'2014-03-14 12:11:34',213786,'/thank-you-for-your-order'),
(507371,'2014-03-14 12:14:40',213794,'/products'),
(507372,'2014-03-14 12:15:20',213795,'/lander-3'),
(507373,'2014-03-14 12:15:28',213794,'/the-original-mr-fuzzy'),
(507374,'2014-03-14 12:17:27',213796,'/lander-4'),
(507375,'2014-03-14 12:18:40',213794,'/cart'),
(507376,'2014-03-14 12:19:41',213797,'/home'),
(507377,'2014-03-14 12:20:29',213795,'/products'),
(507378,'2014-03-14 12:20:30',213798,'/lander-2'),
(507379,'2014-03-14 12:20:42',213797,'/products'),
(507380,'2014-03-14 12:20:46',213799,'/home'),
(507381,'2014-03-14 12:21:09',213800,'/lander-4'),
(507382,'2014-03-14 12:22:43',213798,'/products'),
(507383,'2014-03-14 12:22:44',213797,'/the-original-mr-fuzzy'),
(507384,'2014-03-14 12:23:31',213800,'/products'),
(507385,'2014-03-14 12:25:47',213798,'/the-original-mr-fuzzy'),
(507386,'2014-03-14 12:28:04',213800,'/the-original-mr-fuzzy'),
(507387,'2014-03-14 12:28:22',213801,'/lander-3'),
(507388,'2014-03-14 12:31:14',213801,'/products'),
(507389,'2014-03-14 12:32:47',213802,'/lander-3'),
(507390,'2014-03-14 12:34:32',213803,'/lander-3'),
(507391,'2014-03-14 12:34:58',213804,'/lander-3'),
(507392,'2014-03-14 12:34:58',213805,'/lander-4'),
(507393,'2014-03-14 12:35:45',213801,'/the-original-mr-fuzzy'),
(507394,'2014-03-14 12:36:16',213801,'/cart'),
(507395,'2014-03-14 12:36:35',213802,'/products'),
(507396,'2014-03-14 12:36:37',213801,'/shipping'),
(507397,'2014-03-14 12:39:53',213806,'/home'),
(507398,'2014-03-14 12:40:06',213807,'/home'),
(507399,'2014-03-14 12:40:43',213808,'/home'),
(507400,'2014-03-14 12:40:52',213802,'/the-original-mr-fuzzy'),
(507401,'2014-03-14 12:41:17',213808,'/products'),
(507402,'2014-03-14 12:42:29',213809,'/lander-2'),
(507403,'2014-03-14 12:43:39',213810,'/lander-3'),
(507404,'2014-03-14 12:43:50',213811,'/home'),
(507405,'2014-03-14 12:44:02',213806,'/products'),
(507406,'2014-03-14 12:46:36',213809,'/products'),
(507407,'2014-03-14 12:47:13',213806,'/the-original-mr-fuzzy'),
(507408,'2014-03-14 12:49:23',213809,'/the-forever-love-bear'),
(507409,'2014-03-14 12:49:23',213812,'/lander-3'),
(507410,'2014-03-14 12:49:59',213812,'/products'),
(507411,'2014-03-14 12:51:50',213813,'/lander-3'),
(507412,'2014-03-14 12:51:57',213814,'/lander-2'),
(507413,'2014-03-14 12:51:58',213815,'/lander-2'),
(507414,'2014-03-14 12:51:58',213816,'/lander-4'),
(507415,'2014-03-14 12:52:51',213815,'/products'),
(507416,'2014-03-14 12:56:57',213815,'/the-forever-love-bear'),
(507417,'2014-03-14 13:03:27',213817,'/home'),
(507418,'2014-03-14 13:05:14',213818,'/lander-4'),
(507419,'2014-03-14 13:07:28',213819,'/home'),
(507420,'2014-03-14 13:09:07',213817,'/products'),
(507421,'2014-03-14 13:09:30',213820,'/home'),
(507422,'2014-03-14 13:10:21',213819,'/products'),
(507423,'2014-03-14 13:10:32',213818,'/products'),
(507424,'2014-03-14 13:11:04',213820,'/products'),
(507425,'2014-03-14 13:11:12',213821,'/lander-4'),
(507426,'2014-03-14 13:11:20',213819,'/the-original-mr-fuzzy'),
(507427,'2014-03-14 13:12:14',213817,'/the-original-mr-fuzzy'),
(507428,'2014-03-14 13:12:48',213822,'/lander-2'),
(507429,'2014-03-14 13:13:03',213819,'/cart'),
(507430,'2014-03-14 13:13:32',213818,'/the-forever-love-bear'),
(507431,'2014-03-14 13:14:10',213822,'/products'),
(507432,'2014-03-14 13:14:37',213818,'/cart'),
(507433,'2014-03-14 13:14:44',213821,'/products'),
(507434,'2014-03-14 13:15:20',213819,'/shipping'),
(507435,'2014-03-14 13:15:33',213820,'/the-original-mr-fuzzy'),
(507436,'2014-03-14 13:15:46',213817,'/cart'),
(507437,'2014-03-14 13:16:19',213821,'/the-birthday-sugar-panda'),
(507438,'2014-03-14 13:17:33',213821,'/cart'),
(507439,'2014-03-14 13:17:35',213823,'/lander-2'),
(507440,'2014-03-14 13:18:30',213818,'/shipping'),
(507441,'2014-03-14 13:18:58',213817,'/shipping'),
(507442,'2014-03-14 13:18:58',213818,'/billing-2'),
(507443,'2014-03-14 13:20:33',213821,'/shipping'),
(507444,'2014-03-14 13:21:02',213824,'/lander-4'),
(507445,'2014-03-14 13:21:03',213821,'/billing-2'),
(507446,'2014-03-14 13:21:07',213823,'/products'),
(507447,'2014-03-14 13:21:11',213825,'/lander-2'),
(507448,'2014-03-14 13:21:25',213817,'/billing-2'),
(507449,'2014-03-14 13:21:56',213826,'/lander-3'),
(507450,'2014-03-14 13:22:18',213818,'/thank-you-for-your-order'),
(507451,'2014-03-14 13:24:08',213823,'/the-original-mr-fuzzy'),
(507452,'2014-03-14 13:24:45',213823,'/cart'),
(507453,'2014-03-14 13:24:52',213827,'/lander-2'),
(507454,'2014-03-14 13:25:25',213823,'/shipping'),
(507455,'2014-03-14 13:26:10',213823,'/billing-2'),
(507456,'2014-03-14 13:26:43',213824,'/products'),
(507457,'2014-03-14 13:27:59',213824,'/the-birthday-sugar-panda'),
(507458,'2014-03-14 13:28:10',213828,'/lander-3'),
(507459,'2014-03-14 13:28:36',213828,'/products'),
(507460,'2014-03-14 13:29:28',213829,'/home'),
(507461,'2014-03-14 13:30:12',213830,'/lander-4'),
(507462,'2014-03-14 13:30:36',213824,'/cart'),
(507463,'2014-03-14 13:31:00',213829,'/products'),
(507464,'2014-03-14 13:32:28',213829,'/the-original-mr-fuzzy'),
(507465,'2014-03-14 13:32:46',213830,'/products'),
(507466,'2014-03-14 13:36:00',213830,'/the-original-mr-fuzzy'),
(507467,'2014-03-14 13:37:24',213831,'/lander-2'),
(507468,'2014-03-14 13:41:58',213831,'/products'),
(507469,'2014-03-14 13:43:02',213832,'/lander-3'),
(507470,'2014-03-14 13:43:29',213833,'/lander-4'),
(507471,'2014-03-14 13:44:41',213831,'/the-original-mr-fuzzy'),
(507472,'2014-03-14 13:44:59',213834,'/lander-3'),
(507473,'2014-03-14 13:46:14',213832,'/products'),
(507474,'2014-03-14 13:47:37',213835,'/lander-4'),
(507475,'2014-03-14 13:48:12',213831,'/cart'),
(507476,'2014-03-14 13:49:24',213831,'/shipping'),
(507477,'2014-03-14 13:49:53',213832,'/the-original-mr-fuzzy'),
(507478,'2014-03-14 13:53:01',213836,'/lander-3'),
(507479,'2014-03-14 13:54:52',213837,'/lander-2'),
(507480,'2014-03-14 13:55:18',213838,'/lander-4'),
(507481,'2014-03-14 13:55:55',213839,'/lander-4'),
(507482,'2014-03-14 13:56:05',213840,'/lander-3'),
(507483,'2014-03-14 13:56:46',213841,'/lander-2'),
(507484,'2014-03-14 13:56:48',213839,'/products'),
(507485,'2014-03-14 13:57:27',213839,'/the-birthday-sugar-panda'),
(507486,'2014-03-14 13:58:57',213838,'/products'),
(507487,'2014-03-14 14:00:19',213837,'/products'),
(507488,'2014-03-14 14:00:19',213840,'/products'),
(507489,'2014-03-14 14:01:18',213837,'/the-original-mr-fuzzy'),
(507490,'2014-03-14 14:01:23',213842,'/lander-2'),
(507491,'2014-03-14 14:01:29',213838,'/the-birthday-sugar-panda'),
(507492,'2014-03-14 14:01:58',213842,'/products'),
(507493,'2014-03-14 14:02:06',213843,'/lander-2'),
(507494,'2014-03-14 14:02:21',213844,'/lander-4'),
(507495,'2014-03-14 14:02:25',213845,'/lander-2'),
(507496,'2014-03-14 14:03:32',213838,'/cart'),
(507497,'2014-03-14 14:03:36',213846,'/home'),
(507498,'2014-03-14 14:05:01',213846,'/products'),
(507499,'2014-03-14 14:05:23',213845,'/products'),
(507500,'2014-03-14 14:05:29',213846,'/the-original-mr-fuzzy'),
(507501,'2014-03-14 14:06:12',213842,'/the-original-mr-fuzzy'),
(507502,'2014-03-14 14:07:10',213838,'/shipping'),
(507503,'2014-03-14 14:07:40',213843,'/products'),
(507504,'2014-03-14 14:07:51',213844,'/products'),
(507505,'2014-03-14 14:08:22',213846,'/cart'),
(507506,'2014-03-14 14:08:43',213845,'/the-original-mr-fuzzy'),
(507507,'2014-03-14 14:08:45',213847,'/lander-4'),
(507508,'2014-03-14 14:08:58',213843,'/the-original-mr-fuzzy'),
(507509,'2014-03-14 14:08:58',213848,'/home'),
(507510,'2014-03-14 14:09:05',213838,'/billing-2'),
(507511,'2014-03-14 14:09:25',213849,'/lander-3'),
(507512,'2014-03-14 14:09:50',213850,'/lander-2'),
(507513,'2014-03-14 14:10:12',213838,'/thank-you-for-your-order'),
(507514,'2014-03-14 14:10:14',213844,'/the-original-mr-fuzzy'),
(507515,'2014-03-14 14:10:54',213851,'/lander-2'),
(507516,'2014-03-14 14:11:51',213846,'/shipping'),
(507517,'2014-03-14 14:12:31',213852,'/lander-3'),
(507518,'2014-03-14 14:12:52',213850,'/products'),
(507519,'2014-03-14 14:12:59',213846,'/billing-2'),
(507520,'2014-03-14 14:13:08',213847,'/products'),
(507521,'2014-03-14 14:14:00',213847,'/the-original-mr-fuzzy'),
(507522,'2014-03-14 14:14:22',213853,'/home'),
(507523,'2014-03-14 14:14:33',213847,'/cart'),
(507524,'2014-03-14 14:14:38',213849,'/products'),
(507525,'2014-03-14 14:14:52',213850,'/the-original-mr-fuzzy'),
(507526,'2014-03-14 14:15:07',213854,'/lander-3'),
(507527,'2014-03-14 14:15:42',213855,'/lander-4'),
(507528,'2014-03-14 14:17:15',213856,'/home'),
(507529,'2014-03-14 14:17:23',213849,'/the-original-mr-fuzzy'),
(507530,'2014-03-14 14:17:40',213857,'/lander-4'),
(507531,'2014-03-14 14:18:29',213846,'/thank-you-for-your-order'),
(507532,'2014-03-14 14:18:38',213858,'/home'),
(507533,'2014-03-14 14:19:12',213859,'/lander-4'),
(507534,'2014-03-14 14:19:57',213853,'/products'),
(507535,'2014-03-14 14:20:24',213858,'/products'),
(507536,'2014-03-14 14:21:11',213856,'/products'),
(507537,'2014-03-14 14:21:25',213857,'/products'),
(507538,'2014-03-14 14:21:30',213853,'/the-birthday-sugar-panda'),
(507539,'2014-03-14 14:22:30',213853,'/cart'),
(507540,'2014-03-14 14:22:42',213856,'/the-original-mr-fuzzy'),
(507541,'2014-03-14 14:23:00',213860,'/lander-2'),
(507542,'2014-03-14 14:24:03',213857,'/the-original-mr-fuzzy'),
(507543,'2014-03-14 14:24:06',213859,'/products'),
(507544,'2014-03-14 14:24:23',213858,'/the-original-mr-fuzzy'),
(507545,'2014-03-14 14:24:48',213858,'/cart'),
(507546,'2014-03-14 14:25:08',213853,'/shipping'),
(507547,'2014-03-14 14:26:23',213861,'/lander-3'),
(507548,'2014-03-14 14:27:00',213859,'/the-original-mr-fuzzy'),
(507549,'2014-03-14 14:27:01',213857,'/cart'),
(507550,'2014-03-14 14:27:13',213862,'/lander-3'),
(507551,'2014-03-14 14:27:41',213853,'/billing-2'),
(507552,'2014-03-14 14:28:32',213862,'/products'),
(507553,'2014-03-14 14:29:22',213857,'/shipping'),
(507554,'2014-03-14 14:30:24',213853,'/thank-you-for-your-order'),
(507555,'2014-03-14 14:30:51',213862,'/the-original-mr-fuzzy'),
(507556,'2014-03-14 14:32:30',213857,'/billing-2'),
(507557,'2014-03-14 14:34:14',213857,'/thank-you-for-your-order'),
(507558,'2014-03-14 14:34:36',213863,'/home'),
(507559,'2014-03-14 14:36:51',213864,'/lander-2'),
(507560,'2014-03-14 14:37:22',213865,'/lander-2'),
(507561,'2014-03-14 14:38:26',213866,'/home'),
(507562,'2014-03-14 14:39:00',213867,'/lander-3'),
(507563,'2014-03-14 14:39:20',213868,'/home'),
(507564,'2014-03-14 14:39:48',213864,'/products'),
(507565,'2014-03-14 14:41:18',213869,'/lander-3'),
(507566,'2014-03-14 14:42:01',213866,'/products'),
(507567,'2014-03-14 14:42:27',213864,'/the-original-mr-fuzzy'),
(507568,'2014-03-14 14:43:05',213870,'/home'),
(507569,'2014-03-14 14:43:38',213866,'/the-original-mr-fuzzy'),
(507570,'2014-03-14 14:44:00',213871,'/lander-3'),
(507571,'2014-03-14 14:44:13',213872,'/home'),
(507572,'2014-03-14 14:45:07',213873,'/home'),
(507573,'2014-03-14 14:46:03',213873,'/products'),
(507574,'2014-03-14 14:46:08',213866,'/cart'),
(507575,'2014-03-14 14:46:12',213864,'/cart'),
(507576,'2014-03-14 14:46:27',213874,'/lander-2'),
(507577,'2014-03-14 14:47:12',213872,'/products'),
(507578,'2014-03-14 14:47:38',213875,'/lander-3'),
(507579,'2014-03-14 14:48:12',213870,'/products'),
(507580,'2014-03-14 14:49:11',213866,'/shipping'),
(507581,'2014-03-14 14:49:43',213864,'/shipping'),
(507582,'2014-03-14 14:50:59',213876,'/lander-2'),
(507583,'2014-03-14 14:51:10',213874,'/products'),
(507584,'2014-03-14 14:51:35',213864,'/billing-2'),
(507585,'2014-03-14 14:51:43',213866,'/billing-2'),
(507586,'2014-03-14 14:52:26',213877,'/home'),
(507587,'2014-03-14 14:52:31',213870,'/the-original-mr-fuzzy'),
(507588,'2014-03-14 14:52:35',213878,'/home'),
(507589,'2014-03-14 14:53:18',213870,'/cart'),
(507590,'2014-03-14 14:53:38',213879,'/lander-3'),
(507591,'2014-03-14 14:53:40',213880,'/home'),
(507592,'2014-03-14 14:54:22',213881,'/home'),
(507593,'2014-03-14 14:54:24',213874,'/the-original-mr-fuzzy'),
(507594,'2014-03-14 14:55:02',213878,'/products'),
(507595,'2014-03-14 14:55:20',213878,'/the-original-mr-fuzzy'),
(507596,'2014-03-14 14:55:26',213881,'/products'),
(507597,'2014-03-14 14:55:27',213882,'/lander-2'),
(507598,'2014-03-14 14:56:02',213877,'/products'),
(507599,'2014-03-14 14:56:19',213880,'/products'),
(507600,'2014-03-14 14:56:26',213866,'/thank-you-for-your-order'),
(507601,'2014-03-14 14:56:36',213883,'/lander-2'),
(507602,'2014-03-14 14:56:45',213884,'/home'),
(507603,'2014-03-14 14:56:49',213864,'/thank-you-for-your-order'),
(507604,'2014-03-14 14:57:34',213885,'/home'),
(507605,'2014-03-14 14:57:36',213880,'/the-original-mr-fuzzy'),
(507606,'2014-03-14 14:57:58',213882,'/products'),
(507607,'2014-03-14 14:58:38',213883,'/products'),
(507608,'2014-03-14 14:58:58',213877,'/the-birthday-sugar-panda'),
(507609,'2014-03-14 14:59:30',213883,'/the-original-mr-fuzzy'),
(507610,'2014-03-14 15:00:12',213886,'/home'),
(507611,'2014-03-14 15:00:44',213884,'/products'),
(507612,'2014-03-14 15:00:45',213887,'/home'),
(507613,'2014-03-14 15:00:54',213888,'/lander-2'),
(507614,'2014-03-14 15:01:06',213887,'/products'),
(507615,'2014-03-14 15:03:00',213885,'/products'),
(507616,'2014-03-14 15:03:50',213886,'/products'),
(507617,'2014-03-14 15:04:12',213888,'/products'),
(507618,'2014-03-14 15:05:20',213889,'/lander-3'),
(507619,'2014-03-14 15:05:23',213884,'/the-forever-love-bear'),
(507620,'2014-03-14 15:06:13',213890,'/lander-4'),
(507621,'2014-03-14 15:08:32',213891,'/lander-3'),
(507622,'2014-03-14 15:08:44',213884,'/cart'),
(507623,'2014-03-14 15:09:16',213890,'/products'),
(507624,'2014-03-14 15:09:18',213892,'/lander-3'),
(507625,'2014-03-14 15:09:31',213884,'/shipping'),
(507626,'2014-03-14 15:09:46',213893,'/lander-2'),
(507627,'2014-03-14 15:10:12',213894,'/lander-4'),
(507628,'2014-03-14 15:10:23',213895,'/lander-3'),
(507629,'2014-03-14 15:10:27',213884,'/billing-2'),
(507630,'2014-03-14 15:11:49',213896,'/home'),
(507631,'2014-03-14 15:11:58',213890,'/the-original-mr-fuzzy'),
(507632,'2014-03-14 15:12:11',213893,'/products'),
(507633,'2014-03-14 15:12:33',213884,'/thank-you-for-your-order'),
(507634,'2014-03-14 15:12:50',213897,'/lander-3'),
(507635,'2014-03-14 15:13:57',213898,'/home'),
(507636,'2014-03-14 15:14:14',213897,'/products'),
(507637,'2014-03-14 15:15:32',213896,'/products'),
(507638,'2014-03-14 15:15:55',213893,'/the-original-mr-fuzzy'),
(507639,'2014-03-14 15:16:53',213899,'/lander-4'),
(507640,'2014-03-14 15:17:00',213896,'/the-original-mr-fuzzy'),
(507641,'2014-03-14 15:17:34',213900,'/home'),
(507642,'2014-03-14 15:17:53',213901,'/lander-3'),
(507643,'2014-03-14 15:18:00',213896,'/cart'),
(507644,'2014-03-14 15:18:45',213898,'/products'),
(507645,'2014-03-14 15:18:56',213893,'/cart'),
(507646,'2014-03-14 15:19:04',213898,'/the-birthday-sugar-panda'),
(507647,'2014-03-14 15:21:29',213902,'/lander-3'),
(507648,'2014-03-14 15:21:30',213903,'/lander-2'),
(507649,'2014-03-14 15:21:50',213904,'/lander-4'),
(507650,'2014-03-14 15:21:51',213898,'/cart'),
(507651,'2014-03-14 15:23:01',213901,'/products'),
(507652,'2014-03-14 15:23:07',213905,'/lander-4'),
(507653,'2014-03-14 15:24:22',213901,'/the-original-mr-fuzzy'),
(507654,'2014-03-14 15:26:11',213902,'/products'),
(507655,'2014-03-14 15:26:51',213906,'/lander-4'),
(507656,'2014-03-14 15:27:19',213902,'/the-original-mr-fuzzy'),
(507657,'2014-03-14 15:27:34',213907,'/lander-4'),
(507658,'2014-03-14 15:27:35',213901,'/cart'),
(507659,'2014-03-14 15:29:08',213908,'/home'),
(507660,'2014-03-14 15:31:00',213902,'/cart'),
(507661,'2014-03-14 15:31:00',213909,'/home'),
(507662,'2014-03-14 15:31:09',213907,'/products'),
(507663,'2014-03-14 15:31:16',213910,'/lander-3'),
(507664,'2014-03-14 15:32:22',213908,'/products'),
(507665,'2014-03-14 15:32:33',213907,'/the-birthday-sugar-panda'),
(507666,'2014-03-14 15:32:36',213902,'/shipping'),
(507667,'2014-03-14 15:33:36',213907,'/cart'),
(507668,'2014-03-14 15:34:31',213911,'/home'),
(507669,'2014-03-14 15:34:33',213909,'/products'),
(507670,'2014-03-14 15:34:38',213912,'/lander-2'),
(507671,'2014-03-14 15:35:06',213902,'/billing-2'),
(507672,'2014-03-14 15:35:14',213911,'/products'),
(507673,'2014-03-14 15:35:41',213908,'/the-original-mr-fuzzy'),
(507674,'2014-03-14 15:36:10',213902,'/thank-you-for-your-order'),
(507675,'2014-03-14 15:36:47',213908,'/cart'),
(507676,'2014-03-14 15:37:02',213911,'/the-forever-love-bear'),
(507677,'2014-03-14 15:37:50',213909,'/the-original-mr-fuzzy'),
(507678,'2014-03-14 15:38:21',213913,'/home'),
(507679,'2014-03-14 15:38:35',213914,'/home'),
(507680,'2014-03-14 15:38:41',213915,'/lander-2'),
(507681,'2014-03-14 15:38:58',213911,'/cart'),
(507682,'2014-03-14 15:39:20',213916,'/lander-3'),
(507683,'2014-03-14 15:39:57',213917,'/lander-3'),
(507684,'2014-03-14 15:40:40',213911,'/shipping'),
(507685,'2014-03-14 15:40:53',213917,'/products'),
(507686,'2014-03-14 15:41:19',213911,'/billing-2'),
(507687,'2014-03-14 15:41:28',213918,'/lander-3'),
(507688,'2014-03-14 15:41:59',213919,'/home'),
(507689,'2014-03-14 15:42:21',213920,'/lander-4'),
(507690,'2014-03-14 15:42:50',213919,'/products'),
(507691,'2014-03-14 15:43:18',213914,'/products'),
(507692,'2014-03-14 15:43:45',213921,'/lander-2'),
(507693,'2014-03-14 15:43:47',213915,'/products'),
(507694,'2014-03-14 15:44:14',213917,'/the-original-mr-fuzzy'),
(507695,'2014-03-14 15:44:47',213922,'/home'),
(507696,'2014-03-14 15:45:45',213922,'/products'),
(507697,'2014-03-14 15:45:53',213923,'/home'),
(507698,'2014-03-14 15:46:02',213924,'/lander-3'),
(507699,'2014-03-14 15:46:31',213917,'/cart'),
(507700,'2014-03-14 15:48:00',213922,'/the-original-mr-fuzzy'),
(507701,'2014-03-14 15:48:14',213925,'/home'),
(507702,'2014-03-14 15:48:23',213926,'/lander-4'),
(507703,'2014-03-14 15:48:59',213927,'/home'),
(507704,'2014-03-14 15:49:50',213923,'/products'),
(507705,'2014-03-14 15:50:30',213928,'/lander-2'),
(507706,'2014-03-14 15:50:42',213927,'/products'),
(507707,'2014-03-14 15:50:46',213923,'/the-original-mr-fuzzy'),
(507708,'2014-03-14 15:51:42',213925,'/products'),
(507709,'2014-03-14 15:51:46',213924,'/products'),
(507710,'2014-03-14 15:51:50',213929,'/lander-3'),
(507711,'2014-03-14 15:52:20',213923,'/cart'),
(507712,'2014-03-14 15:52:51',213926,'/products'),
(507713,'2014-03-14 15:53:12',213928,'/products'),
(507714,'2014-03-14 15:53:50',213930,'/lander-3'),
(507715,'2014-03-14 15:53:53',213924,'/the-original-mr-fuzzy'),
(507716,'2014-03-14 15:54:32',213931,'/home'),
(507717,'2014-03-14 15:54:49',213925,'/the-original-mr-fuzzy'),
(507718,'2014-03-14 15:54:54',213932,'/lander-3'),
(507719,'2014-03-14 15:55:04',213929,'/products'),
(507720,'2014-03-14 15:57:00',213933,'/lander-2'),
(507721,'2014-03-14 15:57:18',213934,'/lander-3'),
(507722,'2014-03-14 15:57:23',213926,'/the-original-mr-fuzzy'),
(507723,'2014-03-14 15:57:27',213928,'/the-original-mr-fuzzy'),
(507724,'2014-03-14 15:57:55',213926,'/cart'),
(507725,'2014-03-14 15:58:04',213929,'/the-original-mr-fuzzy'),
(507726,'2014-03-14 15:58:29',213931,'/products'),
(507727,'2014-03-14 15:58:39',213928,'/cart'),
(507728,'2014-03-14 15:58:42',213930,'/products'),
(507729,'2014-03-14 15:58:59',213934,'/products'),
(507730,'2014-03-14 15:59:05',213931,'/the-forever-love-bear'),
(507731,'2014-03-14 15:59:13',213935,'/lander-4'),
(507732,'2014-03-14 15:59:46',213936,'/lander-2'),
(507733,'2014-03-14 16:00:40',213930,'/the-original-mr-fuzzy'),
(507734,'2014-03-14 16:00:53',213937,'/lander-2'),
(507735,'2014-03-14 16:01:13',213938,'/home'),
(507736,'2014-03-14 16:02:02',213928,'/shipping'),
(507737,'2014-03-14 16:02:08',213939,'/home'),
(507738,'2014-03-14 16:02:28',213940,'/lander-3'),
(507739,'2014-03-14 16:02:59',213941,'/lander-3'),
(507740,'2014-03-14 16:03:07',213938,'/products'),
(507741,'2014-03-14 16:03:09',213942,'/lander-2'),
(507742,'2014-03-14 16:03:18',213928,'/billing-2'),
(507743,'2014-03-14 16:03:46',213943,'/home'),
(507744,'2014-03-14 16:03:57',213935,'/products'),
(507745,'2014-03-14 16:03:58',213944,'/lander-3'),
(507746,'2014-03-14 16:04:17',213945,'/lander-4'),
(507747,'2014-03-14 16:04:19',213946,'/lander-2'),
(507748,'2014-03-14 16:04:31',213940,'/products'),
(507749,'2014-03-14 16:04:38',213930,'/cart'),
(507750,'2014-03-14 16:04:40',213942,'/products'),
(507751,'2014-03-14 16:04:48',213937,'/products'),
(507752,'2014-03-14 16:05:13',213935,'/the-original-mr-fuzzy'),
(507753,'2014-03-14 16:05:46',213947,'/home'),
(507754,'2014-03-14 16:06:27',213935,'/cart'),
(507755,'2014-03-14 16:06:54',213948,'/lander-4'),
(507756,'2014-03-14 16:07:09',213941,'/products'),
(507757,'2014-03-14 16:07:11',213935,'/shipping'),
(507758,'2014-03-14 16:07:18',213938,'/the-original-mr-fuzzy'),
(507759,'2014-03-14 16:07:39',213949,'/home'),
(507760,'2014-03-14 16:07:50',213950,'/home'),
(507761,'2014-03-14 16:07:52',213944,'/products'),
(507762,'2014-03-14 16:07:53',213940,'/the-forever-love-bear'),
(507763,'2014-03-14 16:08:40',213942,'/the-birthday-sugar-panda'),
(507764,'2014-03-14 16:08:53',213938,'/cart'),
(507765,'2014-03-14 16:09:06',213937,'/the-birthday-sugar-panda'),
(507766,'2014-03-14 16:09:07',213942,'/cart'),
(507767,'2014-03-14 16:09:35',213945,'/products'),
(507768,'2014-03-14 16:09:35',213946,'/products'),
(507769,'2014-03-14 16:10:03',213947,'/products'),
(507770,'2014-03-14 16:10:09',213949,'/products'),
(507771,'2014-03-14 16:10:14',213937,'/cart'),
(507772,'2014-03-14 16:10:25',213946,'/the-original-mr-fuzzy'),
(507773,'2014-03-14 16:10:37',213937,'/shipping'),
(507774,'2014-03-14 16:10:52',213949,'/the-birthday-sugar-panda'),
(507775,'2014-03-14 16:11:46',213937,'/billing-2'),
(507776,'2014-03-14 16:11:49',213950,'/products'),
(507777,'2014-03-14 16:11:50',213938,'/shipping'),
(507778,'2014-03-14 16:12:40',213950,'/the-original-mr-fuzzy'),
(507779,'2014-03-14 16:13:22',213950,'/cart'),
(507780,'2014-03-14 16:13:26',213938,'/billing-2'),
(507781,'2014-03-14 16:15:54',213950,'/shipping'),
(507782,'2014-03-14 16:17:11',213951,'/lander-4'),
(507783,'2014-03-14 16:17:12',213950,'/billing-2'),
(507784,'2014-03-14 16:18:11',213952,'/lander-2'),
(507785,'2014-03-14 16:19:15',213953,'/lander-3'),
(507786,'2014-03-14 16:19:54',213952,'/products'),
(507787,'2014-03-14 16:20:55',213950,'/thank-you-for-your-order'),
(507788,'2014-03-14 16:21:47',213952,'/the-original-mr-fuzzy'),
(507789,'2014-03-14 16:23:14',213953,'/products'),
(507790,'2014-03-14 16:23:33',213952,'/cart'),
(507791,'2014-03-14 16:24:42',213954,'/lander-4'),
(507792,'2014-03-14 16:24:53',213955,'/home'),
(507793,'2014-03-14 16:26:00',213956,'/home'),
(507794,'2014-03-14 16:27:00',213952,'/shipping'),
(507795,'2014-03-14 16:27:00',213957,'/lander-3'),
(507796,'2014-03-14 16:28:21',213952,'/billing-2'),
(507797,'2014-03-14 16:29:05',213958,'/lander-4'),
(507798,'2014-03-14 16:29:13',213959,'/lander-3'),
(507799,'2014-03-14 16:29:22',213955,'/products'),
(507800,'2014-03-14 16:29:28',213960,'/lander-2'),
(507801,'2014-03-14 16:30:38',213961,'/lander-4'),
(507802,'2014-03-14 16:33:52',213962,'/lander-3'),
(507803,'2014-03-14 16:37:06',213963,'/lander-3'),
(507804,'2014-03-14 16:38:00',213964,'/lander-3'),
(507805,'2014-03-14 16:39:32',213965,'/home'),
(507806,'2014-03-14 16:40:07',213963,'/products'),
(507807,'2014-03-14 16:40:39',213966,'/lander-2'),
(507808,'2014-03-14 16:40:58',213967,'/home'),
(507809,'2014-03-14 16:41:56',213965,'/products'),
(507810,'2014-03-14 16:42:18',213963,'/the-original-mr-fuzzy'),
(507811,'2014-03-14 16:42:24',213968,'/lander-4'),
(507812,'2014-03-14 16:42:30',213965,'/the-forever-love-bear'),
(507813,'2014-03-14 16:42:48',213967,'/products'),
(507814,'2014-03-14 16:43:19',213967,'/the-original-mr-fuzzy'),
(507815,'2014-03-14 16:44:17',213966,'/products'),
(507816,'2014-03-14 16:44:47',213966,'/the-original-mr-fuzzy'),
(507817,'2014-03-14 16:44:55',213963,'/cart'),
(507818,'2014-03-14 16:44:55',213968,'/products'),
(507819,'2014-03-14 16:45:01',213969,'/home'),
(507820,'2014-03-14 16:45:14',213970,'/lander-2'),
(507821,'2014-03-14 16:45:19',213971,'/home'),
(507822,'2014-03-14 16:45:27',213969,'/products'),
(507823,'2014-03-14 16:45:47',213968,'/the-original-mr-fuzzy'),
(507824,'2014-03-14 16:46:04',213970,'/products'),
(507825,'2014-03-14 16:46:17',213972,'/lander-3'),
(507826,'2014-03-14 16:47:28',213973,'/lander-3'),
(507827,'2014-03-14 16:48:00',213969,'/the-original-mr-fuzzy'),
(507828,'2014-03-14 16:48:02',213974,'/lander-4'),
(507829,'2014-03-14 16:48:32',213966,'/cart'),
(507830,'2014-03-14 16:49:19',213973,'/products'),
(507831,'2014-03-14 16:49:49',213971,'/products'),
(507832,'2014-03-14 16:50:51',213971,'/the-original-mr-fuzzy'),
(507833,'2014-03-14 16:50:54',213975,'/home'),
(507834,'2014-03-14 16:50:58',213973,'/the-original-mr-fuzzy'),
(507835,'2014-03-14 16:51:03',213976,'/lander-2'),
(507836,'2014-03-14 16:52:45',213977,'/home'),
(507837,'2014-03-14 16:55:02',213978,'/lander-2'),
(507838,'2014-03-14 16:56:19',213976,'/products'),
(507839,'2014-03-14 16:56:32',213977,'/products'),
(507840,'2014-03-14 16:56:43',213975,'/products'),
(507841,'2014-03-14 16:59:20',213979,'/lander-4'),
(507842,'2014-03-14 17:01:21',213980,'/lander-3'),
(507843,'2014-03-14 17:02:58',213981,'/lander-2'),
(507844,'2014-03-14 17:03:16',213982,'/home'),
(507845,'2014-03-14 17:06:28',213981,'/products'),
(507846,'2014-03-14 17:06:53',213982,'/products'),
(507847,'2014-03-14 17:07:11',213980,'/products'),
(507848,'2014-03-14 17:07:37',213983,'/lander-3'),
(507849,'2014-03-14 17:07:43',213980,'/the-original-mr-fuzzy'),
(507850,'2014-03-14 17:08:13',213984,'/home'),
(507851,'2014-03-14 17:08:21',213981,'/the-original-mr-fuzzy'),
(507852,'2014-03-14 17:09:14',213985,'/lander-3'),
(507853,'2014-03-14 17:10:00',213982,'/the-birthday-sugar-panda'),
(507854,'2014-03-14 17:11:05',213984,'/products'),
(507855,'2014-03-14 17:11:44',213985,'/products'),
(507856,'2014-03-14 17:11:57',213984,'/the-original-mr-fuzzy'),
(507857,'2014-03-14 17:13:12',213982,'/cart'),
(507858,'2014-03-14 17:14:30',213986,'/home'),
(507859,'2014-03-14 17:15:21',213982,'/shipping'),
(507860,'2014-03-14 17:16:05',213987,'/home'),
(507861,'2014-03-14 17:17:31',213987,'/products'),
(507862,'2014-03-14 17:17:52',213982,'/billing-2'),
(507863,'2014-03-14 17:18:06',213988,'/lander-3'),
(507864,'2014-03-14 17:18:26',213986,'/products'),
(507865,'2014-03-14 17:18:31',213989,'/lander-4'),
(507866,'2014-03-14 17:19:14',213990,'/lander-3'),
(507867,'2014-03-14 17:19:20',213987,'/the-forever-love-bear'),
(507868,'2014-03-14 17:19:20',213991,'/lander-4'),
(507869,'2014-03-14 17:19:31',213989,'/products'),
(507870,'2014-03-14 17:19:52',213987,'/cart'),
(507871,'2014-03-14 17:20:35',213987,'/shipping'),
(507872,'2014-03-14 17:21:05',213992,'/lander-4'),
(507873,'2014-03-14 17:21:38',213987,'/billing-2'),
(507874,'2014-03-14 17:21:40',213991,'/products'),
(507875,'2014-03-14 17:22:01',213986,'/the-original-mr-fuzzy'),
(507876,'2014-03-14 17:22:01',213989,'/the-original-mr-fuzzy'),
(507877,'2014-03-14 17:22:12',213982,'/thank-you-for-your-order'),
(507878,'2014-03-14 17:22:40',213986,'/cart'),
(507879,'2014-03-14 17:24:01',213991,'/the-original-mr-fuzzy'),
(507880,'2014-03-14 17:24:35',213993,'/lander-2'),
(507881,'2014-03-14 17:25:45',213994,'/lander-3'),
(507882,'2014-03-14 17:25:48',213995,'/lander-2'),
(507883,'2014-03-14 17:26:01',213996,'/home'),
(507884,'2014-03-14 17:26:19',213986,'/shipping'),
(507885,'2014-03-14 17:26:27',213987,'/thank-you-for-your-order'),
(507886,'2014-03-14 17:26:28',213997,'/lander-4'),
(507887,'2014-03-14 17:26:45',213996,'/products'),
(507888,'2014-03-14 17:27:09',213998,'/lander-3'),
(507889,'2014-03-14 17:27:35',213999,'/lander-3'),
(507890,'2014-03-14 17:27:57',213991,'/cart'),
(507891,'2014-03-14 17:28:18',213995,'/products'),
(507892,'2014-03-14 17:28:41',213986,'/billing-2'),
(507893,'2014-03-14 17:30:41',213996,'/the-original-mr-fuzzy'),
(507894,'2014-03-14 17:31:01',213991,'/shipping'),
(507895,'2014-03-14 17:31:47',213991,'/billing-2'),
(507896,'2014-03-14 17:32:16',213997,'/products'),
(507897,'2014-03-14 17:32:17',214000,'/lander-3'),
(507898,'2014-03-14 17:32:19',213995,'/the-original-mr-fuzzy'),
(507899,'2014-03-14 17:35:14',213997,'/the-birthday-sugar-panda'),
(507900,'2014-03-14 17:37:15',214001,'/lander-2'),
(507901,'2014-03-14 17:37:25',214002,'/home'),
(507902,'2014-03-14 17:37:53',214001,'/products'),
(507903,'2014-03-14 17:40:25',214003,'/home'),
(507904,'2014-03-14 17:41:20',214003,'/products'),
(507905,'2014-03-14 17:43:49',214004,'/lander-3'),
(507906,'2014-03-14 17:44:05',214003,'/the-original-mr-fuzzy'),
(507907,'2014-03-14 17:44:56',214005,'/lander-2'),
(507908,'2014-03-14 17:50:18',214006,'/lander-3'),
(507909,'2014-03-14 17:50:22',214007,'/home'),
(507910,'2014-03-14 17:50:23',214008,'/lander-3'),
(507911,'2014-03-14 17:50:40',214005,'/products'),
(507912,'2014-03-14 17:51:28',214009,'/home'),
(507913,'2014-03-14 17:51:38',214010,'/lander-3'),
(507914,'2014-03-14 17:52:00',214011,'/lander-2'),
(507915,'2014-03-14 17:52:44',214012,'/lander-2'),
(507916,'2014-03-14 17:53:20',214006,'/products'),
(507917,'2014-03-14 17:54:20',214008,'/products'),
(507918,'2014-03-14 17:55:10',214011,'/products'),
(507919,'2014-03-14 17:55:11',214007,'/products'),
(507920,'2014-03-14 17:55:38',214008,'/the-birthday-sugar-panda'),
(507921,'2014-03-14 17:56:30',214007,'/the-original-mr-fuzzy'),
(507922,'2014-03-14 17:56:50',214013,'/home'),
(507923,'2014-03-14 17:57:29',214011,'/the-original-mr-fuzzy'),
(507924,'2014-03-14 17:57:57',214006,'/the-original-mr-fuzzy'),
(507925,'2014-03-14 18:00:22',214014,'/lander-3'),
(507926,'2014-03-14 18:00:27',214011,'/cart'),
(507927,'2014-03-14 18:00:59',214006,'/cart'),
(507928,'2014-03-14 18:01:19',214011,'/shipping'),
(507929,'2014-03-14 18:02:38',214013,'/products'),
(507930,'2014-03-14 18:03:04',214006,'/shipping'),
(507931,'2014-03-14 18:03:04',214011,'/billing-2'),
(507932,'2014-03-14 18:03:40',214015,'/lander-3'),
(507933,'2014-03-14 18:04:00',214011,'/thank-you-for-your-order'),
(507934,'2014-03-14 18:05:40',214013,'/the-forever-love-bear'),
(507935,'2014-03-14 18:06:16',214006,'/billing-2'),
(507936,'2014-03-14 18:07:22',214013,'/cart'),
(507937,'2014-03-14 18:07:58',214016,'/lander-4'),
(507938,'2014-03-14 18:09:18',214015,'/products'),
(507939,'2014-03-14 18:10:08',214017,'/lander-2'),
(507940,'2014-03-14 18:10:46',214017,'/products'),
(507941,'2014-03-14 18:11:32',214006,'/thank-you-for-your-order'),
(507942,'2014-03-14 18:12:45',214018,'/lander-2'),
(507943,'2014-03-14 18:12:49',214015,'/the-original-mr-fuzzy'),
(507944,'2014-03-14 18:13:02',214019,'/lander-4'),
(507945,'2014-03-14 18:13:07',214020,'/lander-3'),
(507946,'2014-03-14 18:13:24',214021,'/lander-3'),
(507947,'2014-03-14 18:13:48',214022,'/lander-3'),
(507948,'2014-03-14 18:14:36',214017,'/the-original-mr-fuzzy'),
(507949,'2014-03-14 18:14:58',214023,'/lander-4'),
(507950,'2014-03-14 18:16:05',214024,'/home'),
(507951,'2014-03-14 18:18:48',214021,'/products'),
(507952,'2014-03-14 18:21:15',214024,'/products'),
(507953,'2014-03-14 18:21:17',214025,'/home'),
(507954,'2014-03-14 18:22:05',214025,'/products'),
(507955,'2014-03-14 18:22:45',214021,'/the-original-mr-fuzzy'),
(507956,'2014-03-14 18:22:45',214026,'/home'),
(507957,'2014-03-14 18:23:36',214025,'/the-original-mr-fuzzy'),
(507958,'2014-03-14 18:24:52',214024,'/the-original-mr-fuzzy'),
(507959,'2014-03-14 18:25:09',214027,'/lander-4'),
(507960,'2014-03-14 18:25:30',214028,'/lander-2'),
(507961,'2014-03-14 18:25:32',214021,'/cart'),
(507962,'2014-03-14 18:25:54',214028,'/products'),
(507963,'2014-03-14 18:26:50',214028,'/the-original-mr-fuzzy'),
(507964,'2014-03-14 18:26:51',214021,'/shipping'),
(507965,'2014-03-14 18:27:14',214029,'/lander-4'),
(507966,'2014-03-14 18:28:10',214030,'/home'),
(507967,'2014-03-14 18:30:43',214030,'/products'),
(507968,'2014-03-14 18:32:58',214031,'/lander-3'),
(507969,'2014-03-14 18:33:48',214031,'/products'),
(507970,'2014-03-14 18:34:07',214032,'/lander-3'),
(507971,'2014-03-14 18:34:54',214033,'/lander-2'),
(507972,'2014-03-14 18:34:58',214034,'/lander-3'),
(507973,'2014-03-14 18:34:59',214030,'/the-original-mr-fuzzy'),
(507974,'2014-03-14 18:35:28',214035,'/lander-4'),
(507975,'2014-03-14 18:36:06',214030,'/cart'),
(507976,'2014-03-14 18:36:45',214033,'/products'),
(507977,'2014-03-14 18:37:21',214033,'/the-original-mr-fuzzy'),
(507978,'2014-03-14 18:37:51',214033,'/cart'),
(507979,'2014-03-14 18:38:56',214036,'/home'),
(507980,'2014-03-14 18:39:48',214030,'/shipping'),
(507981,'2014-03-14 18:40:06',214035,'/products'),
(507982,'2014-03-14 18:41:16',214033,'/shipping'),
(507983,'2014-03-14 18:41:32',214030,'/billing-2'),
(507984,'2014-03-14 18:41:54',214037,'/lander-2'),
(507985,'2014-03-14 18:42:49',214037,'/products'),
(507986,'2014-03-14 18:42:58',214038,'/lander-3'),
(507987,'2014-03-14 18:43:20',214035,'/the-birthday-sugar-panda'),
(507988,'2014-03-14 18:43:40',214037,'/the-original-mr-fuzzy'),
(507989,'2014-03-14 18:44:46',214039,'/lander-2'),
(507990,'2014-03-14 18:45:07',214040,'/lander-3'),
(507991,'2014-03-14 18:45:29',214030,'/thank-you-for-your-order'),
(507992,'2014-03-14 18:45:41',214035,'/cart'),
(507993,'2014-03-14 18:50:13',214040,'/products'),
(507994,'2014-03-14 18:51:17',214041,'/home'),
(507995,'2014-03-14 18:52:16',214042,'/lander-3'),
(507996,'2014-03-14 18:52:53',214043,'/lander-4'),
(507997,'2014-03-14 18:53:20',214040,'/the-forever-love-bear'),
(507998,'2014-03-14 18:57:36',214044,'/lander-3'),
(507999,'2014-03-14 18:58:58',214045,'/lander-3'),
(508000,'2014-03-14 18:59:02',214044,'/products'),
(508001,'2014-03-14 18:59:09',214046,'/lander-4'),
(508002,'2014-03-14 19:01:48',214047,'/lander-2'),
(508003,'2014-03-14 19:02:12',214048,'/lander-2'),
(508004,'2014-03-14 19:02:21',214049,'/lander-2'),
(508005,'2014-03-14 19:02:26',214047,'/products'),
(508006,'2014-03-14 19:03:03',214049,'/products'),
(508007,'2014-03-14 19:03:09',214048,'/products'),
(508008,'2014-03-14 19:03:42',214050,'/home'),
(508009,'2014-03-14 19:04:34',214048,'/the-original-mr-fuzzy'),
(508010,'2014-03-14 19:05:57',214050,'/products'),
(508011,'2014-03-14 19:06:24',214047,'/the-original-mr-fuzzy'),
(508012,'2014-03-14 19:06:47',214049,'/the-original-mr-fuzzy'),
(508013,'2014-03-14 19:06:53',214050,'/the-original-mr-fuzzy'),
(508014,'2014-03-14 19:07:08',214048,'/cart'),
(508015,'2014-03-14 19:07:21',214051,'/lander-3'),
(508016,'2014-03-14 19:09:15',214048,'/shipping'),
(508017,'2014-03-14 19:12:12',214051,'/products'),
(508018,'2014-03-14 19:12:18',214048,'/billing-2'),
(508019,'2014-03-14 19:13:01',214048,'/thank-you-for-your-order'),
(508020,'2014-03-14 19:14:15',214052,'/lander-3'),
(508021,'2014-03-14 19:14:17',214051,'/the-original-mr-fuzzy'),
(508022,'2014-03-14 19:16:01',214051,'/cart'),
(508023,'2014-03-14 19:17:23',214053,'/lander-3'),
(508024,'2014-03-14 19:17:33',214054,'/home'),
(508025,'2014-03-14 19:17:50',214055,'/lander-4'),
(508026,'2014-03-14 19:21:48',214053,'/products'),
(508027,'2014-03-14 19:23:34',214056,'/lander-3'),
(508028,'2014-03-14 19:24:41',214053,'/the-original-mr-fuzzy'),
(508029,'2014-03-14 19:29:39',214057,'/lander-2'),
(508030,'2014-03-14 19:29:54',214058,'/lander-3'),
(508031,'2014-03-14 19:35:25',214058,'/products'),
(508032,'2014-03-14 19:38:58',214058,'/the-original-mr-fuzzy'),
(508033,'2014-03-14 19:41:34',214059,'/lander-2'),
(508034,'2014-03-14 19:41:47',214060,'/lander-2'),
(508035,'2014-03-14 19:44:17',214059,'/products'),
(508036,'2014-03-14 19:44:37',214061,'/lander-4'),
(508037,'2014-03-14 19:45:02',214062,'/lander-4'),
(508038,'2014-03-14 19:48:14',214063,'/lander-3'),
(508039,'2014-03-14 19:48:44',214059,'/the-original-mr-fuzzy'),
(508040,'2014-03-14 19:49:14',214059,'/cart'),
(508041,'2014-03-14 19:52:08',214063,'/products'),
(508042,'2014-03-14 19:52:48',214059,'/shipping'),
(508043,'2014-03-14 19:53:28',214064,'/lander-4'),
(508044,'2014-03-14 19:53:46',214059,'/billing-2'),
(508045,'2014-03-14 19:55:02',214065,'/lander-3'),
(508046,'2014-03-14 19:55:26',214059,'/thank-you-for-your-order'),
(508047,'2014-03-14 19:58:09',214064,'/products'),
(508048,'2014-03-14 19:58:39',214066,'/lander-3'),
(508049,'2014-03-14 20:00:38',214064,'/the-original-mr-fuzzy'),
(508050,'2014-03-14 20:04:04',214066,'/products'),
(508051,'2014-03-14 20:08:06',214067,'/lander-3'),
(508052,'2014-03-14 20:11:12',214068,'/home'),
(508053,'2014-03-14 20:17:58',214069,'/lander-2'),
(508054,'2014-03-14 20:19:01',214070,'/home'),
(508055,'2014-03-14 20:19:03',214071,'/home'),
(508056,'2014-03-14 20:21:47',214070,'/products'),
(508057,'2014-03-14 20:23:23',214072,'/home'),
(508058,'2014-03-14 20:23:29',214073,'/lander-3'),
(508059,'2014-03-14 20:24:43',214073,'/products'),
(508060,'2014-03-14 20:25:02',214070,'/the-original-mr-fuzzy'),
(508061,'2014-03-14 20:25:33',214070,'/cart'),
(508062,'2014-03-14 20:27:36',214074,'/home'),
(508063,'2014-03-14 20:28:47',214075,'/home'),
(508064,'2014-03-14 20:28:49',214073,'/the-birthday-sugar-panda'),
(508065,'2014-03-14 20:29:07',214074,'/products'),
(508066,'2014-03-14 20:29:31',214073,'/cart'),
(508067,'2014-03-14 20:29:54',214073,'/shipping'),
(508068,'2014-03-14 20:30:47',214074,'/the-forever-love-bear'),
(508069,'2014-03-14 20:31:53',214076,'/lander-3'),
(508070,'2014-03-14 20:32:55',214075,'/products'),
(508071,'2014-03-14 20:33:53',214076,'/products'),
(508072,'2014-03-14 20:37:23',214077,'/lander-3'),
(508073,'2014-03-14 20:37:33',214075,'/the-birthday-sugar-panda'),
(508074,'2014-03-14 20:38:02',214078,'/lander-3'),
(508075,'2014-03-14 20:38:32',214076,'/the-original-mr-fuzzy'),
(508076,'2014-03-14 20:39:05',214075,'/cart'),
(508077,'2014-03-14 20:41:04',214079,'/lander-3'),
(508078,'2014-03-14 20:41:22',214080,'/lander-3'),
(508079,'2014-03-14 20:42:24',214078,'/products'),
(508080,'2014-03-14 20:46:50',214081,'/lander-2'),
(508081,'2014-03-14 20:47:58',214082,'/lander-4'),
(508082,'2014-03-14 20:53:16',214083,'/home'),
(508083,'2014-03-14 20:56:24',214083,'/products'),
(508084,'2014-03-14 20:56:42',214083,'/the-original-mr-fuzzy'),
(508085,'2014-03-14 20:57:47',214084,'/home'),
(508086,'2014-03-14 20:58:13',214083,'/cart'),
(508087,'2014-03-14 20:59:52',214083,'/shipping'),
(508088,'2014-03-14 21:01:02',214083,'/billing-2'),
(508089,'2014-03-14 21:04:44',214085,'/home'),
(508090,'2014-03-14 21:10:12',214086,'/lander-3'),
(508091,'2014-03-14 21:10:58',214087,'/lander-2'),
(508092,'2014-03-14 21:11:29',214088,'/lander-2'),
(508093,'2014-03-14 21:11:58',214088,'/products'),
(508094,'2014-03-14 21:12:20',214087,'/products'),
(508095,'2014-03-14 21:12:53',214087,'/the-original-mr-fuzzy'),
(508096,'2014-03-14 21:13:34',214088,'/the-forever-love-bear'),
(508097,'2014-03-14 21:13:52',214089,'/lander-3'),
(508098,'2014-03-14 21:15:36',214089,'/products'),
(508099,'2014-03-14 21:16:06',214088,'/cart'),
(508100,'2014-03-14 21:17:17',214089,'/the-original-mr-fuzzy'),
(508101,'2014-03-14 21:17:29',214090,'/lander-3'),
(508102,'2014-03-14 21:19:15',214088,'/shipping'),
(508103,'2014-03-14 21:20:20',214091,'/lander-2'),
(508104,'2014-03-14 21:21:20',214089,'/cart'),
(508105,'2014-03-14 21:21:51',214088,'/billing-2'),
(508106,'2014-03-14 21:22:48',214092,'/lander-3'),
(508107,'2014-03-14 21:24:28',214091,'/products'),
(508108,'2014-03-14 21:24:38',214089,'/shipping'),
(508109,'2014-03-14 21:25:04',214089,'/billing-2'),
(508110,'2014-03-14 21:25:50',214092,'/products'),
(508111,'2014-03-14 21:26:52',214089,'/thank-you-for-your-order'),
(508112,'2014-03-14 21:27:30',214088,'/thank-you-for-your-order'),
(508113,'2014-03-14 21:28:06',214093,'/home'),
(508114,'2014-03-14 21:29:06',214094,'/lander-2'),
(508115,'2014-03-14 21:29:11',214092,'/the-forever-love-bear'),
(508116,'2014-03-14 21:30:01',214095,'/lander-3'),
(508117,'2014-03-14 21:33:17',214093,'/products'),
(508118,'2014-03-14 21:34:37',214096,'/lander-4'),
(508119,'2014-03-14 21:35:53',214093,'/the-birthday-sugar-panda'),
(508120,'2014-03-14 21:36:48',214096,'/products'),
(508121,'2014-03-14 21:36:50',214097,'/home'),
(508122,'2014-03-14 21:37:03',214098,'/home'),
(508123,'2014-03-14 21:37:09',214093,'/cart'),
(508124,'2014-03-14 21:37:41',214099,'/lander-3'),
(508125,'2014-03-14 21:37:44',214100,'/lander-3'),
(508126,'2014-03-14 21:38:38',214101,'/lander-4'),
(508127,'2014-03-14 21:39:32',214096,'/the-original-mr-fuzzy'),
(508128,'2014-03-14 21:40:17',214093,'/shipping'),
(508129,'2014-03-14 21:40:37',214096,'/cart'),
(508130,'2014-03-14 21:40:42',214102,'/lander-3'),
(508131,'2014-03-14 21:41:40',214101,'/products'),
(508132,'2014-03-14 21:42:19',214097,'/products'),
(508133,'2014-03-14 21:42:29',214096,'/shipping'),
(508134,'2014-03-14 21:43:06',214093,'/billing-2'),
(508135,'2014-03-14 21:43:13',214096,'/billing-2'),
(508136,'2014-03-14 21:43:31',214097,'/the-original-mr-fuzzy'),
(508137,'2014-03-14 21:43:36',214101,'/the-original-mr-fuzzy'),
(508138,'2014-03-14 21:43:41',214103,'/lander-3'),
(508139,'2014-03-14 21:44:50',214101,'/cart'),
(508140,'2014-03-14 21:45:03',214093,'/thank-you-for-your-order'),
(508141,'2014-03-14 21:48:37',214103,'/products'),
(508142,'2014-03-14 21:50:03',214103,'/the-forever-love-bear'),
(508143,'2014-03-14 21:50:50',214104,'/lander-4'),
(508144,'2014-03-14 21:51:40',214105,'/lander-3'),
(508145,'2014-03-14 21:52:13',214106,'/home'),
(508146,'2014-03-14 21:52:18',214104,'/products'),
(508147,'2014-03-14 21:52:30',214103,'/cart'),
(508148,'2014-03-14 21:53:26',214104,'/the-original-mr-fuzzy'),
(508149,'2014-03-14 21:53:35',214107,'/lander-4'),
(508150,'2014-03-14 21:54:17',214104,'/cart'),
(508151,'2014-03-14 21:55:39',214103,'/shipping'),
(508152,'2014-03-14 21:55:51',214105,'/products'),
(508153,'2014-03-14 21:58:23',214108,'/lander-4'),
(508154,'2014-03-14 22:00:37',214109,'/lander-3'),
(508155,'2014-03-14 22:01:58',214110,'/lander-3'),
(508156,'2014-03-14 22:07:20',214111,'/lander-3'),
(508157,'2014-03-14 22:09:22',214112,'/lander-2'),
(508158,'2014-03-14 22:11:43',214112,'/products'),
(508159,'2014-03-14 22:12:49',214112,'/the-original-mr-fuzzy'),
(508160,'2014-03-14 22:16:39',214113,'/lander-3'),
(508161,'2014-03-14 22:19:43',214114,'/lander-2'),
(508162,'2014-03-14 22:20:47',214114,'/products'),
(508163,'2014-03-14 22:28:10',214115,'/lander-3'),
(508164,'2014-03-14 22:32:18',214116,'/home'),
(508165,'2014-03-14 22:35:22',214117,'/lander-4'),
(508166,'2014-03-14 22:36:27',214118,'/lander-3'),
(508167,'2014-03-14 22:37:44',214116,'/products'),
(508168,'2014-03-14 22:39:34',214116,'/the-original-mr-fuzzy'),
(508169,'2014-03-14 22:40:07',214119,'/lander-3'),
(508170,'2014-03-14 22:43:20',214116,'/cart'),
(508171,'2014-03-14 22:46:01',214116,'/shipping'),
(508172,'2014-03-14 22:51:33',214120,'/lander-3'),
(508173,'2014-03-14 22:51:45',214121,'/lander-3'),
(508174,'2014-03-14 22:52:50',214121,'/products'),
(508175,'2014-03-14 23:03:06',214122,'/lander-2'),
(508176,'2014-03-14 23:05:32',214123,'/home'),
(508177,'2014-03-14 23:09:48',214124,'/home'),
(508178,'2014-03-14 23:15:26',214124,'/products'),
(508179,'2014-03-14 23:16:38',214124,'/the-birthday-sugar-panda'),
(508180,'2014-03-14 23:17:19',214125,'/lander-2'),
(508181,'2014-03-14 23:23:24',214126,'/lander-3'),
(508182,'2014-03-14 23:25:52',214127,'/lander-3'),
(508183,'2014-03-14 23:30:20',214128,'/home'),
(508184,'2014-03-14 23:33:11',214128,'/products'),
(508185,'2014-03-14 23:33:29',214128,'/the-original-mr-fuzzy'),
(508186,'2014-03-14 23:37:51',214129,'/lander-3'),
(508187,'2014-03-14 23:38:18',214129,'/products'),
(508188,'2014-03-14 23:41:15',214130,'/home'),
(508189,'2014-03-14 23:41:29',214131,'/lander-4'),
(508190,'2014-03-14 23:43:55',214131,'/products'),
(508191,'2014-03-14 23:45:55',214131,'/the-original-mr-fuzzy'),
(508192,'2014-03-14 23:47:21',214132,'/lander-4'),
(508193,'2014-03-14 23:50:09',214133,'/lander-3'),
(508194,'2014-03-14 23:56:51',214134,'/lander-3'),
(508195,'2014-03-15 00:03:59',214135,'/lander-3'),
(508196,'2014-03-15 00:11:44',214136,'/lander-2'),
(508197,'2014-03-15 00:12:08',214136,'/products'),
(508198,'2014-03-15 00:16:36',214136,'/the-original-mr-fuzzy'),
(508199,'2014-03-15 00:17:53',214136,'/cart'),
(508200,'2014-03-15 00:22:11',214137,'/lander-3'),
(508201,'2014-03-15 00:22:23',214138,'/lander-4'),
(508202,'2014-03-15 00:28:14',214139,'/lander-3'),
(508203,'2014-03-15 00:29:04',214139,'/products'),
(508204,'2014-03-15 00:31:54',214139,'/the-original-mr-fuzzy'),
(508205,'2014-03-15 00:33:56',214139,'/cart'),
(508206,'2014-03-15 00:37:33',214139,'/shipping'),
(508207,'2014-03-15 00:41:29',214140,'/home'),
(508208,'2014-03-15 00:45:22',214140,'/products'),
(508209,'2014-03-15 00:45:51',214140,'/the-original-mr-fuzzy'),
(508210,'2014-03-15 00:48:03',214140,'/cart'),
(508211,'2014-03-15 00:50:33',214140,'/shipping'),
(508212,'2014-03-15 01:00:32',214141,'/lander-4'),
(508213,'2014-03-15 01:06:04',214141,'/products'),
(508214,'2014-03-15 01:06:23',214142,'/lander-2'),
(508215,'2014-03-15 01:07:09',214143,'/home'),
(508216,'2014-03-15 01:07:34',214143,'/products'),
(508217,'2014-03-15 01:08:37',214141,'/the-original-mr-fuzzy'),
(508218,'2014-03-15 01:09:26',214141,'/cart'),
(508219,'2014-03-15 01:10:16',214144,'/home'),
(508220,'2014-03-15 01:10:26',214142,'/products'),
(508221,'2014-03-15 01:10:42',214143,'/the-original-mr-fuzzy'),
(508222,'2014-03-15 01:10:52',214144,'/products'),
(508223,'2014-03-15 01:11:27',214143,'/cart'),
(508224,'2014-03-15 01:12:38',214142,'/the-original-mr-fuzzy'),
(508225,'2014-03-15 01:12:49',214143,'/shipping'),
(508226,'2014-03-15 01:15:14',214144,'/the-original-mr-fuzzy'),
(508227,'2014-03-15 01:15:31',214145,'/home'),
(508228,'2014-03-15 01:25:43',214146,'/lander-3'),
(508229,'2014-03-15 01:35:02',214147,'/lander-2'),
(508230,'2014-03-15 01:37:20',214148,'/lander-2'),
(508231,'2014-03-15 01:38:13',214148,'/products'),
(508232,'2014-03-15 01:41:35',214148,'/the-original-mr-fuzzy'),
(508233,'2014-03-15 01:42:28',214148,'/cart'),
(508234,'2014-03-15 01:42:37',214149,'/lander-3'),
(508235,'2014-03-15 01:42:57',214150,'/lander-2'),
(508236,'2014-03-15 01:45:02',214148,'/shipping'),
(508237,'2014-03-15 02:01:22',214151,'/lander-3'),
(508238,'2014-03-15 02:12:20',214152,'/lander-2'),
(508239,'2014-03-15 02:12:36',214153,'/lander-4'),
(508240,'2014-03-15 02:24:54',214154,'/lander-2'),
(508241,'2014-03-15 02:25:51',214155,'/lander-3'),
(508242,'2014-03-15 02:26:06',214154,'/products'),
(508243,'2014-03-15 02:28:56',214156,'/home'),
(508244,'2014-03-15 02:29:34',214154,'/the-original-mr-fuzzy'),
(508245,'2014-03-15 02:31:19',214154,'/cart'),
(508246,'2014-03-15 02:32:33',214154,'/shipping'),
(508247,'2014-03-15 02:33:51',214156,'/products'),
(508248,'2014-03-15 02:35:17',214157,'/home'),
(508249,'2014-03-15 02:36:27',214156,'/the-birthday-sugar-panda'),
(508250,'2014-03-15 02:37:56',214158,'/lander-3'),
(508251,'2014-03-15 02:38:28',214159,'/lander-4'),
(508252,'2014-03-15 02:38:31',214156,'/cart'),
(508253,'2014-03-15 02:39:00',214160,'/lander-2'),
(508254,'2014-03-15 02:40:15',214156,'/shipping'),
(508255,'2014-03-15 02:40:55',214157,'/products'),
(508256,'2014-03-15 02:40:59',214156,'/billing-2'),
(508257,'2014-03-15 02:41:50',214160,'/products'),
(508258,'2014-03-15 02:43:16',214157,'/the-original-mr-fuzzy'),
(508259,'2014-03-15 02:45:30',214160,'/the-original-mr-fuzzy'),
(508260,'2014-03-15 02:53:14',214161,'/lander-3'),
(508261,'2014-03-15 03:02:18',214162,'/lander-2'),
(508262,'2014-03-15 03:03:24',214163,'/lander-4'),
(508263,'2014-03-15 03:05:29',214163,'/products'),
(508264,'2014-03-15 03:07:24',214162,'/products'),
(508265,'2014-03-15 03:08:31',214164,'/lander-3'),
(508266,'2014-03-15 03:09:36',214162,'/the-original-mr-fuzzy'),
(508267,'2014-03-15 03:09:38',214163,'/the-original-mr-fuzzy'),
(508268,'2014-03-15 03:14:05',214164,'/products'),
(508269,'2014-03-15 03:14:44',214164,'/the-original-mr-fuzzy'),
(508270,'2014-03-15 03:16:10',214165,'/lander-4'),
(508271,'2014-03-15 03:17:01',214165,'/products'),
(508272,'2014-03-15 03:20:04',214166,'/home'),
(508273,'2014-03-15 03:20:51',214165,'/the-original-mr-fuzzy'),
(508274,'2014-03-15 03:20:53',214166,'/products'),
(508275,'2014-03-15 03:22:29',214167,'/lander-3'),
(508276,'2014-03-15 03:27:12',214168,'/home'),
(508277,'2014-03-15 03:29:54',214168,'/products'),
(508278,'2014-03-15 03:31:10',214169,'/lander-4'),
(508279,'2014-03-15 03:33:35',214168,'/the-original-mr-fuzzy'),
(508280,'2014-03-15 03:34:50',214169,'/products'),
(508281,'2014-03-15 03:37:05',214169,'/the-forever-love-bear'),
(508282,'2014-03-15 03:38:04',214169,'/cart'),
(508283,'2014-03-15 03:39:08',214169,'/shipping'),
(508284,'2014-03-15 03:40:17',214169,'/billing-2'),
(508285,'2014-03-15 03:42:31',214170,'/home'),
(508286,'2014-03-15 03:44:06',214169,'/thank-you-for-your-order'),
(508287,'2014-03-15 03:46:13',214171,'/lander-3'),
(508288,'2014-03-15 03:52:48',214172,'/home'),
(508289,'2014-03-15 04:14:42',214173,'/home'),
(508290,'2014-03-15 04:20:00',214173,'/products'),
(508291,'2014-03-15 04:20:10',214174,'/lander-2'),
(508292,'2014-03-15 04:24:24',214173,'/the-original-mr-fuzzy'),
(508293,'2014-03-15 04:25:21',214175,'/lander-3'),
(508294,'2014-03-15 04:49:40',214176,'/lander-4'),
(508295,'2014-03-15 05:04:11',214177,'/lander-2'),
(508296,'2014-03-15 05:10:37',214178,'/lander-3'),
(508297,'2014-03-15 05:11:59',214179,'/lander-3'),
(508298,'2014-03-15 05:12:27',214178,'/products'),
(508299,'2014-03-15 05:14:11',214178,'/the-forever-love-bear'),
(508300,'2014-03-15 05:16:08',214178,'/cart'),
(508301,'2014-03-15 05:19:11',214180,'/home'),
(508302,'2014-03-15 05:19:32',214178,'/shipping'),
(508303,'2014-03-15 05:21:15',214180,'/products'),
(508304,'2014-03-15 05:21:27',214181,'/lander-2'),
(508305,'2014-03-15 05:22:44',214178,'/billing-2'),
(508306,'2014-03-15 05:24:09',214181,'/products'),
(508307,'2014-03-15 05:24:56',214178,'/thank-you-for-your-order'),
(508308,'2014-03-15 05:25:17',214180,'/the-original-mr-fuzzy'),
(508309,'2014-03-15 05:25:37',214181,'/the-original-mr-fuzzy'),
(508310,'2014-03-15 05:28:02',214180,'/cart'),
(508311,'2014-03-15 05:30:16',214182,'/lander-2'),
(508312,'2014-03-15 05:31:49',214182,'/products'),
(508313,'2014-03-15 05:35:37',214182,'/the-original-mr-fuzzy'),
(508314,'2014-03-15 05:39:26',214182,'/cart'),
(508315,'2014-03-15 05:39:31',214183,'/lander-3'),
(508316,'2014-03-15 05:41:49',214184,'/lander-3'),
(508317,'2014-03-15 05:42:06',214182,'/shipping'),
(508318,'2014-03-15 05:42:37',214182,'/billing-2'),
(508319,'2014-03-15 05:43:33',214185,'/home'),
(508320,'2014-03-15 05:44:14',214185,'/products'),
(508321,'2014-03-15 05:44:30',214184,'/products'),
(508322,'2014-03-15 05:44:31',214183,'/products'),
(508323,'2014-03-15 05:45:39',214183,'/the-original-mr-fuzzy'),
(508324,'2014-03-15 05:45:53',214185,'/the-forever-love-bear'),
(508325,'2014-03-15 05:47:19',214184,'/the-birthday-sugar-panda'),
(508326,'2014-03-15 05:49:02',214185,'/cart'),
(508327,'2014-03-15 05:55:32',214186,'/lander-2'),
(508328,'2014-03-15 06:03:01',214187,'/lander-3'),
(508329,'2014-03-15 06:04:53',214188,'/home'),
(508330,'2014-03-15 06:05:53',214187,'/products'),
(508331,'2014-03-15 06:18:42',214189,'/home'),
(508332,'2014-03-15 06:23:37',214189,'/products'),
(508333,'2014-03-15 06:27:32',214189,'/the-original-mr-fuzzy'),
(508334,'2014-03-15 06:35:17',214190,'/lander-3'),
(508335,'2014-03-15 06:41:19',214191,'/home'),
(508336,'2014-03-15 06:44:24',214191,'/products'),
(508337,'2014-03-15 06:45:31',214191,'/the-original-mr-fuzzy'),
(508338,'2014-03-15 06:49:37',214192,'/home'),
(508339,'2014-03-15 06:59:14',214193,'/lander-2'),
(508340,'2014-03-15 07:03:45',214193,'/products'),
(508341,'2014-03-15 07:03:54',214194,'/lander-3'),
(508342,'2014-03-15 07:06:13',214193,'/the-original-mr-fuzzy'),
(508343,'2014-03-15 07:08:36',214195,'/lander-2'),
(508344,'2014-03-15 07:10:03',214193,'/cart'),
(508345,'2014-03-15 07:10:21',214196,'/lander-4'),
(508346,'2014-03-15 07:12:52',214193,'/shipping'),
(508347,'2014-03-15 07:14:19',214193,'/billing-2'),
(508348,'2014-03-15 07:16:23',214197,'/lander-3'),
(508349,'2014-03-15 07:18:35',214193,'/thank-you-for-your-order'),
(508350,'2014-03-15 07:22:37',214198,'/lander-4'),
(508351,'2014-03-15 07:27:25',214199,'/lander-4'),
(508352,'2014-03-15 07:32:36',214199,'/products'),
(508353,'2014-03-15 07:42:34',214200,'/lander-4'),
(508354,'2014-03-15 08:05:34',214201,'/lander-4'),
(508355,'2014-03-15 08:06:18',214202,'/lander-2'),
(508356,'2014-03-15 08:07:16',214201,'/products'),
(508357,'2014-03-15 08:11:32',214201,'/the-original-mr-fuzzy'),
(508358,'2014-03-15 08:12:32',214203,'/home'),
(508359,'2014-03-15 08:30:27',214204,'/home'),
(508360,'2014-03-15 08:32:14',214205,'/lander-2'),
(508361,'2014-03-15 08:36:33',214205,'/products'),
(508362,'2014-03-15 08:37:00',214205,'/the-original-mr-fuzzy'),
(508363,'2014-03-15 08:45:35',214206,'/home'),
(508364,'2014-03-15 08:52:31',214207,'/lander-4'),
(508365,'2014-03-15 09:03:07',214208,'/lander-3'),
(508366,'2014-03-15 09:03:09',214209,'/home'),
(508367,'2014-03-15 09:06:57',214210,'/lander-3'),
(508368,'2014-03-15 09:07:29',214208,'/products'),
(508369,'2014-03-15 09:08:41',214211,'/home'),
(508370,'2014-03-15 09:08:58',214209,'/products'),
(508371,'2014-03-15 09:09:54',214208,'/the-original-mr-fuzzy'),
(508372,'2014-03-15 09:10:39',214209,'/the-original-mr-fuzzy'),
(508373,'2014-03-15 09:14:01',214211,'/products'),
(508374,'2014-03-15 09:14:42',214212,'/lander-4'),
(508375,'2014-03-15 09:14:56',214211,'/the-original-mr-fuzzy'),
(508376,'2014-03-15 09:15:23',214212,'/products'),
(508377,'2014-03-15 09:16:57',214211,'/cart'),
(508378,'2014-03-15 09:19:05',214211,'/shipping'),
(508379,'2014-03-15 09:19:06',214212,'/the-original-mr-fuzzy'),
(508380,'2014-03-15 09:21:29',214211,'/billing-2'),
(508381,'2014-03-15 09:22:05',214213,'/lander-3'),
(508382,'2014-03-15 09:22:33',214214,'/home'),
(508383,'2014-03-15 09:25:13',214211,'/thank-you-for-your-order'),
(508384,'2014-03-15 09:26:36',214214,'/products'),
(508385,'2014-03-15 09:27:07',214215,'/home'),
(508386,'2014-03-15 09:28:57',214214,'/the-original-mr-fuzzy'),
(508387,'2014-03-15 09:29:45',214216,'/lander-3'),
(508388,'2014-03-15 09:33:17',214217,'/lander-3'),
(508389,'2014-03-15 09:33:35',214218,'/lander-4'),
(508390,'2014-03-15 09:34:30',214219,'/lander-4'),
(508391,'2014-03-15 09:36:13',214219,'/products'),
(508392,'2014-03-15 09:37:52',214218,'/products'),
(508393,'2014-03-15 09:38:10',214218,'/the-original-mr-fuzzy'),
(508394,'2014-03-15 09:39:07',214220,'/lander-2'),
(508395,'2014-03-15 09:39:15',214219,'/the-original-mr-fuzzy'),
(508396,'2014-03-15 09:39:30',214221,'/home'),
(508397,'2014-03-15 09:40:01',214218,'/cart'),
(508398,'2014-03-15 09:41:56',214218,'/shipping'),
(508399,'2014-03-15 09:42:02',214219,'/cart'),
(508400,'2014-03-15 09:43:28',214218,'/billing-2'),
(508401,'2014-03-15 09:43:35',214220,'/products'),
(508402,'2014-03-15 09:44:22',214220,'/the-original-mr-fuzzy'),
(508403,'2014-03-15 09:44:53',214219,'/shipping'),
(508404,'2014-03-15 09:45:31',214222,'/lander-2'),
(508405,'2014-03-15 09:46:56',214223,'/lander-2'),
(508406,'2014-03-15 09:47:54',214219,'/billing-2'),
(508407,'2014-03-15 09:48:49',214218,'/thank-you-for-your-order'),
(508408,'2014-03-15 09:52:25',214219,'/thank-you-for-your-order'),
(508409,'2014-03-15 09:52:31',214224,'/home'),
(508410,'2014-03-15 09:56:04',214225,'/lander-4'),
(508411,'2014-03-15 09:56:43',214226,'/lander-2'),
(508412,'2014-03-15 10:04:47',214227,'/home'),
(508413,'2014-03-15 10:05:23',214228,'/home'),
(508414,'2014-03-15 10:06:07',214227,'/products'),
(508415,'2014-03-15 10:09:33',214227,'/the-original-mr-fuzzy'),
(508416,'2014-03-15 10:10:25',214229,'/lander-4'),
(508417,'2014-03-15 10:10:45',214228,'/products'),
(508418,'2014-03-15 10:12:01',214228,'/the-original-mr-fuzzy'),
(508419,'2014-03-15 10:13:21',214230,'/lander-4'),
(508420,'2014-03-15 10:17:01',214230,'/products'),
(508421,'2014-03-15 10:17:07',214231,'/lander-3'),
(508422,'2014-03-15 10:17:22',214232,'/lander-2'),
(508423,'2014-03-15 10:21:40',214230,'/the-original-mr-fuzzy'),
(508424,'2014-03-15 10:24:02',214233,'/lander-4'),
(508425,'2014-03-15 10:25:04',214234,'/home'),
(508426,'2014-03-15 10:26:18',214235,'/lander-2'),
(508427,'2014-03-15 10:28:00',214234,'/products'),
(508428,'2014-03-15 10:29:29',214234,'/the-original-mr-fuzzy'),
(508429,'2014-03-15 10:31:09',214236,'/lander-4'),
(508430,'2014-03-15 10:34:24',214237,'/lander-2'),
(508431,'2014-03-15 10:37:09',214238,'/lander-3'),
(508432,'2014-03-15 10:37:24',214237,'/products'),
(508433,'2014-03-15 10:37:40',214239,'/lander-4'),
(508434,'2014-03-15 10:37:53',214240,'/home'),
(508435,'2014-03-15 10:39:30',214237,'/the-forever-love-bear'),
(508436,'2014-03-15 10:39:44',214238,'/products'),
(508437,'2014-03-15 10:39:55',214241,'/home'),
(508438,'2014-03-15 10:40:06',214237,'/cart'),
(508439,'2014-03-15 10:40:32',214242,'/lander-2'),
(508440,'2014-03-15 10:41:07',214237,'/shipping'),
(508441,'2014-03-15 10:41:07',214238,'/the-original-mr-fuzzy'),
(508442,'2014-03-15 10:41:13',214240,'/products'),
(508443,'2014-03-15 10:41:34',214240,'/the-original-mr-fuzzy'),
(508444,'2014-03-15 10:42:31',214237,'/billing-2'),
(508445,'2014-03-15 10:42:41',214238,'/cart'),
(508446,'2014-03-15 10:43:18',214237,'/thank-you-for-your-order'),
(508447,'2014-03-15 10:44:17',214241,'/products'),
(508448,'2014-03-15 10:45:13',214242,'/products'),
(508449,'2014-03-15 10:46:00',214243,'/lander-3'),
(508450,'2014-03-15 10:46:01',214238,'/shipping'),
(508451,'2014-03-15 10:46:02',214241,'/the-original-mr-fuzzy'),
(508452,'2014-03-15 10:46:34',214238,'/billing-2'),
(508453,'2014-03-15 10:47:58',214241,'/cart'),
(508454,'2014-03-15 10:48:05',214244,'/home'),
(508455,'2014-03-15 10:48:15',214242,'/the-original-mr-fuzzy'),
(508456,'2014-03-15 10:49:11',214242,'/cart'),
(508457,'2014-03-15 10:49:54',214244,'/products'),
(508458,'2014-03-15 10:49:54',214245,'/lander-4'),
(508459,'2014-03-15 10:50:31',214241,'/shipping'),
(508460,'2014-03-15 10:50:43',214244,'/the-birthday-sugar-panda'),
(508461,'2014-03-15 10:51:02',214246,'/lander-2'),
(508462,'2014-03-15 10:51:37',214242,'/shipping'),
(508463,'2014-03-15 10:51:39',214241,'/billing-2'),
(508464,'2014-03-15 10:51:52',214247,'/lander-4'),
(508465,'2014-03-15 10:52:01',214238,'/thank-you-for-your-order'),
(508466,'2014-03-15 10:52:23',214242,'/billing-2'),
(508467,'2014-03-15 10:54:42',214245,'/products'),
(508468,'2014-03-15 10:55:08',214241,'/thank-you-for-your-order'),
(508469,'2014-03-15 10:56:46',214247,'/products'),
(508470,'2014-03-15 10:58:07',214242,'/thank-you-for-your-order'),
(508471,'2014-03-15 10:58:19',214245,'/the-original-mr-fuzzy'),
(508472,'2014-03-15 10:58:32',214248,'/home'),
(508473,'2014-03-15 10:58:53',214247,'/the-original-mr-fuzzy'),
(508474,'2014-03-15 11:00:15',214249,'/lander-2'),
(508475,'2014-03-15 11:00:22',214250,'/home'),
(508476,'2014-03-15 11:00:24',214245,'/cart'),
(508477,'2014-03-15 11:00:58',214245,'/shipping'),
(508478,'2014-03-15 11:01:05',214250,'/products'),
(508479,'2014-03-15 11:01:05',214251,'/lander-3'),
(508480,'2014-03-15 11:01:44',214248,'/products'),
(508481,'2014-03-15 11:01:45',214249,'/products'),
(508482,'2014-03-15 11:03:59',214245,'/billing-2'),
(508483,'2014-03-15 11:04:39',214250,'/the-original-mr-fuzzy'),
(508484,'2014-03-15 11:05:37',214248,'/the-original-mr-fuzzy'),
(508485,'2014-03-15 11:05:37',214252,'/lander-3'),
(508486,'2014-03-15 11:05:43',214249,'/the-original-mr-fuzzy'),
(508487,'2014-03-15 11:05:59',214245,'/thank-you-for-your-order'),
(508488,'2014-03-15 11:09:11',214248,'/cart'),
(508489,'2014-03-15 11:11:34',214248,'/shipping'),
(508490,'2014-03-15 11:12:21',214248,'/billing-2'),
(508491,'2014-03-15 11:13:00',214253,'/lander-4'),
(508492,'2014-03-15 11:14:26',214254,'/home'),
(508493,'2014-03-15 11:15:04',214248,'/thank-you-for-your-order'),
(508494,'2014-03-15 11:15:09',214253,'/products'),
(508495,'2014-03-15 11:16:23',214253,'/the-forever-love-bear'),
(508496,'2014-03-15 11:16:40',214255,'/lander-2'),
(508497,'2014-03-15 11:19:38',214256,'/lander-3'),
(508498,'2014-03-15 11:20:13',214253,'/cart'),
(508499,'2014-03-15 11:20:14',214257,'/lander-3'),
(508500,'2014-03-15 11:20:16',214258,'/lander-4'),
(508501,'2014-03-15 11:22:53',214259,'/lander-2'),
(508502,'2014-03-15 11:22:57',214253,'/shipping'),
(508503,'2014-03-15 11:23:18',214253,'/billing-2'),
(508504,'2014-03-15 11:23:46',214258,'/products'),
(508505,'2014-03-15 11:25:06',214260,'/lander-3'),
(508506,'2014-03-15 11:25:08',214253,'/thank-you-for-your-order'),
(508507,'2014-03-15 11:27:48',214258,'/the-original-mr-fuzzy'),
(508508,'2014-03-15 11:28:35',214258,'/cart'),
(508509,'2014-03-15 11:31:12',214258,'/shipping'),
(508510,'2014-03-15 11:33:11',214258,'/billing-2'),
(508511,'2014-03-15 11:33:44',214261,'/lander-4'),
(508512,'2014-03-15 11:34:19',214262,'/home'),
(508513,'2014-03-15 11:35:37',214263,'/lander-3'),
(508514,'2014-03-15 11:38:52',214258,'/thank-you-for-your-order'),
(508515,'2014-03-15 11:39:28',214264,'/lander-3'),
(508516,'2014-03-15 11:39:32',214262,'/products'),
(508517,'2014-03-15 11:42:30',214262,'/the-birthday-sugar-panda'),
(508518,'2014-03-15 11:44:15',214264,'/products'),
(508519,'2014-03-15 11:44:40',214265,'/lander-3'),
(508520,'2014-03-15 11:46:45',214264,'/the-original-mr-fuzzy'),
(508521,'2014-03-15 11:49:25',214266,'/lander-4'),
(508522,'2014-03-15 11:49:43',214264,'/cart'),
(508523,'2014-03-15 11:50:39',214264,'/shipping'),
(508524,'2014-03-15 11:51:27',214267,'/lander-2'),
(508525,'2014-03-15 11:51:37',214268,'/lander-3'),
(508526,'2014-03-15 11:51:54',214266,'/products'),
(508527,'2014-03-15 11:52:52',214269,'/lander-3'),
(508528,'2014-03-15 11:53:02',214267,'/products'),
(508529,'2014-03-15 11:56:10',214269,'/products'),
(508530,'2014-03-15 11:56:22',214267,'/the-original-mr-fuzzy'),
(508531,'2014-03-15 11:57:28',214267,'/cart'),
(508532,'2014-03-15 12:00:41',214269,'/the-original-mr-fuzzy'),
(508533,'2014-03-15 12:01:12',214270,'/home'),
(508534,'2014-03-15 12:03:11',214270,'/products'),
(508535,'2014-03-15 12:04:09',214269,'/cart'),
(508536,'2014-03-15 12:06:40',214270,'/the-original-mr-fuzzy'),
(508537,'2014-03-15 12:07:02',214271,'/lander-2'),
(508538,'2014-03-15 12:07:31',214272,'/lander-2'),
(508539,'2014-03-15 12:07:39',214273,'/home'),
(508540,'2014-03-15 12:08:41',214274,'/home'),
(508541,'2014-03-15 12:10:07',214273,'/products'),
(508542,'2014-03-15 12:13:44',214273,'/the-original-mr-fuzzy'),
(508543,'2014-03-15 12:15:39',214275,'/lander-3'),
(508544,'2014-03-15 12:17:41',214276,'/lander-3'),
(508545,'2014-03-15 12:21:31',214277,'/lander-4'),
(508546,'2014-03-15 12:24:41',214277,'/products'),
(508547,'2014-03-15 12:26:43',214278,'/home'),
(508548,'2014-03-15 12:27:17',214278,'/products'),
(508549,'2014-03-15 12:27:37',214277,'/the-birthday-sugar-panda'),
(508550,'2014-03-15 12:28:31',214279,'/lander-3'),
(508551,'2014-03-15 12:29:26',214280,'/lander-2'),
(508552,'2014-03-15 12:30:18',214277,'/cart'),
(508553,'2014-03-15 12:30:32',214280,'/products'),
(508554,'2014-03-15 12:30:54',214278,'/the-original-mr-fuzzy'),
(508555,'2014-03-15 12:31:00',214281,'/lander-2'),
(508556,'2014-03-15 12:31:17',214282,'/lander-3'),
(508557,'2014-03-15 12:31:43',214283,'/home'),
(508558,'2014-03-15 12:32:14',214284,'/home'),
(508559,'2014-03-15 12:33:10',214281,'/products'),
(508560,'2014-03-15 12:33:25',214285,'/lander-4'),
(508561,'2014-03-15 12:34:00',214277,'/shipping'),
(508562,'2014-03-15 12:35:07',214280,'/the-original-mr-fuzzy'),
(508563,'2014-03-15 12:36:11',214281,'/the-original-mr-fuzzy'),
(508564,'2014-03-15 12:36:43',214277,'/billing-2'),
(508565,'2014-03-15 12:37:26',214284,'/products'),
(508566,'2014-03-15 12:37:43',214280,'/cart'),
(508567,'2014-03-15 12:38:11',214277,'/thank-you-for-your-order'),
(508568,'2014-03-15 12:38:29',214284,'/the-original-mr-fuzzy'),
(508569,'2014-03-15 12:38:42',214280,'/shipping'),
(508570,'2014-03-15 12:39:24',214284,'/cart'),
(508571,'2014-03-15 12:40:03',214284,'/shipping'),
(508572,'2014-03-15 12:41:32',214284,'/billing-2'),
(508573,'2014-03-15 12:43:28',214286,'/lander-4'),
(508574,'2014-03-15 12:45:32',214287,'/lander-2'),
(508575,'2014-03-15 12:45:35',214288,'/lander-3'),
(508576,'2014-03-15 12:46:27',214289,'/home'),
(508577,'2014-03-15 12:46:51',214289,'/products'),
(508578,'2014-03-15 12:46:52',214286,'/products'),
(508579,'2014-03-15 12:46:56',214284,'/thank-you-for-your-order'),
(508580,'2014-03-15 12:47:17',214286,'/the-original-mr-fuzzy'),
(508581,'2014-03-15 12:48:28',214290,'/lander-2'),
(508582,'2014-03-15 12:49:46',214291,'/lander-3'),
(508583,'2014-03-15 12:49:54',214289,'/the-original-mr-fuzzy'),
(508584,'2014-03-15 12:50:33',214292,'/lander-3'),
(508585,'2014-03-15 12:50:37',214293,'/home'),
(508586,'2014-03-15 12:54:56',214291,'/products'),
(508587,'2014-03-15 12:56:20',214294,'/lander-4'),
(508588,'2014-03-15 12:57:34',214295,'/lander-2'),
(508589,'2014-03-15 13:00:04',214296,'/lander-4'),
(508590,'2014-03-15 13:00:16',214297,'/home'),
(508591,'2014-03-15 13:04:17',214298,'/lander-4'),
(508592,'2014-03-15 13:04:55',214296,'/products'),
(508593,'2014-03-15 13:05:27',214296,'/the-original-mr-fuzzy'),
(508594,'2014-03-15 13:05:39',214297,'/products'),
(508595,'2014-03-15 13:06:08',214299,'/lander-4'),
(508596,'2014-03-15 13:07:07',214300,'/lander-3'),
(508597,'2014-03-15 13:08:15',214299,'/products'),
(508598,'2014-03-15 13:10:20',214299,'/the-original-mr-fuzzy'),
(508599,'2014-03-15 13:12:10',214300,'/products'),
(508600,'2014-03-15 13:14:33',214301,'/lander-4'),
(508601,'2014-03-15 13:14:44',214302,'/lander-3'),
(508602,'2014-03-15 13:16:19',214301,'/products'),
(508603,'2014-03-15 13:16:20',214300,'/the-original-mr-fuzzy'),
(508604,'2014-03-15 13:17:57',214303,'/lander-4'),
(508605,'2014-03-15 13:18:50',214303,'/products'),
(508606,'2014-03-15 13:19:06',214304,'/lander-3'),
(508607,'2014-03-15 13:19:42',214305,'/lander-3'),
(508608,'2014-03-15 13:19:56',214303,'/the-original-mr-fuzzy'),
(508609,'2014-03-15 13:19:57',214300,'/cart'),
(508610,'2014-03-15 13:20:59',214306,'/lander-3'),
(508611,'2014-03-15 13:22:25',214304,'/products'),
(508612,'2014-03-15 13:23:29',214300,'/shipping'),
(508613,'2014-03-15 13:25:18',214300,'/billing-2'),
(508614,'2014-03-15 13:26:30',214300,'/thank-you-for-your-order'),
(508615,'2014-03-15 13:28:02',214307,'/lander-4'),
(508616,'2014-03-15 13:32:00',214307,'/products'),
(508617,'2014-03-15 13:32:11',214308,'/lander-4'),
(508618,'2014-03-15 13:32:23',214309,'/lander-2'),
(508619,'2014-03-15 13:33:32',214307,'/the-original-mr-fuzzy'),
(508620,'2014-03-15 13:33:34',214310,'/lander-2'),
(508621,'2014-03-15 13:35:34',214308,'/products'),
(508622,'2014-03-15 13:36:02',214311,'/lander-3'),
(508623,'2014-03-15 13:36:48',214310,'/products'),
(508624,'2014-03-15 13:37:36',214312,'/lander-3'),
(508625,'2014-03-15 13:39:21',214310,'/the-original-mr-fuzzy'),
(508626,'2014-03-15 13:39:42',214308,'/the-birthday-sugar-panda'),
(508627,'2014-03-15 13:47:12',214313,'/lander-3'),
(508628,'2014-03-15 13:48:00',214314,'/home'),
(508629,'2014-03-15 13:50:21',214313,'/products'),
(508630,'2014-03-15 13:52:24',214315,'/lander-2'),
(508631,'2014-03-15 13:54:02',214316,'/lander-3'),
(508632,'2014-03-15 13:58:01',214316,'/products'),
(508633,'2014-03-15 13:58:19',214317,'/lander-4'),
(508634,'2014-03-15 13:58:46',214318,'/lander-3'),
(508635,'2014-03-15 14:02:25',214319,'/home'),
(508636,'2014-03-15 14:02:32',214316,'/the-forever-love-bear'),
(508637,'2014-03-15 14:03:46',214320,'/lander-3'),
(508638,'2014-03-15 14:03:51',214321,'/lander-2'),
(508639,'2014-03-15 14:04:07',214317,'/products'),
(508640,'2014-03-15 14:05:18',214322,'/lander-4'),
(508641,'2014-03-15 14:05:20',214319,'/products'),
(508642,'2014-03-15 14:05:32',214317,'/the-birthday-sugar-panda'),
(508643,'2014-03-15 14:06:02',214322,'/products'),
(508644,'2014-03-15 14:06:15',214323,'/lander-4'),
(508645,'2014-03-15 14:06:29',214320,'/products'),
(508646,'2014-03-15 14:06:30',214316,'/cart'),
(508647,'2014-03-15 14:06:48',214317,'/cart'),
(508648,'2014-03-15 14:07:29',214319,'/the-original-mr-fuzzy'),
(508649,'2014-03-15 14:07:32',214316,'/shipping'),
(508650,'2014-03-15 14:07:37',214322,'/the-original-mr-fuzzy'),
(508651,'2014-03-15 14:08:15',214317,'/shipping'),
(508652,'2014-03-15 14:08:17',214320,'/the-original-mr-fuzzy'),
(508653,'2014-03-15 14:08:23',214321,'/products'),
(508654,'2014-03-15 14:08:49',214319,'/cart'),
(508655,'2014-03-15 14:09:37',214317,'/billing-2'),
(508656,'2014-03-15 14:10:43',214321,'/the-original-mr-fuzzy'),
(508657,'2014-03-15 14:11:09',214323,'/products'),
(508658,'2014-03-15 14:11:17',214324,'/lander-4'),
(508659,'2014-03-15 14:11:50',214323,'/the-birthday-sugar-panda'),
(508660,'2014-03-15 14:12:24',214325,'/lander-3'),
(508661,'2014-03-15 14:14:31',214317,'/thank-you-for-your-order'),
(508662,'2014-03-15 14:15:37',214326,'/home'),
(508663,'2014-03-15 14:16:09',214327,'/lander-3'),
(508664,'2014-03-15 14:31:37',214328,'/lander-3'),
(508665,'2014-03-15 14:32:41',214329,'/lander-3'),
(508666,'2014-03-15 14:34:28',214330,'/lander-2'),
(508667,'2014-03-15 14:34:54',214331,'/lander-4'),
(508668,'2014-03-15 14:35:48',214332,'/lander-2'),
(508669,'2014-03-15 14:36:50',214328,'/products'),
(508670,'2014-03-15 14:37:44',214330,'/products'),
(508671,'2014-03-15 14:39:40',214328,'/the-birthday-sugar-panda'),
(508672,'2014-03-15 14:40:44',214330,'/the-forever-love-bear'),
(508673,'2014-03-15 14:41:16',214330,'/cart'),
(508674,'2014-03-15 14:42:07',214328,'/cart'),
(508675,'2014-03-15 14:42:18',214333,'/lander-2'),
(508676,'2014-03-15 14:42:49',214334,'/lander-3'),
(508677,'2014-03-15 14:44:56',214330,'/shipping'),
(508678,'2014-03-15 14:45:56',214328,'/shipping'),
(508679,'2014-03-15 14:45:58',214330,'/billing-2'),
(508680,'2014-03-15 14:50:37',214330,'/thank-you-for-your-order'),
(508681,'2014-03-15 14:52:45',214335,'/home'),
(508682,'2014-03-15 14:59:13',214336,'/lander-2'),
(508683,'2014-03-15 15:02:43',214337,'/lander-4'),
(508684,'2014-03-15 15:03:22',214336,'/products'),
(508685,'2014-03-15 15:04:15',214338,'/home'),
(508686,'2014-03-15 15:05:12',214336,'/the-forever-love-bear'),
(508687,'2014-03-15 15:19:39',214339,'/lander-4'),
(508688,'2014-03-15 15:20:16',214339,'/products'),
(508689,'2014-03-15 15:21:08',214340,'/lander-4'),
(508690,'2014-03-15 15:21:18',214341,'/lander-3'),
(508691,'2014-03-15 15:22:38',214341,'/products'),
(508692,'2014-03-15 15:24:38',214339,'/the-original-mr-fuzzy'),
(508693,'2014-03-15 15:25:45',214342,'/home'),
(508694,'2014-03-15 15:26:24',214343,'/lander-4'),
(508695,'2014-03-15 15:26:52',214339,'/cart'),
(508696,'2014-03-15 15:29:16',214343,'/products'),
(508697,'2014-03-15 15:29:21',214344,'/lander-2'),
(508698,'2014-03-15 15:29:51',214339,'/shipping'),
(508699,'2014-03-15 15:30:11',214345,'/lander-3'),
(508700,'2014-03-15 15:30:15',214346,'/lander-2'),
(508701,'2014-03-15 15:30:21',214347,'/lander-3'),
(508702,'2014-03-15 15:30:39',214339,'/billing-2'),
(508703,'2014-03-15 15:30:55',214344,'/products'),
(508704,'2014-03-15 15:31:30',214347,'/products'),
(508705,'2014-03-15 15:32:05',214343,'/the-original-mr-fuzzy'),
(508706,'2014-03-15 15:34:42',214345,'/products'),
(508707,'2014-03-15 15:34:55',214348,'/lander-3'),
(508708,'2014-03-15 15:35:06',214346,'/products'),
(508709,'2014-03-15 15:35:18',214347,'/the-original-mr-fuzzy'),
(508710,'2014-03-15 15:35:26',214345,'/the-forever-love-bear'),
(508711,'2014-03-15 15:37:35',214349,'/lander-3'),
(508712,'2014-03-15 15:40:21',214349,'/products'),
(508713,'2014-03-15 15:43:41',214349,'/the-forever-love-bear'),
(508714,'2014-03-15 15:45:30',214349,'/cart'),
(508715,'2014-03-15 15:46:15',214350,'/lander-2'),
(508716,'2014-03-15 15:46:51',214351,'/lander-3'),
(508717,'2014-03-15 15:48:10',214351,'/products'),
(508718,'2014-03-15 15:49:02',214349,'/shipping'),
(508719,'2014-03-15 15:49:33',214349,'/billing-2'),
(508720,'2014-03-15 15:49:40',214351,'/the-original-mr-fuzzy'),
(508721,'2014-03-15 15:50:08',214351,'/cart'),
(508722,'2014-03-15 15:50:20',214350,'/products'),
(508723,'2014-03-15 15:50:55',214350,'/the-original-mr-fuzzy'),
(508724,'2014-03-15 15:52:23',214349,'/thank-you-for-your-order'),
(508725,'2014-03-15 15:52:24',214351,'/shipping'),
(508726,'2014-03-15 15:52:55',214350,'/cart'),
(508727,'2014-03-15 15:53:41',214352,'/lander-4'),
(508728,'2014-03-15 15:54:07',214350,'/shipping'),
(508729,'2014-03-15 15:54:10',214353,'/home'),
(508730,'2014-03-15 15:54:33',214354,'/home'),
(508731,'2014-03-15 15:55:37',214351,'/billing-2'),
(508732,'2014-03-15 15:56:41',214354,'/products'),
(508733,'2014-03-15 15:56:53',214350,'/billing-2'),
(508734,'2014-03-15 15:58:43',214353,'/products'),
(508735,'2014-03-15 15:59:04',214352,'/products'),
(508736,'2014-03-15 15:59:26',214355,'/home'),
(508737,'2014-03-15 15:59:30',214353,'/the-original-mr-fuzzy'),
(508738,'2014-03-15 16:00:11',214352,'/the-original-mr-fuzzy'),
(508739,'2014-03-15 16:02:43',214353,'/cart'),
(508740,'2014-03-15 16:03:11',214356,'/lander-4'),
(508741,'2014-03-15 16:03:23',214352,'/cart'),
(508742,'2014-03-15 16:03:57',214357,'/home'),
(508743,'2014-03-15 16:05:49',214358,'/lander-3'),
(508744,'2014-03-15 16:06:11',214356,'/products'),
(508745,'2014-03-15 16:06:29',214356,'/the-original-mr-fuzzy'),
(508746,'2014-03-15 16:06:30',214353,'/shipping'),
(508747,'2014-03-15 16:08:07',214353,'/billing-2'),
(508748,'2014-03-15 16:12:56',214359,'/lander-4'),
(508749,'2014-03-15 16:13:00',214353,'/thank-you-for-your-order'),
(508750,'2014-03-15 16:14:00',214360,'/lander-2'),
(508751,'2014-03-15 16:14:15',214361,'/lander-2'),
(508752,'2014-03-15 16:17:40',214360,'/products'),
(508753,'2014-03-15 16:20:01',214362,'/home'),
(508754,'2014-03-15 16:21:01',214360,'/the-original-mr-fuzzy'),
(508755,'2014-03-15 16:21:27',214363,'/home'),
(508756,'2014-03-15 16:22:15',214363,'/products'),
(508757,'2014-03-15 16:23:28',214360,'/cart'),
(508758,'2014-03-15 16:24:32',214360,'/shipping'),
(508759,'2014-03-15 16:24:35',214363,'/the-original-mr-fuzzy'),
(508760,'2014-03-15 16:25:34',214360,'/billing-2'),
(508761,'2014-03-15 16:26:43',214363,'/cart'),
(508762,'2014-03-15 16:27:31',214363,'/shipping'),
(508763,'2014-03-15 16:27:31',214364,'/lander-2'),
(508764,'2014-03-15 16:28:36',214365,'/home'),
(508765,'2014-03-15 16:29:23',214365,'/products'),
(508766,'2014-03-15 16:31:57',214364,'/products'),
(508767,'2014-03-15 16:32:56',214366,'/lander-3'),
(508768,'2014-03-15 16:33:17',214367,'/home'),
(508769,'2014-03-15 16:33:19',214368,'/home'),
(508770,'2014-03-15 16:33:20',214364,'/the-original-mr-fuzzy'),
(508771,'2014-03-15 16:33:29',214365,'/the-original-mr-fuzzy'),
(508772,'2014-03-15 16:34:03',214367,'/products'),
(508773,'2014-03-15 16:36:53',214367,'/the-original-mr-fuzzy'),
(508774,'2014-03-15 16:36:55',214368,'/products'),
(508775,'2014-03-15 16:38:32',214368,'/the-original-mr-fuzzy'),
(508776,'2014-03-15 16:41:29',214368,'/cart'),
(508777,'2014-03-15 16:41:57',214368,'/shipping'),
(508778,'2014-03-15 16:44:51',214369,'/home'),
(508779,'2014-03-15 16:46:55',214370,'/lander-4'),
(508780,'2014-03-15 16:48:32',214369,'/products'),
(508781,'2014-03-15 16:52:17',214369,'/the-original-mr-fuzzy'),
(508782,'2014-03-15 16:52:54',214369,'/cart'),
(508783,'2014-03-15 16:56:05',214369,'/shipping'),
(508784,'2014-03-15 16:58:59',214369,'/billing-2'),
(508785,'2014-03-15 17:00:43',214371,'/lander-4'),
(508786,'2014-03-15 17:01:25',214372,'/home'),
(508787,'2014-03-15 17:04:31',214373,'/lander-4'),
(508788,'2014-03-15 17:06:57',214373,'/products'),
(508789,'2014-03-15 17:07:06',214372,'/products'),
(508790,'2014-03-15 17:07:28',214372,'/the-original-mr-fuzzy'),
(508791,'2014-03-15 17:10:01',214374,'/lander-4'),
(508792,'2014-03-15 17:10:34',214373,'/the-original-mr-fuzzy'),
(508793,'2014-03-15 17:13:33',214375,'/lander-2'),
(508794,'2014-03-15 17:14:53',214375,'/products'),
(508795,'2014-03-15 17:18:13',214376,'/lander-3'),
(508796,'2014-03-15 17:18:23',214375,'/the-original-mr-fuzzy'),
(508797,'2014-03-15 17:19:08',214377,'/lander-4'),
(508798,'2014-03-15 17:19:11',214378,'/lander-2'),
(508799,'2014-03-15 17:20:34',214379,'/lander-2'),
(508800,'2014-03-15 17:21:21',214379,'/products'),
(508801,'2014-03-15 17:22:06',214376,'/products'),
(508802,'2014-03-15 17:24:03',214376,'/the-original-mr-fuzzy'),
(508803,'2014-03-15 17:24:48',214379,'/the-original-mr-fuzzy'),
(508804,'2014-03-15 17:34:44',214380,'/lander-4'),
(508805,'2014-03-15 17:38:49',214380,'/products'),
(508806,'2014-03-15 17:40:19',214381,'/lander-3'),
(508807,'2014-03-15 17:41:06',214380,'/the-original-mr-fuzzy'),
(508808,'2014-03-15 17:44:47',214381,'/products'),
(508809,'2014-03-15 17:46:34',214382,'/lander-3'),
(508810,'2014-03-15 17:49:13',214383,'/lander-4'),
(508811,'2014-03-15 17:50:01',214382,'/products'),
(508812,'2014-03-15 17:51:47',214384,'/lander-4'),
(508813,'2014-03-15 17:52:20',214385,'/lander-3'),
(508814,'2014-03-15 17:52:43',214383,'/products'),
(508815,'2014-03-15 17:53:06',214386,'/lander-3'),
(508816,'2014-03-15 17:53:33',214383,'/the-original-mr-fuzzy'),
(508817,'2014-03-15 17:53:46',214387,'/home'),
(508818,'2014-03-15 17:54:41',214383,'/cart'),
(508819,'2014-03-15 17:55:40',214388,'/home'),
(508820,'2014-03-15 17:56:15',214384,'/products'),
(508821,'2014-03-15 17:56:57',214389,'/lander-4'),
(508822,'2014-03-15 17:57:45',214384,'/the-birthday-sugar-panda'),
(508823,'2014-03-15 18:01:10',214384,'/cart'),
(508824,'2014-03-15 18:01:29',214390,'/lander-3'),
(508825,'2014-03-15 18:01:46',214389,'/products'),
(508826,'2014-03-15 18:02:05',214389,'/the-original-mr-fuzzy'),
(508827,'2014-03-15 18:02:10',214390,'/products'),
(508828,'2014-03-15 18:02:58',214391,'/lander-3'),
(508829,'2014-03-15 18:03:26',214390,'/the-original-mr-fuzzy'),
(508830,'2014-03-15 18:04:37',214384,'/shipping'),
(508831,'2014-03-15 18:06:54',214384,'/billing-2'),
(508832,'2014-03-15 18:12:22',214392,'/lander-3'),
(508833,'2014-03-15 18:15:09',214392,'/products'),
(508834,'2014-03-15 18:15:50',214392,'/the-original-mr-fuzzy'),
(508835,'2014-03-15 18:18:10',214393,'/home'),
(508836,'2014-03-15 18:19:39',214394,'/lander-4'),
(508837,'2014-03-15 18:20:01',214394,'/products'),
(508838,'2014-03-15 18:20:57',214395,'/lander-3'),
(508839,'2014-03-15 18:21:45',214396,'/home'),
(508840,'2014-03-15 18:21:56',214393,'/products'),
(508841,'2014-03-15 18:23:24',214394,'/the-original-mr-fuzzy'),
(508842,'2014-03-15 18:24:16',214397,'/lander-2'),
(508843,'2014-03-15 18:25:43',214393,'/the-forever-love-bear'),
(508844,'2014-03-15 18:25:44',214394,'/cart'),
(508845,'2014-03-15 18:28:09',214398,'/home'),
(508846,'2014-03-15 18:28:30',214399,'/lander-4'),
(508847,'2014-03-15 18:37:48',214400,'/lander-3'),
(508848,'2014-03-15 18:38:29',214401,'/home'),
(508849,'2014-03-15 18:41:32',214402,'/home'),
(508850,'2014-03-15 18:57:15',214403,'/home'),
(508851,'2014-03-15 19:04:18',214404,'/lander-3'),
(508852,'2014-03-15 19:04:25',214405,'/lander-2'),
(508853,'2014-03-15 19:07:54',214406,'/home'),
(508854,'2014-03-15 19:09:22',214406,'/products'),
(508855,'2014-03-15 19:09:54',214404,'/products'),
(508856,'2014-03-15 19:10:39',214407,'/lander-3'),
(508857,'2014-03-15 19:10:48',214404,'/the-birthday-sugar-panda'),
(508858,'2014-03-15 19:12:19',214406,'/the-original-mr-fuzzy'),
(508859,'2014-03-15 19:13:02',214407,'/products'),
(508860,'2014-03-15 19:16:00',214407,'/the-birthday-sugar-panda'),
(508861,'2014-03-15 19:17:45',214408,'/home'),
(508862,'2014-03-15 19:21:29',214408,'/products'),
(508863,'2014-03-15 19:24:15',214409,'/lander-2'),
(508864,'2014-03-15 19:30:30',214410,'/lander-3'),
(508865,'2014-03-15 19:32:59',214411,'/home'),
(508866,'2014-03-15 19:34:55',214412,'/home'),
(508867,'2014-03-15 19:37:45',214411,'/products'),
(508868,'2014-03-15 19:39:02',214411,'/the-birthday-sugar-panda'),
(508869,'2014-03-15 19:41:35',214413,'/lander-2'),
(508870,'2014-03-15 19:45:25',214414,'/lander-2'),
(508871,'2014-03-15 19:46:02',214415,'/lander-3'),
(508872,'2014-03-15 19:46:11',214416,'/lander-2'),
(508873,'2014-03-15 19:47:11',214416,'/products'),
(508874,'2014-03-15 19:48:54',214416,'/the-original-mr-fuzzy'),
(508875,'2014-03-15 19:49:51',214416,'/cart'),
(508876,'2014-03-15 19:53:29',214417,'/home'),
(508877,'2014-03-15 19:53:41',214418,'/lander-3'),
(508878,'2014-03-15 19:55:02',214419,'/home'),
(508879,'2014-03-15 19:57:16',214420,'/home'),
(508880,'2014-03-15 19:57:17',214419,'/products'),
(508881,'2014-03-15 19:58:55',214421,'/lander-2'),
(508882,'2014-03-15 20:01:44',214419,'/the-birthday-sugar-panda'),
(508883,'2014-03-15 20:02:45',214419,'/cart'),
(508884,'2014-03-15 20:03:12',214422,'/home'),
(508885,'2014-03-15 20:03:55',214423,'/lander-4'),
(508886,'2014-03-15 20:05:32',214424,'/lander-3'),
(508887,'2014-03-15 20:05:38',214422,'/products'),
(508888,'2014-03-15 20:06:29',214419,'/shipping'),
(508889,'2014-03-15 20:08:46',214424,'/products'),
(508890,'2014-03-15 20:08:53',214419,'/billing-2'),
(508891,'2014-03-15 20:09:01',214425,'/home'),
(508892,'2014-03-15 20:09:16',214422,'/the-birthday-sugar-panda'),
(508893,'2014-03-15 20:13:17',214424,'/the-original-mr-fuzzy'),
(508894,'2014-03-15 20:13:37',214426,'/lander-3'),
(508895,'2014-03-15 20:15:04',214424,'/cart'),
(508896,'2014-03-15 20:20:22',214427,'/home'),
(508897,'2014-03-15 20:22:14',214427,'/products'),
(508898,'2014-03-15 20:24:52',214427,'/the-original-mr-fuzzy'),
(508899,'2014-03-15 20:54:00',214428,'/home'),
(508900,'2014-03-15 21:00:35',214429,'/home'),
(508901,'2014-03-15 21:01:38',214430,'/lander-2'),
(508902,'2014-03-15 21:10:10',214431,'/lander-3'),
(508903,'2014-03-15 21:12:28',214432,'/lander-3'),
(508904,'2014-03-15 21:12:46',214433,'/lander-2'),
(508905,'2014-03-15 21:13:56',214432,'/products'),
(508906,'2014-03-15 21:14:22',214433,'/products'),
(508907,'2014-03-15 21:14:53',214434,'/home'),
(508908,'2014-03-15 21:15:26',214435,'/lander-4'),
(508909,'2014-03-15 21:16:18',214433,'/the-original-mr-fuzzy'),
(508910,'2014-03-15 21:17:43',214432,'/the-original-mr-fuzzy'),
(508911,'2014-03-15 21:19:05',214436,'/lander-4'),
(508912,'2014-03-15 21:19:32',214432,'/cart'),
(508913,'2014-03-15 21:19:39',214433,'/cart'),
(508914,'2014-03-15 21:20:26',214436,'/products'),
(508915,'2014-03-15 21:20:32',214433,'/shipping'),
(508916,'2014-03-15 21:22:26',214433,'/billing-2'),
(508917,'2014-03-15 21:22:56',214436,'/the-original-mr-fuzzy'),
(508918,'2014-03-15 21:27:23',214433,'/thank-you-for-your-order'),
(508919,'2014-03-15 21:43:02',214437,'/lander-2'),
(508920,'2014-03-15 21:45:23',214437,'/products'),
(508921,'2014-03-15 21:55:44',214438,'/lander-3'),
(508922,'2014-03-15 22:00:38',214438,'/products'),
(508923,'2014-03-15 22:05:34',214439,'/home'),
(508924,'2014-03-15 22:13:27',214440,'/home'),
(508925,'2014-03-15 22:19:14',214440,'/products'),
(508926,'2014-03-15 22:21:14',214440,'/the-original-mr-fuzzy'),
(508927,'2014-03-15 22:25:00',214441,'/lander-3'),
(508928,'2014-03-15 22:26:21',214441,'/products'),
(508929,'2014-03-15 22:28:37',214441,'/the-birthday-sugar-panda'),
(508930,'2014-03-15 22:29:04',214442,'/home'),
(508931,'2014-03-15 22:30:06',214442,'/products'),
(508932,'2014-03-15 22:30:44',214443,'/lander-2'),
(508933,'2014-03-15 22:31:29',214443,'/products'),
(508934,'2014-03-15 22:32:08',214443,'/the-birthday-sugar-panda'),
(508935,'2014-03-15 22:33:03',214444,'/lander-2'),
(508936,'2014-03-15 22:34:44',214444,'/products'),
(508937,'2014-03-15 22:35:14',214445,'/home'),
(508938,'2014-03-15 22:35:21',214444,'/the-birthday-sugar-panda'),
(508939,'2014-03-15 22:35:40',214443,'/cart'),
(508940,'2014-03-15 22:38:50',214445,'/products'),
(508941,'2014-03-15 22:38:54',214444,'/cart'),
(508942,'2014-03-15 22:38:58',214446,'/lander-3'),
(508943,'2014-03-15 22:39:06',214447,'/home'),
(508944,'2014-03-15 22:39:15',214443,'/shipping'),
(508945,'2014-03-15 22:39:32',214444,'/shipping'),
(508946,'2014-03-15 22:40:32',214444,'/billing-2'),
(508947,'2014-03-15 22:40:53',214446,'/products'),
(508948,'2014-03-15 22:41:07',214448,'/lander-3'),
(508949,'2014-03-15 22:41:15',214443,'/billing-2'),
(508950,'2014-03-15 22:41:33',214449,'/lander-3'),
(508951,'2014-03-15 22:41:48',214446,'/the-original-mr-fuzzy'),
(508952,'2014-03-15 22:44:09',214449,'/products'),
(508953,'2014-03-15 22:44:34',214449,'/the-original-mr-fuzzy'),
(508954,'2014-03-15 22:44:35',214448,'/products'),
(508955,'2014-03-15 22:44:55',214446,'/cart'),
(508956,'2014-03-15 22:44:59',214450,'/lander-4'),
(508957,'2014-03-15 22:45:25',214449,'/cart'),
(508958,'2014-03-15 22:45:26',214451,'/lander-4'),
(508959,'2014-03-15 22:45:32',214443,'/thank-you-for-your-order'),
(508960,'2014-03-15 22:47:02',214448,'/the-original-mr-fuzzy'),
(508961,'2014-03-15 22:47:45',214446,'/shipping'),
(508962,'2014-03-15 22:49:23',214446,'/billing-2'),
(508963,'2014-03-15 22:55:03',214452,'/lander-3'),
(508964,'2014-03-15 23:05:49',214453,'/lander-3'),
(508965,'2014-03-15 23:10:58',214453,'/products'),
(508966,'2014-03-15 23:13:04',214454,'/lander-2'),
(508967,'2014-03-15 23:14:43',214455,'/home'),
(508968,'2014-03-15 23:14:48',214456,'/home'),
(508969,'2014-03-15 23:15:55',214457,'/lander-3'),
(508970,'2014-03-15 23:16:32',214454,'/products'),
(508971,'2014-03-15 23:17:11',214458,'/home'),
(508972,'2014-03-15 23:17:20',214459,'/home'),
(508973,'2014-03-15 23:18:29',214455,'/products'),
(508974,'2014-03-15 23:18:51',214459,'/products'),
(508975,'2014-03-15 23:19:53',214454,'/the-original-mr-fuzzy'),
(508976,'2014-03-15 23:20:26',214455,'/the-original-mr-fuzzy'),
(508977,'2014-03-15 23:21:28',214460,'/lander-3'),
(508978,'2014-03-15 23:21:42',214454,'/cart'),
(508979,'2014-03-15 23:22:07',214460,'/products'),
(508980,'2014-03-15 23:22:44',214459,'/the-original-mr-fuzzy'),
(508981,'2014-03-15 23:22:51',214454,'/shipping'),
(508982,'2014-03-15 23:22:54',214455,'/cart'),
(508983,'2014-03-15 23:23:26',214455,'/shipping'),
(508984,'2014-03-15 23:24:45',214454,'/billing-2'),
(508985,'2014-03-15 23:24:47',214455,'/billing-2'),
(508986,'2014-03-15 23:25:27',214461,'/lander-2'),
(508987,'2014-03-15 23:25:34',214454,'/thank-you-for-your-order'),
(508988,'2014-03-15 23:25:54',214455,'/thank-you-for-your-order'),
(508989,'2014-03-15 23:26:32',214462,'/lander-2'),
(508990,'2014-03-15 23:26:36',214460,'/the-original-mr-fuzzy'),
(508991,'2014-03-15 23:30:17',214461,'/products'),
(508992,'2014-03-15 23:31:58',214461,'/the-birthday-sugar-panda'),
(508993,'2014-03-15 23:34:18',214463,'/lander-4'),
(508994,'2014-03-15 23:34:45',214461,'/cart'),
(508995,'2014-03-15 23:34:56',214464,'/lander-3'),
(508996,'2014-03-15 23:35:49',214465,'/home'),
(508997,'2014-03-15 23:37:26',214464,'/products'),
(508998,'2014-03-15 23:38:50',214466,'/home'),
(508999,'2014-03-15 23:39:43',214465,'/products'),
(509000,'2014-03-15 23:39:52',214467,'/lander-3'),
(509001,'2014-03-15 23:41:01',214464,'/the-original-mr-fuzzy'),
(509002,'2014-03-15 23:42:07',214468,'/lander-3'),
(509003,'2014-03-15 23:43:13',214469,'/home'),
(509004,'2014-03-15 23:44:31',214470,'/lander-4'),
(509005,'2014-03-15 23:47:17',214471,'/lander-3'),
(509006,'2014-03-15 23:56:02',214472,'/lander-2'),
(509007,'2014-03-15 23:56:09',214473,'/lander-4'),
(509008,'2014-03-16 00:25:46',214474,'/lander-4'),
(509009,'2014-03-16 00:26:14',214475,'/lander-2'),
(509010,'2014-03-16 00:30:41',214475,'/products'),
(509011,'2014-03-16 00:34:27',214475,'/the-birthday-sugar-panda'),
(509012,'2014-03-16 00:36:54',214475,'/cart'),
(509013,'2014-03-16 00:39:06',214476,'/lander-2'),
(509014,'2014-03-16 00:39:19',214475,'/shipping'),
(509015,'2014-03-16 00:40:02',214475,'/billing-2'),
(509016,'2014-03-16 00:42:37',214475,'/thank-you-for-your-order'),
(509017,'2014-03-16 00:59:05',214477,'/lander-3'),
(509018,'2014-03-16 01:15:47',214478,'/lander-4'),
(509019,'2014-03-16 01:17:14',214478,'/products'),
(509020,'2014-03-16 01:18:06',214479,'/lander-4'),
(509021,'2014-03-16 01:20:39',214478,'/the-original-mr-fuzzy'),
(509022,'2014-03-16 01:21:09',214479,'/products'),
(509023,'2014-03-16 01:22:17',214479,'/the-original-mr-fuzzy'),
(509024,'2014-03-16 01:24:09',214478,'/cart'),
(509025,'2014-03-16 01:24:43',214479,'/cart'),
(509026,'2014-03-16 01:25:08',214479,'/shipping'),
(509027,'2014-03-16 01:27:11',214478,'/shipping'),
(509028,'2014-03-16 01:27:23',214480,'/lander-4'),
(509029,'2014-03-16 01:27:46',214480,'/products'),
(509030,'2014-03-16 01:31:44',214480,'/the-forever-love-bear'),
(509031,'2014-03-16 01:32:57',214480,'/cart'),
(509032,'2014-03-16 01:44:03',214481,'/home'),
(509033,'2014-03-16 01:44:45',214482,'/lander-2'),
(509034,'2014-03-16 01:45:49',214483,'/lander-3'),
(509035,'2014-03-16 01:48:32',214482,'/products'),
(509036,'2014-03-16 02:07:24',214484,'/lander-4'),
(509037,'2014-03-16 02:11:42',214485,'/lander-2'),
(509038,'2014-03-16 02:16:17',214486,'/lander-3'),
(509039,'2014-03-16 02:20:34',214487,'/home'),
(509040,'2014-03-16 02:25:54',214488,'/lander-2'),
(509041,'2014-03-16 02:28:41',214488,'/products'),
(509042,'2014-03-16 02:29:41',214489,'/home'),
(509043,'2014-03-16 02:30:23',214490,'/lander-2'),
(509044,'2014-03-16 02:30:55',214490,'/products'),
(509045,'2014-03-16 02:31:39',214488,'/the-original-mr-fuzzy'),
(509046,'2014-03-16 02:32:01',214491,'/lander-3'),
(509047,'2014-03-16 02:32:09',214489,'/products'),
(509048,'2014-03-16 02:33:41',214488,'/cart'),
(509049,'2014-03-16 02:37:03',214488,'/shipping'),
(509050,'2014-03-16 02:39:12',214488,'/billing-2'),
(509051,'2014-03-16 02:42:59',214488,'/thank-you-for-your-order'),
(509052,'2014-03-16 02:51:42',214492,'/home'),
(509053,'2014-03-16 02:55:54',214493,'/home'),
(509054,'2014-03-16 02:56:32',214492,'/products'),
(509055,'2014-03-16 02:58:13',214493,'/products'),
(509056,'2014-03-16 02:59:11',214492,'/the-original-mr-fuzzy'),
(509057,'2014-03-16 03:01:37',214492,'/cart'),
(509058,'2014-03-16 03:02:20',214493,'/the-original-mr-fuzzy'),
(509059,'2014-03-16 03:02:31',214492,'/shipping'),
(509060,'2014-03-16 03:04:21',214493,'/cart'),
(509061,'2014-03-16 03:05:38',214493,'/shipping'),
(509062,'2014-03-16 03:08:00',214493,'/billing-2'),
(509063,'2014-03-16 03:11:27',214494,'/home'),
(509064,'2014-03-16 03:13:23',214493,'/thank-you-for-your-order'),
(509065,'2014-03-16 03:21:15',214495,'/home'),
(509066,'2014-03-16 03:23:10',214495,'/products'),
(509067,'2014-03-16 03:25:02',214496,'/home'),
(509068,'2014-03-16 03:32:52',214497,'/lander-4'),
(509069,'2014-03-16 03:35:22',214498,'/lander-3'),
(509070,'2014-03-16 03:38:10',214498,'/products'),
(509071,'2014-03-16 03:41:42',214498,'/the-original-mr-fuzzy'),
(509072,'2014-03-16 03:43:56',214499,'/lander-2'),
(509073,'2014-03-16 03:44:04',214498,'/cart'),
(509074,'2014-03-16 03:45:57',214499,'/products'),
(509075,'2014-03-16 03:46:39',214500,'/home'),
(509076,'2014-03-16 03:46:54',214501,'/lander-3'),
(509077,'2014-03-16 03:49:59',214501,'/products'),
(509078,'2014-03-16 03:50:39',214501,'/the-forever-love-bear'),
(509079,'2014-03-16 04:01:16',214502,'/lander-2'),
(509080,'2014-03-16 04:01:59',214503,'/lander-2'),
(509081,'2014-03-16 04:06:27',214503,'/products'),
(509082,'2014-03-16 04:07:47',214503,'/the-original-mr-fuzzy'),
(509083,'2014-03-16 04:13:02',214504,'/lander-3'),
(509084,'2014-03-16 04:25:17',214505,'/lander-4'),
(509085,'2014-03-16 04:55:08',214506,'/lander-2'),
(509086,'2014-03-16 04:55:41',214507,'/lander-3'),
(509087,'2014-03-16 04:56:30',214508,'/lander-3'),
(509088,'2014-03-16 05:01:16',214509,'/lander-2'),
(509089,'2014-03-16 05:14:41',214510,'/lander-3'),
(509090,'2014-03-16 05:18:43',214510,'/products'),
(509091,'2014-03-16 05:23:05',214510,'/the-original-mr-fuzzy'),
(509092,'2014-03-16 05:34:21',214511,'/home'),
(509093,'2014-03-16 05:38:58',214511,'/products'),
(509094,'2014-03-16 05:43:20',214511,'/the-birthday-sugar-panda'),
(509095,'2014-03-16 05:44:21',214512,'/home'),
(509096,'2014-03-16 05:45:02',214511,'/cart'),
(509097,'2014-03-16 05:47:37',214513,'/lander-2'),
(509098,'2014-03-16 05:49:58',214512,'/products'),
(509099,'2014-03-16 05:51:03',214513,'/products'),
(509100,'2014-03-16 05:53:31',214513,'/the-original-mr-fuzzy'),
(509101,'2014-03-16 05:54:01',214512,'/the-original-mr-fuzzy'),
(509102,'2014-03-16 05:59:43',214514,'/lander-2'),
(509103,'2014-03-16 06:02:27',214514,'/products'),
(509104,'2014-03-16 06:06:50',214514,'/the-forever-love-bear'),
(509105,'2014-03-16 06:07:37',214515,'/lander-4'),
(509106,'2014-03-16 06:07:41',214516,'/lander-2'),
(509107,'2014-03-16 06:07:52',214514,'/cart'),
(509108,'2014-03-16 06:10:25',214517,'/lander-2'),
(509109,'2014-03-16 06:10:59',214518,'/home'),
(509110,'2014-03-16 06:11:12',214514,'/shipping'),
(509111,'2014-03-16 06:14:27',214518,'/products'),
(509112,'2014-03-16 06:14:44',214519,'/home'),
(509113,'2014-03-16 06:18:25',214520,'/lander-4'),
(509114,'2014-03-16 06:54:04',214521,'/home'),
(509115,'2014-03-16 07:05:19',214522,'/lander-3'),
(509116,'2014-03-16 07:21:26',214523,'/lander-3'),
(509117,'2014-03-16 07:26:06',214524,'/lander-3'),
(509118,'2014-03-16 07:28:05',214525,'/home'),
(509119,'2014-03-16 07:29:21',214525,'/products'),
(509120,'2014-03-16 07:29:40',214525,'/the-original-mr-fuzzy'),
(509121,'2014-03-16 07:29:43',214524,'/products'),
(509122,'2014-03-16 07:30:41',214524,'/the-birthday-sugar-panda'),
(509123,'2014-03-16 07:33:30',214526,'/home'),
(509124,'2014-03-16 07:38:35',214527,'/home'),
(509125,'2014-03-16 07:41:44',214528,'/lander-3'),
(509126,'2014-03-16 07:42:26',214529,'/home'),
(509127,'2014-03-16 07:42:59',214528,'/products'),
(509128,'2014-03-16 07:44:11',214527,'/products'),
(509129,'2014-03-16 07:44:12',214529,'/products'),
(509130,'2014-03-16 07:47:01',214527,'/the-forever-love-bear'),
(509131,'2014-03-16 07:47:08',214528,'/the-original-mr-fuzzy'),
(509132,'2014-03-16 07:47:21',214529,'/the-original-mr-fuzzy'),
(509133,'2014-03-16 07:50:41',214530,'/lander-3'),
(509134,'2014-03-16 07:51:35',214531,'/lander-2'),
(509135,'2014-03-16 07:52:21',214531,'/products'),
(509136,'2014-03-16 07:53:28',214530,'/products'),
(509137,'2014-03-16 07:55:23',214531,'/the-original-mr-fuzzy'),
(509138,'2014-03-16 08:04:28',214532,'/lander-2'),
(509139,'2014-03-16 08:40:04',214533,'/lander-2'),
(509140,'2014-03-16 08:40:11',214534,'/lander-2'),
(509141,'2014-03-16 08:40:36',214533,'/products'),
(509142,'2014-03-16 08:41:57',214535,'/lander-4'),
(509143,'2014-03-16 08:42:36',214536,'/home'),
(509144,'2014-03-16 08:43:00',214536,'/products'),
(509145,'2014-03-16 08:46:33',214537,'/home'),
(509146,'2014-03-16 08:47:21',214535,'/products'),
(509147,'2014-03-16 08:47:39',214536,'/the-original-mr-fuzzy'),
(509148,'2014-03-16 08:48:22',214538,'/home'),
(509149,'2014-03-16 08:48:23',214535,'/the-original-mr-fuzzy'),
(509150,'2014-03-16 08:49:15',214537,'/products'),
(509151,'2014-03-16 08:51:30',214537,'/the-original-mr-fuzzy'),
(509152,'2014-03-16 08:53:53',214538,'/products'),
(509153,'2014-03-16 08:54:45',214537,'/cart'),
(509154,'2014-03-16 08:55:21',214538,'/the-original-mr-fuzzy'),
(509155,'2014-03-16 08:56:29',214537,'/shipping'),
(509156,'2014-03-16 08:57:11',214538,'/cart'),
(509157,'2014-03-16 08:59:09',214538,'/shipping'),
(509158,'2014-03-16 09:01:21',214538,'/billing-2'),
(509159,'2014-03-16 09:05:59',214538,'/thank-you-for-your-order'),
(509160,'2014-03-16 09:08:19',214539,'/lander-3'),
(509161,'2014-03-16 09:13:48',214539,'/products'),
(509162,'2014-03-16 09:14:09',214539,'/the-original-mr-fuzzy'),
(509163,'2014-03-16 09:14:57',214540,'/lander-4'),
(509164,'2014-03-16 09:16:15',214540,'/products'),
(509165,'2014-03-16 09:16:45',214539,'/cart'),
(509166,'2014-03-16 09:17:27',214539,'/shipping'),
(509167,'2014-03-16 09:17:44',214540,'/the-original-mr-fuzzy'),
(509168,'2014-03-16 09:21:09',214540,'/cart'),
(509169,'2014-03-16 09:22:57',214541,'/home'),
(509170,'2014-03-16 09:24:48',214541,'/products'),
(509171,'2014-03-16 09:26:30',214541,'/the-original-mr-fuzzy'),
(509172,'2014-03-16 09:27:58',214542,'/lander-3'),
(509173,'2014-03-16 09:28:05',214541,'/cart'),
(509174,'2014-03-16 09:28:54',214541,'/shipping'),
(509175,'2014-03-16 09:29:57',214542,'/products'),
(509176,'2014-03-16 09:33:47',214542,'/the-original-mr-fuzzy'),
(509177,'2014-03-16 09:37:45',214543,'/lander-4'),
(509178,'2014-03-16 09:38:13',214544,'/home'),
(509179,'2014-03-16 09:44:06',214545,'/lander-3'),
(509180,'2014-03-16 09:46:16',214546,'/home'),
(509181,'2014-03-16 09:47:05',214545,'/products'),
(509182,'2014-03-16 09:47:42',214547,'/lander-2'),
(509183,'2014-03-16 09:48:22',214547,'/products'),
(509184,'2014-03-16 09:48:56',214547,'/the-forever-love-bear'),
(509185,'2014-03-16 09:49:51',214547,'/cart'),
(509186,'2014-03-16 09:54:50',214548,'/lander-3'),
(509187,'2014-03-16 10:00:34',214548,'/products'),
(509188,'2014-03-16 10:04:54',214548,'/the-original-mr-fuzzy'),
(509189,'2014-03-16 10:05:45',214549,'/lander-2'),
(509190,'2014-03-16 10:07:58',214548,'/cart'),
(509191,'2014-03-16 10:15:25',214550,'/home'),
(509192,'2014-03-16 10:33:30',214551,'/lander-3'),
(509193,'2014-03-16 10:38:49',214551,'/products'),
(509194,'2014-03-16 10:40:50',214551,'/the-original-mr-fuzzy'),
(509195,'2014-03-16 10:42:04',214551,'/cart'),
(509196,'2014-03-16 10:43:43',214551,'/shipping'),
(509197,'2014-03-16 10:44:18',214551,'/billing-2'),
(509198,'2014-03-16 10:47:18',214552,'/home'),
(509199,'2014-03-16 10:49:28',214553,'/lander-3'),
(509200,'2014-03-16 10:52:46',214552,'/products'),
(509201,'2014-03-16 10:53:24',214553,'/products'),
(509202,'2014-03-16 10:56:43',214554,'/home'),
(509203,'2014-03-16 10:56:52',214555,'/lander-2'),
(509204,'2014-03-16 11:07:34',214556,'/lander-2'),
(509205,'2014-03-16 11:09:56',214557,'/home'),
(509206,'2014-03-16 11:10:00',214558,'/lander-4'),
(509207,'2014-03-16 11:10:05',214559,'/lander-3'),
(509208,'2014-03-16 11:10:27',214559,'/products'),
(509209,'2014-03-16 11:10:36',214557,'/products'),
(509210,'2014-03-16 11:14:54',214559,'/the-forever-love-bear'),
(509211,'2014-03-16 11:15:06',214558,'/products'),
(509212,'2014-03-16 11:16:22',214558,'/the-original-mr-fuzzy'),
(509213,'2014-03-16 11:17:32',214560,'/lander-4'),
(509214,'2014-03-16 11:18:19',214560,'/products'),
(509215,'2014-03-16 11:18:50',214560,'/the-original-mr-fuzzy'),
(509216,'2014-03-16 11:18:57',214559,'/cart'),
(509217,'2014-03-16 11:20:11',214558,'/cart'),
(509218,'2014-03-16 11:22:05',214558,'/shipping'),
(509219,'2014-03-16 11:23:57',214558,'/billing-2'),
(509220,'2014-03-16 11:25:11',214558,'/thank-you-for-your-order'),
(509221,'2014-03-16 11:26:27',214561,'/home'),
(509222,'2014-03-16 11:26:56',214562,'/lander-3'),
(509223,'2014-03-16 11:27:18',214563,'/home'),
(509224,'2014-03-16 11:28:34',214564,'/lander-2'),
(509225,'2014-03-16 11:29:01',214565,'/lander-4'),
(509226,'2014-03-16 11:31:24',214566,'/home'),
(509227,'2014-03-16 11:31:45',214562,'/products'),
(509228,'2014-03-16 11:31:55',214563,'/products'),
(509229,'2014-03-16 11:32:31',214563,'/the-original-mr-fuzzy'),
(509230,'2014-03-16 11:33:32',214566,'/products'),
(509231,'2014-03-16 11:33:33',214563,'/cart'),
(509232,'2014-03-16 11:34:00',214562,'/the-original-mr-fuzzy'),
(509233,'2014-03-16 11:34:09',214563,'/shipping'),
(509234,'2014-03-16 11:35:34',214563,'/billing-2'),
(509235,'2014-03-16 11:37:21',214567,'/lander-3'),
(509236,'2014-03-16 11:37:42',214563,'/thank-you-for-your-order'),
(509237,'2014-03-16 11:39:51',214568,'/lander-2'),
(509238,'2014-03-16 11:43:06',214567,'/products'),
(509239,'2014-03-16 11:44:02',214568,'/products'),
(509240,'2014-03-16 11:44:27',214568,'/the-original-mr-fuzzy'),
(509241,'2014-03-16 11:48:02',214568,'/cart'),
(509242,'2014-03-16 11:48:38',214568,'/shipping'),
(509243,'2014-03-16 11:49:44',214568,'/billing-2'),
(509244,'2014-03-16 11:51:25',214569,'/home'),
(509245,'2014-03-16 11:54:01',214569,'/products'),
(509246,'2014-03-16 11:58:27',214569,'/the-birthday-sugar-panda'),
(509247,'2014-03-16 12:00:20',214570,'/lander-4'),
(509248,'2014-03-16 12:01:29',214571,'/lander-3'),
(509249,'2014-03-16 12:01:50',214572,'/lander-4'),
(509250,'2014-03-16 12:01:53',214569,'/cart'),
(509251,'2014-03-16 12:02:42',214569,'/shipping'),
(509252,'2014-03-16 12:03:28',214570,'/products'),
(509253,'2014-03-16 12:03:40',214569,'/billing-2'),
(509254,'2014-03-16 12:03:55',214571,'/products'),
(509255,'2014-03-16 12:05:29',214571,'/the-forever-love-bear'),
(509256,'2014-03-16 12:06:13',214572,'/products'),
(509257,'2014-03-16 12:06:29',214570,'/the-original-mr-fuzzy'),
(509258,'2014-03-16 12:06:29',214573,'/lander-4'),
(509259,'2014-03-16 12:07:26',214574,'/home'),
(509260,'2014-03-16 12:09:07',214572,'/the-original-mr-fuzzy'),
(509261,'2014-03-16 12:09:40',214573,'/products'),
(509262,'2014-03-16 12:11:27',214572,'/cart'),
(509263,'2014-03-16 12:13:25',214572,'/shipping'),
(509264,'2014-03-16 12:14:36',214572,'/billing-2'),
(509265,'2014-03-16 12:18:08',214575,'/lander-4'),
(509266,'2014-03-16 12:18:31',214576,'/lander-2'),
(509267,'2014-03-16 12:18:36',214577,'/lander-3'),
(509268,'2014-03-16 12:21:09',214578,'/lander-2'),
(509269,'2014-03-16 12:21:20',214575,'/products'),
(509270,'2014-03-16 12:21:27',214577,'/products'),
(509271,'2014-03-16 12:21:30',214576,'/products'),
(509272,'2014-03-16 12:21:30',214578,'/products'),
(509273,'2014-03-16 12:22:06',214575,'/the-original-mr-fuzzy'),
(509274,'2014-03-16 12:23:03',214575,'/cart'),
(509275,'2014-03-16 12:24:06',214578,'/the-original-mr-fuzzy'),
(509276,'2014-03-16 12:25:04',214578,'/cart'),
(509277,'2014-03-16 12:25:11',214576,'/the-original-mr-fuzzy'),
(509278,'2014-03-16 12:25:27',214578,'/shipping'),
(509279,'2014-03-16 12:25:54',214579,'/lander-2'),
(509280,'2014-03-16 12:26:31',214575,'/shipping'),
(509281,'2014-03-16 12:27:13',214579,'/products'),
(509282,'2014-03-16 12:28:07',214578,'/billing-2'),
(509283,'2014-03-16 12:28:57',214579,'/the-birthday-sugar-panda'),
(509284,'2014-03-16 12:29:19',214578,'/thank-you-for-your-order'),
(509285,'2014-03-16 12:32:11',214580,'/home'),
(509286,'2014-03-16 12:42:11',214581,'/lander-4'),
(509287,'2014-03-16 12:44:42',214581,'/products'),
(509288,'2014-03-16 12:45:16',214581,'/the-original-mr-fuzzy'),
(509289,'2014-03-16 12:46:51',214581,'/cart'),
(509290,'2014-03-16 12:48:45',214581,'/shipping'),
(509291,'2014-03-16 12:49:29',214581,'/billing-2'),
(509292,'2014-03-16 12:51:00',214582,'/lander-4'),
(509293,'2014-03-16 12:51:14',214583,'/lander-4'),
(509294,'2014-03-16 12:57:41',214584,'/lander-3'),
(509295,'2014-03-16 13:01:30',214585,'/home'),
(509296,'2014-03-16 13:10:30',214586,'/home'),
(509297,'2014-03-16 13:11:49',214586,'/products'),
(509298,'2014-03-16 13:13:39',214587,'/lander-2'),
(509299,'2014-03-16 13:13:40',214586,'/the-original-mr-fuzzy'),
(509300,'2014-03-16 13:16:55',214587,'/products'),
(509301,'2014-03-16 13:19:49',214587,'/the-original-mr-fuzzy'),
(509302,'2014-03-16 13:19:54',214588,'/home'),
(509303,'2014-03-16 13:20:17',214588,'/products'),
(509304,'2014-03-16 13:20:48',214587,'/cart'),
(509305,'2014-03-16 13:24:15',214589,'/lander-3'),
(509306,'2014-03-16 13:24:33',214588,'/the-original-mr-fuzzy'),
(509307,'2014-03-16 13:26:32',214590,'/lander-2'),
(509308,'2014-03-16 13:30:31',214591,'/home'),
(509309,'2014-03-16 13:30:36',214592,'/home'),
(509310,'2014-03-16 13:30:45',214593,'/lander-4'),
(509311,'2014-03-16 13:34:38',214594,'/lander-3'),
(509312,'2014-03-16 13:35:15',214591,'/products'),
(509313,'2014-03-16 13:35:29',214595,'/lander-3'),
(509314,'2014-03-16 13:36:16',214593,'/products'),
(509315,'2014-03-16 13:38:28',214594,'/products'),
(509316,'2014-03-16 13:38:46',214591,'/the-original-mr-fuzzy'),
(509317,'2014-03-16 13:40:51',214593,'/the-original-mr-fuzzy'),
(509318,'2014-03-16 13:42:09',214591,'/cart'),
(509319,'2014-03-16 13:43:01',214591,'/shipping'),
(509320,'2014-03-16 13:43:26',214596,'/home'),
(509321,'2014-03-16 13:44:00',214596,'/products'),
(509322,'2014-03-16 13:44:08',214591,'/billing-2'),
(509323,'2014-03-16 13:44:19',214597,'/lander-4'),
(509324,'2014-03-16 13:47:15',214596,'/the-birthday-sugar-panda'),
(509325,'2014-03-16 13:47:26',214597,'/products'),
(509326,'2014-03-16 13:48:26',214591,'/thank-you-for-your-order'),
(509327,'2014-03-16 13:49:42',214597,'/the-forever-love-bear'),
(509328,'2014-03-16 13:49:52',214596,'/cart'),
(509329,'2014-03-16 13:51:45',214596,'/shipping'),
(509330,'2014-03-16 13:52:13',214597,'/cart'),
(509331,'2014-03-16 13:53:55',214598,'/lander-2'),
(509332,'2014-03-16 13:55:08',214597,'/shipping'),
(509333,'2014-03-16 13:55:45',214599,'/lander-4'),
(509334,'2014-03-16 13:58:13',214597,'/billing-2'),
(509335,'2014-03-16 13:59:53',214597,'/thank-you-for-your-order'),
(509336,'2014-03-16 14:03:45',214600,'/home'),
(509337,'2014-03-16 14:05:42',214601,'/lander-4'),
(509338,'2014-03-16 14:05:44',214600,'/products'),
(509339,'2014-03-16 14:09:32',214602,'/lander-2'),
(509340,'2014-03-16 14:10:47',214601,'/products'),
(509341,'2014-03-16 14:11:06',214603,'/lander-4'),
(509342,'2014-03-16 14:11:08',214604,'/lander-2'),
(509343,'2014-03-16 14:12:07',214601,'/the-birthday-sugar-panda'),
(509344,'2014-03-16 14:14:12',214605,'/lander-2'),
(509345,'2014-03-16 14:14:20',214606,'/home'),
(509346,'2014-03-16 14:14:41',214602,'/products'),
(509347,'2014-03-16 14:14:44',214604,'/products'),
(509348,'2014-03-16 14:15:50',214607,'/lander-4'),
(509349,'2014-03-16 14:18:41',214602,'/the-original-mr-fuzzy'),
(509350,'2014-03-16 14:19:21',214602,'/cart'),
(509351,'2014-03-16 14:20:45',214602,'/shipping'),
(509352,'2014-03-16 14:21:24',214608,'/lander-4'),
(509353,'2014-03-16 14:23:44',214602,'/billing-2'),
(509354,'2014-03-16 14:25:17',214608,'/products'),
(509355,'2014-03-16 14:26:14',214609,'/lander-2'),
(509356,'2014-03-16 14:27:47',214608,'/the-original-mr-fuzzy'),
(509357,'2014-03-16 14:28:05',214609,'/products'),
(509358,'2014-03-16 14:28:21',214609,'/the-forever-love-bear'),
(509359,'2014-03-16 14:30:27',214610,'/lander-4'),
(509360,'2014-03-16 14:30:59',214609,'/cart'),
(509361,'2014-03-16 14:31:22',214611,'/lander-4'),
(509362,'2014-03-16 14:32:29',214609,'/shipping'),
(509363,'2014-03-16 14:33:41',214612,'/lander-2'),
(509364,'2014-03-16 14:34:53',214612,'/products'),
(509365,'2014-03-16 14:34:54',214609,'/billing-2'),
(509366,'2014-03-16 14:35:34',214610,'/products'),
(509367,'2014-03-16 14:37:12',214612,'/the-forever-love-bear'),
(509368,'2014-03-16 14:37:53',214613,'/lander-4'),
(509369,'2014-03-16 14:38:01',214610,'/the-original-mr-fuzzy'),
(509370,'2014-03-16 14:38:17',214614,'/lander-3'),
(509371,'2014-03-16 14:40:12',214609,'/thank-you-for-your-order'),
(509372,'2014-03-16 14:41:09',214615,'/home'),
(509373,'2014-03-16 14:41:28',214610,'/cart'),
(509374,'2014-03-16 14:44:25',214610,'/shipping'),
(509375,'2014-03-16 14:46:39',214615,'/products'),
(509376,'2014-03-16 14:47:13',214610,'/billing-2'),
(509377,'2014-03-16 14:50:40',214615,'/the-birthday-sugar-panda'),
(509378,'2014-03-16 14:52:07',214616,'/home'),
(509379,'2014-03-16 14:52:30',214610,'/thank-you-for-your-order'),
(509380,'2014-03-16 14:53:25',214617,'/lander-2'),
(509381,'2014-03-16 14:54:03',214616,'/products'),
(509382,'2014-03-16 14:58:06',214616,'/the-original-mr-fuzzy'),
(509383,'2014-03-16 14:59:46',214616,'/cart'),
(509384,'2014-03-16 15:02:32',214616,'/shipping'),
(509385,'2014-03-16 15:03:08',214616,'/billing-2'),
(509386,'2014-03-16 15:05:59',214618,'/lander-4'),
(509387,'2014-03-16 15:09:21',214619,'/home'),
(509388,'2014-03-16 15:09:45',214620,'/lander-4'),
(509389,'2014-03-16 15:13:20',214621,'/lander-4'),
(509390,'2014-03-16 15:18:09',214622,'/lander-3'),
(509391,'2014-03-16 15:19:30',214623,'/home'),
(509392,'2014-03-16 15:21:53',214624,'/home'),
(509393,'2014-03-16 15:24:07',214624,'/products'),
(509394,'2014-03-16 15:25:35',214625,'/home'),
(509395,'2014-03-16 15:31:39',214626,'/lander-4'),
(509396,'2014-03-16 15:33:23',214627,'/home'),
(509397,'2014-03-16 15:34:35',214628,'/lander-4'),
(509398,'2014-03-16 15:36:57',214629,'/home'),
(509399,'2014-03-16 15:37:07',214628,'/products'),
(509400,'2014-03-16 15:37:50',214628,'/the-original-mr-fuzzy'),
(509401,'2014-03-16 15:38:38',214627,'/products'),
(509402,'2014-03-16 15:40:58',214629,'/products'),
(509403,'2014-03-16 15:42:08',214627,'/the-original-mr-fuzzy'),
(509404,'2014-03-16 15:42:37',214629,'/the-birthday-sugar-panda'),
(509405,'2014-03-16 15:42:54',214630,'/lander-2'),
(509406,'2014-03-16 15:43:47',214629,'/cart'),
(509407,'2014-03-16 15:44:53',214629,'/shipping'),
(509408,'2014-03-16 15:49:58',214631,'/lander-3'),
(509409,'2014-03-16 15:52:54',214631,'/products'),
(509410,'2014-03-16 15:54:20',214631,'/the-original-mr-fuzzy'),
(509411,'2014-03-16 15:55:56',214632,'/lander-3'),
(509412,'2014-03-16 15:56:56',214632,'/products'),
(509413,'2014-03-16 15:58:16',214633,'/lander-3'),
(509414,'2014-03-16 15:58:56',214632,'/the-original-mr-fuzzy'),
(509415,'2014-03-16 16:01:53',214633,'/products'),
(509416,'2014-03-16 16:02:34',214634,'/home'),
(509417,'2014-03-16 16:02:53',214633,'/the-birthday-sugar-panda'),
(509418,'2014-03-16 16:03:20',214633,'/cart'),
(509419,'2014-03-16 16:03:42',214635,'/lander-4'),
(509420,'2014-03-16 16:03:46',214633,'/shipping'),
(509421,'2014-03-16 16:04:04',214635,'/products'),
(509422,'2014-03-16 16:06:45',214633,'/billing-2'),
(509423,'2014-03-16 16:07:16',214635,'/the-original-mr-fuzzy'),
(509424,'2014-03-16 16:09:14',214635,'/cart'),
(509425,'2014-03-16 16:10:11',214636,'/lander-4'),
(509426,'2014-03-16 16:11:20',214635,'/shipping'),
(509427,'2014-03-16 16:11:56',214636,'/products'),
(509428,'2014-03-16 16:12:28',214635,'/billing-2'),
(509429,'2014-03-16 16:13:12',214637,'/lander-2'),
(509430,'2014-03-16 16:15:50',214636,'/the-original-mr-fuzzy'),
(509431,'2014-03-16 16:16:01',214637,'/products'),
(509432,'2014-03-16 16:16:38',214636,'/cart'),
(509433,'2014-03-16 16:16:50',214637,'/the-birthday-sugar-panda'),
(509434,'2014-03-16 16:17:16',214635,'/thank-you-for-your-order'),
(509435,'2014-03-16 16:17:33',214638,'/lander-4'),
(509436,'2014-03-16 16:18:09',214637,'/cart'),
(509437,'2014-03-16 16:19:52',214637,'/shipping'),
(509438,'2014-03-16 16:22:04',214637,'/billing-2'),
(509439,'2014-03-16 16:30:29',214639,'/home'),
(509440,'2014-03-16 16:31:10',214640,'/lander-4'),
(509441,'2014-03-16 16:32:03',214639,'/products'),
(509442,'2014-03-16 16:33:02',214639,'/the-original-mr-fuzzy'),
(509443,'2014-03-16 16:36:48',214639,'/cart'),
(509444,'2014-03-16 16:39:40',214641,'/lander-4'),
(509445,'2014-03-16 16:41:14',214642,'/lander-3'),
(509446,'2014-03-16 16:45:23',214641,'/products'),
(509447,'2014-03-16 16:46:35',214642,'/products'),
(509448,'2014-03-16 16:47:37',214641,'/the-original-mr-fuzzy'),
(509449,'2014-03-16 16:48:23',214643,'/home'),
(509450,'2014-03-16 16:49:52',214644,'/lander-3'),
(509451,'2014-03-16 16:50:07',214642,'/the-original-mr-fuzzy'),
(509452,'2014-03-16 16:50:42',214644,'/products'),
(509453,'2014-03-16 16:52:33',214644,'/the-original-mr-fuzzy'),
(509454,'2014-03-16 16:55:57',214645,'/lander-4'),
(509455,'2014-03-16 16:56:25',214646,'/lander-3'),
(509456,'2014-03-16 17:02:04',214646,'/products'),
(509457,'2014-03-16 17:04:56',214646,'/the-original-mr-fuzzy'),
(509458,'2014-03-16 17:07:27',214647,'/lander-3'),
(509459,'2014-03-16 17:16:42',214648,'/lander-4'),
(509460,'2014-03-16 17:17:21',214648,'/products'),
(509461,'2014-03-16 17:21:27',214648,'/the-original-mr-fuzzy'),
(509462,'2014-03-16 17:24:59',214648,'/cart'),
(509463,'2014-03-16 17:25:28',214649,'/lander-2'),
(509464,'2014-03-16 17:26:27',214650,'/lander-4'),
(509465,'2014-03-16 17:26:56',214648,'/shipping'),
(509466,'2014-03-16 17:28:18',214649,'/products'),
(509467,'2014-03-16 17:28:24',214648,'/billing-2'),
(509468,'2014-03-16 17:29:57',214651,'/lander-2'),
(509469,'2014-03-16 17:30:28',214651,'/products'),
(509470,'2014-03-16 17:30:47',214648,'/thank-you-for-your-order'),
(509471,'2014-03-16 17:31:05',214649,'/the-forever-love-bear'),
(509472,'2014-03-16 17:34:35',214652,'/home'),
(509473,'2014-03-16 17:38:10',214652,'/products'),
(509474,'2014-03-16 17:39:34',214652,'/the-birthday-sugar-panda'),
(509475,'2014-03-16 17:41:50',214653,'/home'),
(509476,'2014-03-16 17:46:08',214653,'/products'),
(509477,'2014-03-16 17:55:21',214654,'/lander-3'),
(509478,'2014-03-16 17:58:34',214655,'/lander-2'),
(509479,'2014-03-16 17:59:08',214656,'/lander-4'),
(509480,'2014-03-16 18:01:58',214656,'/products'),
(509481,'2014-03-16 18:02:18',214657,'/lander-3'),
(509482,'2014-03-16 18:04:46',214656,'/the-original-mr-fuzzy'),
(509483,'2014-03-16 18:07:21',214658,'/lander-4'),
(509484,'2014-03-16 18:08:55',214659,'/lander-3'),
(509485,'2014-03-16 18:09:40',214660,'/lander-2'),
(509486,'2014-03-16 18:12:08',214659,'/products'),
(509487,'2014-03-16 18:12:50',214659,'/the-forever-love-bear'),
(509488,'2014-03-16 18:24:07',214661,'/lander-4'),
(509489,'2014-03-16 18:43:10',214662,'/lander-2'),
(509490,'2014-03-16 18:45:01',214662,'/products'),
(509491,'2014-03-16 18:48:44',214662,'/the-original-mr-fuzzy'),
(509492,'2014-03-16 18:51:45',214663,'/lander-3'),
(509493,'2014-03-16 18:53:13',214664,'/lander-2'),
(509494,'2014-03-16 18:55:20',214665,'/home'),
(509495,'2014-03-16 18:55:41',214666,'/lander-3'),
(509496,'2014-03-16 18:57:36',214665,'/products'),
(509497,'2014-03-16 19:00:19',214666,'/products'),
(509498,'2014-03-16 19:00:28',214667,'/lander-4'),
(509499,'2014-03-16 19:00:35',214665,'/the-original-mr-fuzzy'),
(509500,'2014-03-16 19:03:49',214666,'/the-original-mr-fuzzy'),
(509501,'2014-03-16 19:09:58',214668,'/home'),
(509502,'2014-03-16 19:11:23',214669,'/lander-3'),
(509503,'2014-03-16 19:12:03',214670,'/home'),
(509504,'2014-03-16 19:12:08',214671,'/home'),
(509505,'2014-03-16 19:12:16',214672,'/home'),
(509506,'2014-03-16 19:14:07',214669,'/products'),
(509507,'2014-03-16 19:15:03',214672,'/products'),
(509508,'2014-03-16 19:15:15',214670,'/products'),
(509509,'2014-03-16 19:17:06',214673,'/lander-2'),
(509510,'2014-03-16 19:17:29',214673,'/products'),
(509511,'2014-03-16 19:19:06',214670,'/the-original-mr-fuzzy'),
(509512,'2014-03-16 19:19:17',214674,'/lander-3'),
(509513,'2014-03-16 19:21:25',214670,'/cart'),
(509514,'2014-03-16 19:21:36',214673,'/the-original-mr-fuzzy'),
(509515,'2014-03-16 19:22:07',214670,'/shipping'),
(509516,'2014-03-16 19:22:30',214670,'/billing-2'),
(509517,'2014-03-16 19:24:41',214670,'/thank-you-for-your-order'),
(509518,'2014-03-16 19:25:55',214675,'/home'),
(509519,'2014-03-16 19:26:26',214675,'/products'),
(509520,'2014-03-16 19:30:50',214675,'/the-original-mr-fuzzy'),
(509521,'2014-03-16 19:39:05',214676,'/lander-4'),
(509522,'2014-03-16 19:44:10',214676,'/products'),
(509523,'2014-03-16 19:44:41',214676,'/the-original-mr-fuzzy'),
(509524,'2014-03-16 19:45:02',214677,'/home'),
(509525,'2014-03-16 19:47:15',214678,'/home'),
(509526,'2014-03-16 19:48:12',214678,'/products'),
(509527,'2014-03-16 19:49:34',214678,'/the-original-mr-fuzzy'),
(509528,'2014-03-16 19:50:02',214677,'/products'),
(509529,'2014-03-16 19:50:07',214678,'/cart'),
(509530,'2014-03-16 19:50:59',214678,'/shipping'),
(509531,'2014-03-16 19:52:26',214677,'/the-original-mr-fuzzy'),
(509532,'2014-03-16 19:54:02',214678,'/billing-2'),
(509533,'2014-03-16 19:55:02',214679,'/lander-2'),
(509534,'2014-03-16 19:55:05',214680,'/home'),
(509535,'2014-03-16 19:56:01',214679,'/products'),
(509536,'2014-03-16 19:57:13',214678,'/thank-you-for-your-order'),
(509537,'2014-03-16 19:59:39',214680,'/products'),
(509538,'2014-03-16 19:59:50',214679,'/the-original-mr-fuzzy'),
(509539,'2014-03-16 20:01:06',214680,'/the-original-mr-fuzzy'),
(509540,'2014-03-16 20:03:46',214680,'/cart'),
(509541,'2014-03-16 20:05:41',214680,'/shipping'),
(509542,'2014-03-16 20:07:44',214680,'/billing-2'),
(509543,'2014-03-16 20:12:08',214681,'/home'),
(509544,'2014-03-16 20:15:00',214681,'/products'),
(509545,'2014-03-16 20:16:06',214682,'/lander-4'),
(509546,'2014-03-16 20:18:22',214683,'/lander-3'),
(509547,'2014-03-16 20:19:50',214682,'/products'),
(509548,'2014-03-16 20:21:05',214684,'/home'),
(509549,'2014-03-16 20:23:23',214683,'/products'),
(509550,'2014-03-16 20:24:13',214685,'/home'),
(509551,'2014-03-16 20:24:15',214682,'/the-original-mr-fuzzy'),
(509552,'2014-03-16 20:28:53',214685,'/products'),
(509553,'2014-03-16 20:33:06',214685,'/the-original-mr-fuzzy'),
(509554,'2014-03-16 20:33:11',214686,'/lander-4'),
(509555,'2014-03-16 20:37:09',214687,'/lander-3'),
(509556,'2014-03-16 20:40:30',214688,'/home'),
(509557,'2014-03-16 20:41:21',214687,'/products'),
(509558,'2014-03-16 20:44:31',214687,'/the-original-mr-fuzzy'),
(509559,'2014-03-16 20:47:29',214689,'/lander-3'),
(509560,'2014-03-16 20:48:29',214687,'/cart'),
(509561,'2014-03-16 20:51:32',214687,'/shipping'),
(509562,'2014-03-16 20:52:03',214690,'/lander-2'),
(509563,'2014-03-16 20:52:21',214687,'/billing-2'),
(509564,'2014-03-16 20:52:24',214691,'/lander-3'),
(509565,'2014-03-16 20:56:00',214687,'/thank-you-for-your-order'),
(509566,'2014-03-16 20:57:59',214691,'/products'),
(509567,'2014-03-16 20:59:33',214692,'/home'),
(509568,'2014-03-16 21:00:23',214693,'/home'),
(509569,'2014-03-16 21:00:57',214691,'/the-original-mr-fuzzy'),
(509570,'2014-03-16 21:04:19',214694,'/lander-3'),
(509571,'2014-03-16 21:07:50',214694,'/products'),
(509572,'2014-03-16 21:11:05',214695,'/lander-3'),
(509573,'2014-03-16 21:11:41',214696,'/lander-2'),
(509574,'2014-03-16 21:14:23',214696,'/products'),
(509575,'2014-03-16 21:14:58',214697,'/lander-2'),
(509576,'2014-03-16 21:15:01',214696,'/the-original-mr-fuzzy'),
(509577,'2014-03-16 21:16:54',214698,'/lander-4'),
(509578,'2014-03-16 21:22:42',214699,'/lander-4'),
(509579,'2014-03-16 21:23:00',214700,'/home'),
(509580,'2014-03-16 21:23:39',214700,'/products'),
(509581,'2014-03-16 21:25:13',214701,'/lander-3'),
(509582,'2014-03-16 21:26:32',214700,'/the-original-mr-fuzzy'),
(509583,'2014-03-16 21:30:25',214702,'/lander-3'),
(509584,'2014-03-16 21:38:05',214703,'/home'),
(509585,'2014-03-16 21:38:54',214704,'/lander-2'),
(509586,'2014-03-16 21:41:26',214705,'/home'),
(509587,'2014-03-16 21:47:21',214706,'/lander-4'),
(509588,'2014-03-16 21:48:22',214706,'/products'),
(509589,'2014-03-16 21:51:17',214707,'/home'),
(509590,'2014-03-16 21:51:48',214706,'/the-original-mr-fuzzy'),
(509591,'2014-03-16 21:53:26',214708,'/home'),
(509592,'2014-03-16 21:56:04',214709,'/lander-2'),
(509593,'2014-03-16 22:00:43',214710,'/lander-3'),
(509594,'2014-03-16 22:01:41',214709,'/products'),
(509595,'2014-03-16 22:02:19',214710,'/products'),
(509596,'2014-03-16 22:04:04',214711,'/lander-3'),
(509597,'2014-03-16 22:04:40',214711,'/products'),
(509598,'2014-03-16 22:05:29',214709,'/the-original-mr-fuzzy'),
(509599,'2014-03-16 22:05:56',214709,'/cart'),
(509600,'2014-03-16 22:06:41',214712,'/lander-2'),
(509601,'2014-03-16 22:07:56',214709,'/shipping'),
(509602,'2014-03-16 22:08:25',214709,'/billing-2'),
(509603,'2014-03-16 22:08:45',214711,'/the-original-mr-fuzzy'),
(509604,'2014-03-16 22:10:47',214713,'/home'),
(509605,'2014-03-16 22:11:07',214714,'/lander-3'),
(509606,'2014-03-16 22:11:19',214712,'/products'),
(509607,'2014-03-16 22:11:20',214709,'/thank-you-for-your-order'),
(509608,'2014-03-16 22:11:55',214714,'/products'),
(509609,'2014-03-16 22:12:18',214715,'/lander-3'),
(509610,'2014-03-16 22:12:28',214713,'/products'),
(509611,'2014-03-16 22:12:50',214713,'/the-original-mr-fuzzy'),
(509612,'2014-03-16 22:13:44',214713,'/cart'),
(509613,'2014-03-16 22:13:45',214714,'/the-original-mr-fuzzy'),
(509614,'2014-03-16 22:14:16',214713,'/shipping'),
(509615,'2014-03-16 22:15:40',214712,'/the-birthday-sugar-panda'),
(509616,'2014-03-16 22:16:05',214716,'/home'),
(509617,'2014-03-16 22:16:13',214715,'/products'),
(509618,'2014-03-16 22:16:28',214714,'/cart'),
(509619,'2014-03-16 22:16:49',214713,'/billing-2'),
(509620,'2014-03-16 22:17:52',214717,'/home'),
(509621,'2014-03-16 22:19:37',214715,'/the-original-mr-fuzzy'),
(509622,'2014-03-16 22:19:55',214713,'/thank-you-for-your-order'),
(509623,'2014-03-16 22:20:00',214714,'/shipping'),
(509624,'2014-03-16 22:21:07',214716,'/products'),
(509625,'2014-03-16 22:22:49',214715,'/cart'),
(509626,'2014-03-16 22:23:32',214716,'/the-original-mr-fuzzy'),
(509627,'2014-03-16 22:23:51',214718,'/home'),
(509628,'2014-03-16 22:24:10',214715,'/shipping'),
(509629,'2014-03-16 22:24:32',214719,'/lander-4'),
(509630,'2014-03-16 22:25:30',214720,'/home'),
(509631,'2014-03-16 22:26:22',214715,'/billing-2'),
(509632,'2014-03-16 22:26:38',214719,'/products'),
(509633,'2014-03-16 22:27:02',214720,'/products'),
(509634,'2014-03-16 22:27:19',214715,'/thank-you-for-your-order'),
(509635,'2014-03-16 22:27:21',214719,'/the-original-mr-fuzzy'),
(509636,'2014-03-16 22:27:36',214718,'/products'),
(509637,'2014-03-16 22:27:53',214721,'/lander-4'),
(509638,'2014-03-16 22:29:15',214718,'/the-original-mr-fuzzy'),
(509639,'2014-03-16 22:29:45',214721,'/products'),
(509640,'2014-03-16 22:29:49',214720,'/the-original-mr-fuzzy'),
(509641,'2014-03-16 22:31:07',214719,'/cart'),
(509642,'2014-03-16 22:32:28',214721,'/the-original-mr-fuzzy'),
(509643,'2014-03-16 22:33:27',214722,'/lander-2'),
(509644,'2014-03-16 22:33:55',214723,'/lander-4'),
(509645,'2014-03-16 22:34:00',214721,'/cart'),
(509646,'2014-03-16 22:34:03',214724,'/lander-3'),
(509647,'2014-03-16 22:34:05',214719,'/shipping'),
(509648,'2014-03-16 22:36:56',214722,'/products'),
(509649,'2014-03-16 22:37:05',214719,'/billing-2'),
(509650,'2014-03-16 22:37:20',214721,'/shipping'),
(509651,'2014-03-16 22:37:24',214724,'/products'),
(509652,'2014-03-16 22:37:28',214722,'/the-original-mr-fuzzy'),
(509653,'2014-03-16 22:37:44',214724,'/the-original-mr-fuzzy'),
(509654,'2014-03-16 22:38:54',214723,'/products'),
(509655,'2014-03-16 22:39:37',214721,'/billing-2'),
(509656,'2014-03-16 22:40:02',214725,'/lander-3'),
(509657,'2014-03-16 22:41:02',214726,'/lander-2'),
(509658,'2014-03-16 22:41:59',214723,'/the-forever-love-bear'),
(509659,'2014-03-16 22:42:09',214721,'/thank-you-for-your-order'),
(509660,'2014-03-16 22:42:12',214727,'/lander-4'),
(509661,'2014-03-16 22:42:27',214719,'/thank-you-for-your-order'),
(509662,'2014-03-16 22:43:35',214728,'/home'),
(509663,'2014-03-16 22:43:40',214729,'/lander-2'),
(509664,'2014-03-16 22:43:57',214726,'/products'),
(509665,'2014-03-16 22:44:10',214730,'/lander-3'),
(509666,'2014-03-16 22:44:16',214731,'/home'),
(509667,'2014-03-16 22:44:59',214726,'/the-original-mr-fuzzy'),
(509668,'2014-03-16 22:45:12',214728,'/products'),
(509669,'2014-03-16 22:45:15',214723,'/cart'),
(509670,'2014-03-16 22:47:13',214732,'/home'),
(509671,'2014-03-16 22:48:57',214726,'/cart'),
(509672,'2014-03-16 22:49:10',214731,'/products'),
(509673,'2014-03-16 22:50:31',214732,'/products'),
(509674,'2014-03-16 22:52:48',214726,'/shipping'),
(509675,'2014-03-16 22:53:04',214731,'/the-original-mr-fuzzy'),
(509676,'2014-03-16 22:53:26',214732,'/the-original-mr-fuzzy'),
(509677,'2014-03-16 22:55:58',214733,'/lander-3'),
(509678,'2014-03-16 22:56:00',214734,'/lander-4'),
(509679,'2014-03-16 22:58:46',214734,'/products'),
(509680,'2014-03-16 22:59:20',214735,'/home'),
(509681,'2014-03-16 23:01:24',214734,'/the-original-mr-fuzzy'),
(509682,'2014-03-16 23:02:11',214735,'/products'),
(509683,'2014-03-16 23:03:45',214734,'/cart'),
(509684,'2014-03-16 23:07:35',214736,'/lander-3'),
(509685,'2014-03-16 23:10:36',214736,'/products'),
(509686,'2014-03-16 23:13:40',214737,'/lander-2'),
(509687,'2014-03-16 23:14:18',214737,'/products'),
(509688,'2014-03-16 23:16:40',214738,'/lander-4'),
(509689,'2014-03-16 23:18:29',214737,'/the-original-mr-fuzzy'),
(509690,'2014-03-16 23:19:54',214739,'/lander-4'),
(509691,'2014-03-16 23:20:58',214740,'/lander-4'),
(509692,'2014-03-16 23:21:32',214737,'/cart'),
(509693,'2014-03-16 23:21:51',214741,'/lander-3'),
(509694,'2014-03-16 23:22:08',214738,'/products'),
(509695,'2014-03-16 23:23:15',214737,'/shipping'),
(509696,'2014-03-16 23:23:19',214742,'/lander-4'),
(509697,'2014-03-16 23:24:08',214739,'/products'),
(509698,'2014-03-16 23:25:20',214737,'/billing-2'),
(509699,'2014-03-16 23:26:01',214738,'/the-original-mr-fuzzy'),
(509700,'2014-03-16 23:26:08',214740,'/products'),
(509701,'2014-03-16 23:26:23',214739,'/the-original-mr-fuzzy'),
(509702,'2014-03-16 23:26:33',214738,'/cart'),
(509703,'2014-03-16 23:28:37',214743,'/lander-4'),
(509704,'2014-03-16 23:28:44',214742,'/products'),
(509705,'2014-03-16 23:29:22',214744,'/lander-4'),
(509706,'2014-03-16 23:30:24',214739,'/cart'),
(509707,'2014-03-16 23:30:25',214738,'/shipping'),
(509708,'2014-03-16 23:32:28',214742,'/the-original-mr-fuzzy'),
(509709,'2014-03-16 23:33:28',214739,'/shipping'),
(509710,'2014-03-16 23:33:39',214738,'/billing-2'),
(509711,'2014-03-16 23:34:56',214738,'/thank-you-for-your-order'),
(509712,'2014-03-16 23:35:57',214742,'/cart'),
(509713,'2014-03-16 23:36:54',214745,'/lander-4'),
(509714,'2014-03-16 23:37:37',214746,'/home'),
(509715,'2014-03-16 23:39:25',214742,'/shipping'),
(509716,'2014-03-16 23:40:13',214742,'/billing-2'),
(509717,'2014-03-16 23:40:39',214746,'/products'),
(509718,'2014-03-16 23:43:21',214747,'/lander-2'),
(509719,'2014-03-16 23:43:32',214746,'/the-original-mr-fuzzy'),
(509720,'2014-03-16 23:45:06',214748,'/home'),
(509721,'2014-03-16 23:46:10',214748,'/products'),
(509722,'2014-03-16 23:47:53',214749,'/lander-3'),
(509723,'2014-03-16 23:48:58',214750,'/lander-2'),
(509724,'2014-03-16 23:49:04',214748,'/the-birthday-sugar-panda'),
(509725,'2014-03-16 23:49:26',214751,'/lander-3'),
(509726,'2014-03-16 23:50:23',214748,'/cart'),
(509727,'2014-03-16 23:50:59',214748,'/shipping'),
(509728,'2014-03-16 23:52:32',214751,'/products'),
(509729,'2014-03-16 23:53:38',214749,'/products'),
(509730,'2014-03-16 23:53:44',214748,'/billing-2'),
(509731,'2014-03-16 23:53:48',214750,'/products'),
(509732,'2014-03-16 23:54:51',214749,'/the-original-mr-fuzzy'),
(509733,'2014-03-16 23:55:22',214750,'/the-forever-love-bear'),
(509734,'2014-03-16 23:56:28',214751,'/the-original-mr-fuzzy'),
(509735,'2014-03-16 23:57:09',214752,'/home'),
(509736,'2014-03-16 23:57:11',214748,'/thank-you-for-your-order'),
(509737,'2014-03-16 23:57:53',214749,'/cart'),
(509738,'2014-03-17 00:00:53',214749,'/shipping'),
(509739,'2014-03-17 00:01:20',214752,'/products'),
(509740,'2014-03-17 00:01:22',214753,'/lander-4'),
(509741,'2014-03-17 00:02:46',214752,'/the-original-mr-fuzzy'),
(509742,'2014-03-17 00:03:35',214754,'/lander-3'),
(509743,'2014-03-17 00:04:48',214754,'/products'),
(509744,'2014-03-17 00:05:03',214755,'/lander-2'),
(509745,'2014-03-17 00:05:07',214756,'/home'),
(509746,'2014-03-17 00:06:40',214753,'/products'),
(509747,'2014-03-17 00:06:57',214754,'/the-original-mr-fuzzy'),
(509748,'2014-03-17 00:09:00',214757,'/home'),
(509749,'2014-03-17 00:10:40',214753,'/the-original-mr-fuzzy'),
(509750,'2014-03-17 00:11:41',214758,'/home'),
(509751,'2014-03-17 00:13:42',214757,'/products'),
(509752,'2014-03-17 00:15:50',214759,'/home'),
(509753,'2014-03-17 00:16:09',214758,'/products'),
(509754,'2014-03-17 00:19:04',214758,'/the-original-mr-fuzzy'),
(509755,'2014-03-17 00:19:48',214760,'/lander-3'),
(509756,'2014-03-17 00:20:15',214759,'/products'),
(509757,'2014-03-17 00:22:31',214758,'/cart'),
(509758,'2014-03-17 00:23:45',214759,'/the-original-mr-fuzzy'),
(509759,'2014-03-17 00:24:01',214760,'/products'),
(509760,'2014-03-17 00:24:13',214759,'/cart'),
(509761,'2014-03-17 00:26:05',214761,'/home'),
(509762,'2014-03-17 00:26:23',214759,'/shipping'),
(509763,'2014-03-17 00:28:30',214762,'/lander-4'),
(509764,'2014-03-17 00:28:48',214763,'/home'),
(509765,'2014-03-17 00:33:15',214763,'/products'),
(509766,'2014-03-17 00:33:28',214762,'/products'),
(509767,'2014-03-17 00:34:02',214763,'/the-original-mr-fuzzy'),
(509768,'2014-03-17 00:35:03',214764,'/lander-2'),
(509769,'2014-03-17 00:37:28',214763,'/cart'),
(509770,'2014-03-17 00:37:32',214762,'/the-original-mr-fuzzy'),
(509771,'2014-03-17 00:40:03',214762,'/cart'),
(509772,'2014-03-17 00:40:45',214764,'/products'),
(509773,'2014-03-17 00:41:01',214764,'/the-original-mr-fuzzy'),
(509774,'2014-03-17 00:41:29',214765,'/lander-4'),
(509775,'2014-03-17 00:41:31',214762,'/shipping'),
(509776,'2014-03-17 00:42:32',214766,'/home'),
(509777,'2014-03-17 00:42:54',214764,'/cart'),
(509778,'2014-03-17 00:43:23',214764,'/shipping'),
(509779,'2014-03-17 00:43:47',214762,'/billing-2'),
(509780,'2014-03-17 00:44:05',214765,'/products'),
(509781,'2014-03-17 00:46:08',214764,'/billing-2'),
(509782,'2014-03-17 00:46:13',214762,'/thank-you-for-your-order'),
(509783,'2014-03-17 00:46:44',214767,'/home'),
(509784,'2014-03-17 00:47:06',214766,'/products'),
(509785,'2014-03-17 00:47:15',214765,'/the-original-mr-fuzzy'),
(509786,'2014-03-17 00:47:23',214764,'/thank-you-for-your-order'),
(509787,'2014-03-17 00:48:38',214766,'/the-original-mr-fuzzy'),
(509788,'2014-03-17 00:49:39',214765,'/cart'),
(509789,'2014-03-17 00:50:52',214766,'/cart'),
(509790,'2014-03-17 00:50:57',214765,'/shipping'),
(509791,'2014-03-17 00:51:50',214767,'/products'),
(509792,'2014-03-17 00:51:58',214766,'/shipping'),
(509793,'2014-03-17 00:52:08',214768,'/home'),
(509794,'2014-03-17 00:52:43',214766,'/billing-2'),
(509795,'2014-03-17 00:54:10',214767,'/the-original-mr-fuzzy'),
(509796,'2014-03-17 00:56:21',214766,'/thank-you-for-your-order'),
(509797,'2014-03-17 00:57:44',214767,'/cart'),
(509798,'2014-03-17 00:59:00',214767,'/shipping'),
(509799,'2014-03-17 01:00:01',214767,'/billing-2'),
(509800,'2014-03-17 01:03:26',214767,'/thank-you-for-your-order'),
(509801,'2014-03-17 01:05:12',214769,'/lander-3'),
(509802,'2014-03-17 01:08:17',214770,'/lander-3'),
(509803,'2014-03-17 01:13:55',214770,'/products'),
(509804,'2014-03-17 01:17:41',214771,'/lander-4'),
(509805,'2014-03-17 01:25:03',214772,'/home'),
(509806,'2014-03-17 01:28:17',214773,'/lander-4'),
(509807,'2014-03-17 01:31:18',214774,'/home'),
(509808,'2014-03-17 01:33:58',214773,'/products'),
(509809,'2014-03-17 01:35:34',214774,'/products'),
(509810,'2014-03-17 01:36:20',214773,'/the-birthday-sugar-panda'),
(509811,'2014-03-17 01:38:16',214775,'/home'),
(509812,'2014-03-17 01:40:12',214774,'/the-original-mr-fuzzy'),
(509813,'2014-03-17 01:41:43',214775,'/products'),
(509814,'2014-03-17 01:51:24',214776,'/lander-2'),
(509815,'2014-03-17 01:59:07',214777,'/home'),
(509816,'2014-03-17 01:59:48',214778,'/lander-2'),
(509817,'2014-03-17 02:00:49',214779,'/lander-2'),
(509818,'2014-03-17 02:01:01',214780,'/lander-4'),
(509819,'2014-03-17 02:01:15',214777,'/products'),
(509820,'2014-03-17 02:01:30',214781,'/lander-2'),
(509821,'2014-03-17 02:01:56',214782,'/lander-2'),
(509822,'2014-03-17 02:02:16',214779,'/products'),
(509823,'2014-03-17 02:02:56',214781,'/products'),
(509824,'2014-03-17 02:03:08',214780,'/products'),
(509825,'2014-03-17 02:05:08',214778,'/products'),
(509826,'2014-03-17 02:05:15',214779,'/the-original-mr-fuzzy'),
(509827,'2014-03-17 02:05:47',214780,'/the-original-mr-fuzzy'),
(509828,'2014-03-17 02:06:58',214781,'/the-original-mr-fuzzy'),
(509829,'2014-03-17 02:07:05',214783,'/home'),
(509830,'2014-03-17 02:07:41',214778,'/the-original-mr-fuzzy'),
(509831,'2014-03-17 02:08:44',214784,'/lander-3'),
(509832,'2014-03-17 02:11:09',214783,'/products'),
(509833,'2014-03-17 02:18:01',214785,'/lander-2'),
(509834,'2014-03-17 02:18:50',214786,'/lander-4'),
(509835,'2014-03-17 02:22:29',214786,'/products'),
(509836,'2014-03-17 02:25:37',214786,'/the-original-mr-fuzzy'),
(509837,'2014-03-17 02:29:03',214786,'/cart'),
(509838,'2014-03-17 02:38:45',214787,'/lander-2'),
(509839,'2014-03-17 02:42:40',214788,'/lander-4'),
(509840,'2014-03-17 02:43:18',214787,'/products'),
(509841,'2014-03-17 02:44:42',214789,'/lander-4'),
(509842,'2014-03-17 02:46:36',214787,'/the-original-mr-fuzzy'),
(509843,'2014-03-17 02:48:44',214789,'/products'),
(509844,'2014-03-17 02:49:11',214790,'/lander-3'),
(509845,'2014-03-17 02:50:39',214790,'/products'),
(509846,'2014-03-17 02:51:07',214791,'/lander-4'),
(509847,'2014-03-17 02:51:11',214789,'/the-birthday-sugar-panda'),
(509848,'2014-03-17 02:51:30',214791,'/products'),
(509849,'2014-03-17 02:52:46',214790,'/the-original-mr-fuzzy'),
(509850,'2014-03-17 02:53:37',214789,'/cart'),
(509851,'2014-03-17 02:54:27',214791,'/the-birthday-sugar-panda'),
(509852,'2014-03-17 02:55:50',214791,'/cart'),
(509853,'2014-03-17 02:56:22',214789,'/shipping'),
(509854,'2014-03-17 02:58:14',214791,'/shipping'),
(509855,'2014-03-17 02:58:54',214789,'/billing-2'),
(509856,'2014-03-17 02:59:19',214792,'/home'),
(509857,'2014-03-17 03:04:31',214789,'/thank-you-for-your-order'),
(509858,'2014-03-17 03:04:59',214792,'/products'),
(509859,'2014-03-17 03:08:45',214792,'/the-birthday-sugar-panda'),
(509860,'2014-03-17 03:14:18',214793,'/home'),
(509861,'2014-03-17 03:19:09',214794,'/lander-4'),
(509862,'2014-03-17 03:19:31',214793,'/products'),
(509863,'2014-03-17 03:20:17',214795,'/lander-3'),
(509864,'2014-03-17 03:20:26',214793,'/the-original-mr-fuzzy'),
(509865,'2014-03-17 03:22:31',214795,'/products'),
(509866,'2014-03-17 03:24:21',214795,'/the-original-mr-fuzzy'),
(509867,'2014-03-17 03:43:07',214796,'/lander-4'),
(509868,'2014-03-17 03:54:38',214797,'/home'),
(509869,'2014-03-17 03:57:37',214798,'/lander-2'),
(509870,'2014-03-17 03:59:33',214799,'/home'),
(509871,'2014-03-17 03:59:55',214800,'/lander-2'),
(509872,'2014-03-17 04:00:38',214800,'/products'),
(509873,'2014-03-17 04:05:19',214801,'/home'),
(509874,'2014-03-17 04:09:03',214802,'/home'),
(509875,'2014-03-17 04:18:38',214803,'/home'),
(509876,'2014-03-17 04:22:47',214804,'/lander-3'),
(509877,'2014-03-17 04:24:33',214805,'/lander-2'),
(509878,'2014-03-17 04:24:57',214805,'/products'),
(509879,'2014-03-17 04:25:58',214804,'/products'),
(509880,'2014-03-17 04:26:43',214805,'/the-original-mr-fuzzy'),
(509881,'2014-03-17 04:28:53',214806,'/lander-4'),
(509882,'2014-03-17 04:32:41',214807,'/lander-4'),
(509883,'2014-03-17 04:32:57',214806,'/products'),
(509884,'2014-03-17 04:36:02',214806,'/the-original-mr-fuzzy'),
(509885,'2014-03-17 04:37:42',214807,'/products'),
(509886,'2014-03-17 04:38:56',214806,'/cart'),
(509887,'2014-03-17 04:40:10',214808,'/lander-4'),
(509888,'2014-03-17 04:42:21',214806,'/shipping'),
(509889,'2014-03-17 04:42:31',214809,'/lander-4'),
(509890,'2014-03-17 04:42:51',214806,'/billing-2'),
(509891,'2014-03-17 04:44:10',214808,'/products'),
(509892,'2014-03-17 04:44:30',214806,'/thank-you-for-your-order'),
(509893,'2014-03-17 04:45:14',214808,'/the-original-mr-fuzzy'),
(509894,'2014-03-17 04:45:38',214810,'/lander-3'),
(509895,'2014-03-17 05:01:05',214811,'/home'),
(509896,'2014-03-17 05:03:34',214811,'/products'),
(509897,'2014-03-17 05:04:09',214812,'/lander-4'),
(509898,'2014-03-17 05:07:58',214812,'/products'),
(509899,'2014-03-17 05:08:12',214811,'/the-original-mr-fuzzy'),
(509900,'2014-03-17 05:09:19',214813,'/lander-3'),
(509901,'2014-03-17 05:09:59',214812,'/the-original-mr-fuzzy'),
(509902,'2014-03-17 05:11:50',214813,'/products'),
(509903,'2014-03-17 05:12:15',214813,'/the-original-mr-fuzzy'),
(509904,'2014-03-17 05:14:51',214813,'/cart'),
(509905,'2014-03-17 05:20:10',214814,'/lander-4'),
(509906,'2014-03-17 05:20:38',214814,'/products'),
(509907,'2014-03-17 05:25:11',214814,'/the-original-mr-fuzzy'),
(509908,'2014-03-17 05:28:25',214815,'/lander-4'),
(509909,'2014-03-17 05:28:38',214816,'/lander-2'),
(509910,'2014-03-17 05:34:46',214817,'/home'),
(509911,'2014-03-17 05:35:26',214818,'/lander-2'),
(509912,'2014-03-17 05:35:49',214819,'/home'),
(509913,'2014-03-17 05:35:56',214820,'/lander-3'),
(509914,'2014-03-17 05:39:16',214820,'/products'),
(509915,'2014-03-17 05:39:24',214817,'/products'),
(509916,'2014-03-17 05:39:39',214821,'/lander-3'),
(509917,'2014-03-17 05:41:01',214819,'/products'),
(509918,'2014-03-17 05:43:03',214817,'/the-original-mr-fuzzy'),
(509919,'2014-03-17 05:45:04',214821,'/products'),
(509920,'2014-03-17 05:45:19',214819,'/the-original-mr-fuzzy'),
(509921,'2014-03-17 05:46:34',214821,'/the-original-mr-fuzzy'),
(509922,'2014-03-17 05:46:56',214817,'/cart'),
(509923,'2014-03-17 05:49:04',214822,'/lander-3'),
(509924,'2014-03-17 05:49:12',214823,'/home'),
(509925,'2014-03-17 05:49:20',214817,'/shipping'),
(509926,'2014-03-17 05:49:43',214824,'/lander-3'),
(509927,'2014-03-17 05:49:45',214817,'/billing-2'),
(509928,'2014-03-17 05:50:30',214821,'/cart'),
(509929,'2014-03-17 05:51:02',214817,'/thank-you-for-your-order'),
(509930,'2014-03-17 05:51:56',214821,'/shipping'),
(509931,'2014-03-17 05:52:03',214823,'/products'),
(509932,'2014-03-17 05:52:09',214824,'/products'),
(509933,'2014-03-17 05:56:17',214825,'/lander-3'),
(509934,'2014-03-17 05:59:06',214825,'/products'),
(509935,'2014-03-17 05:59:41',214826,'/lander-2'),
(509936,'2014-03-17 06:00:19',214827,'/lander-4'),
(509937,'2014-03-17 06:01:51',214826,'/products'),
(509938,'2014-03-17 06:02:15',214825,'/the-original-mr-fuzzy'),
(509939,'2014-03-17 06:04:00',214826,'/the-forever-love-bear'),
(509940,'2014-03-17 06:26:32',214828,'/lander-4'),
(509941,'2014-03-17 06:30:59',214828,'/products'),
(509942,'2014-03-17 06:31:06',214829,'/lander-2'),
(509943,'2014-03-17 06:32:03',214828,'/the-birthday-sugar-panda'),
(509944,'2014-03-17 06:34:11',214829,'/products'),
(509945,'2014-03-17 06:35:58',214828,'/cart'),
(509946,'2014-03-17 06:39:08',214828,'/shipping'),
(509947,'2014-03-17 06:42:18',214828,'/billing-2'),
(509948,'2014-03-17 06:43:11',214828,'/thank-you-for-your-order'),
(509949,'2014-03-17 06:48:07',214830,'/lander-2'),
(509950,'2014-03-17 06:49:43',214831,'/lander-2'),
(509951,'2014-03-17 07:02:37',214832,'/lander-4'),
(509952,'2014-03-17 07:04:09',214833,'/lander-3'),
(509953,'2014-03-17 07:08:30',214834,'/lander-2'),
(509954,'2014-03-17 07:08:37',214835,'/lander-2'),
(509955,'2014-03-17 07:13:38',214835,'/products'),
(509956,'2014-03-17 07:16:43',214835,'/the-original-mr-fuzzy'),
(509957,'2014-03-17 07:16:44',214836,'/lander-3'),
(509958,'2014-03-17 07:19:37',214837,'/lander-4'),
(509959,'2014-03-17 07:20:20',214838,'/home'),
(509960,'2014-03-17 07:24:18',214838,'/products'),
(509961,'2014-03-17 07:27:24',214838,'/the-original-mr-fuzzy'),
(509962,'2014-03-17 07:31:07',214838,'/cart'),
(509963,'2014-03-17 07:34:49',214839,'/lander-2'),
(509964,'2014-03-17 07:35:55',214840,'/lander-3'),
(509965,'2014-03-17 07:41:09',214841,'/home'),
(509966,'2014-03-17 07:42:53',214841,'/products'),
(509967,'2014-03-17 07:44:27',214841,'/the-original-mr-fuzzy'),
(509968,'2014-03-17 07:52:17',214842,'/lander-2'),
(509969,'2014-03-17 07:53:03',214843,'/lander-4'),
(509970,'2014-03-17 07:54:00',214844,'/home'),
(509971,'2014-03-17 07:59:05',214844,'/products'),
(509972,'2014-03-17 08:01:49',214844,'/the-original-mr-fuzzy'),
(509973,'2014-03-17 08:04:21',214845,'/lander-3'),
(509974,'2014-03-17 08:06:11',214846,'/home'),
(509975,'2014-03-17 08:06:45',214847,'/lander-2'),
(509976,'2014-03-17 08:10:49',214847,'/products'),
(509977,'2014-03-17 08:14:58',214848,'/lander-3'),
(509978,'2014-03-17 08:15:05',214847,'/the-forever-love-bear'),
(509979,'2014-03-17 08:17:53',214847,'/cart'),
(509980,'2014-03-17 08:18:04',214849,'/lander-3'),
(509981,'2014-03-17 08:20:20',214850,'/lander-2'),
(509982,'2014-03-17 08:20:57',214850,'/products'),
(509983,'2014-03-17 08:22:49',214851,'/home'),
(509984,'2014-03-17 08:23:29',214852,'/home'),
(509985,'2014-03-17 08:24:56',214853,'/home'),
(509986,'2014-03-17 08:25:01',214850,'/the-original-mr-fuzzy'),
(509987,'2014-03-17 08:27:40',214854,'/home'),
(509988,'2014-03-17 08:28:06',214855,'/home'),
(509989,'2014-03-17 08:28:16',214852,'/products'),
(509990,'2014-03-17 08:31:08',214852,'/the-original-mr-fuzzy'),
(509991,'2014-03-17 08:34:10',214856,'/lander-2'),
(509992,'2014-03-17 08:36:47',214856,'/products'),
(509993,'2014-03-17 08:37:42',214857,'/lander-4'),
(509994,'2014-03-17 08:38:42',214856,'/the-original-mr-fuzzy'),
(509995,'2014-03-17 08:41:09',214856,'/cart'),
(509996,'2014-03-17 08:47:58',214858,'/home'),
(509997,'2014-03-17 08:49:15',214859,'/home'),
(509998,'2014-03-17 08:51:59',214860,'/lander-3'),
(509999,'2014-03-17 08:52:01',214859,'/products'),
(510000,'2014-03-17 08:52:39',214858,'/products'),
(510001,'2014-03-17 08:53:20',214858,'/the-original-mr-fuzzy'),
(510002,'2014-03-17 08:53:53',214859,'/the-original-mr-fuzzy'),
(510003,'2014-03-17 08:55:32',214861,'/home'),
(510004,'2014-03-17 08:55:49',214859,'/cart'),
(510005,'2014-03-17 08:55:55',214862,'/lander-4'),
(510006,'2014-03-17 08:56:03',214861,'/products'),
(510007,'2014-03-17 08:56:25',214860,'/products'),
(510008,'2014-03-17 08:56:31',214863,'/lander-2'),
(510009,'2014-03-17 08:56:44',214858,'/cart'),
(510010,'2014-03-17 08:57:14',214858,'/shipping'),
(510011,'2014-03-17 08:58:14',214863,'/products'),
(510012,'2014-03-17 08:58:41',214861,'/the-birthday-sugar-panda'),
(510013,'2014-03-17 08:59:13',214859,'/shipping'),
(510014,'2014-03-17 08:59:48',214858,'/billing-2'),
(510015,'2014-03-17 09:01:08',214863,'/the-original-mr-fuzzy'),
(510016,'2014-03-17 09:01:19',214864,'/lander-3'),
(510017,'2014-03-17 09:02:11',214865,'/lander-3'),
(510018,'2014-03-17 09:02:15',214859,'/billing-2'),
(510019,'2014-03-17 09:04:54',214865,'/products'),
(510020,'2014-03-17 09:07:30',214859,'/thank-you-for-your-order'),
(510021,'2014-03-17 09:14:40',214866,'/lander-4'),
(510022,'2014-03-17 09:15:23',214867,'/lander-2'),
(510023,'2014-03-17 09:18:58',214868,'/lander-4'),
(510024,'2014-03-17 09:19:20',214867,'/products'),
(510025,'2014-03-17 09:19:57',214869,'/lander-2'),
(510026,'2014-03-17 09:20:47',214870,'/lander-3'),
(510027,'2014-03-17 09:21:15',214867,'/the-forever-love-bear'),
(510028,'2014-03-17 09:22:08',214871,'/lander-4'),
(510029,'2014-03-17 09:22:37',214868,'/products'),
(510030,'2014-03-17 09:22:57',214872,'/lander-2'),
(510031,'2014-03-17 09:23:16',214868,'/the-original-mr-fuzzy'),
(510032,'2014-03-17 09:24:06',214873,'/home'),
(510033,'2014-03-17 09:24:28',214874,'/lander-2'),
(510034,'2014-03-17 09:24:59',214874,'/products'),
(510035,'2014-03-17 09:25:58',214875,'/lander-2'),
(510036,'2014-03-17 09:25:59',214868,'/cart'),
(510037,'2014-03-17 09:26:45',214871,'/products'),
(510038,'2014-03-17 09:26:50',214868,'/shipping'),
(510039,'2014-03-17 09:27:38',214872,'/products'),
(510040,'2014-03-17 09:27:56',214875,'/products'),
(510041,'2014-03-17 09:28:07',214868,'/billing-2'),
(510042,'2014-03-17 09:28:10',214874,'/the-original-mr-fuzzy'),
(510043,'2014-03-17 09:28:25',214871,'/the-birthday-sugar-panda'),
(510044,'2014-03-17 09:29:19',214872,'/the-original-mr-fuzzy'),
(510045,'2014-03-17 09:29:43',214875,'/the-original-mr-fuzzy'),
(510046,'2014-03-17 09:30:19',214868,'/thank-you-for-your-order'),
(510047,'2014-03-17 09:31:53',214874,'/cart'),
(510048,'2014-03-17 09:32:24',214875,'/cart'),
(510049,'2014-03-17 09:32:46',214874,'/shipping'),
(510050,'2014-03-17 09:33:55',214875,'/shipping'),
(510051,'2014-03-17 09:35:08',214875,'/billing-2'),
(510052,'2014-03-17 09:35:36',214874,'/billing-2'),
(510053,'2014-03-17 09:37:19',214876,'/lander-4'),
(510054,'2014-03-17 09:39:21',214877,'/home'),
(510055,'2014-03-17 09:40:06',214876,'/products'),
(510056,'2014-03-17 09:40:26',214877,'/products'),
(510057,'2014-03-17 09:40:45',214878,'/lander-4'),
(510058,'2014-03-17 09:41:01',214879,'/lander-4'),
(510059,'2014-03-17 09:43:33',214880,'/home'),
(510060,'2014-03-17 09:43:39',214876,'/the-forever-love-bear'),
(510061,'2014-03-17 09:43:46',214877,'/the-original-mr-fuzzy'),
(510062,'2014-03-17 09:45:32',214876,'/cart'),
(510063,'2014-03-17 09:45:56',214881,'/lander-3'),
(510064,'2014-03-17 09:46:01',214882,'/lander-3'),
(510065,'2014-03-17 09:47:16',214883,'/home'),
(510066,'2014-03-17 09:47:52',214884,'/lander-4'),
(510067,'2014-03-17 09:48:53',214885,'/lander-2'),
(510068,'2014-03-17 09:48:57',214883,'/products'),
(510069,'2014-03-17 09:49:07',214886,'/home'),
(510070,'2014-03-17 09:50:18',214883,'/the-forever-love-bear'),
(510071,'2014-03-17 09:51:01',214887,'/lander-2'),
(510072,'2014-03-17 09:51:04',214888,'/home'),
(510073,'2014-03-17 09:51:15',214883,'/cart'),
(510074,'2014-03-17 09:51:41',214888,'/products'),
(510075,'2014-03-17 09:51:42',214889,'/home'),
(510076,'2014-03-17 09:51:51',214887,'/products'),
(510077,'2014-03-17 09:52:17',214883,'/shipping'),
(510078,'2014-03-17 09:52:38',214890,'/lander-2'),
(510079,'2014-03-17 09:52:47',214884,'/products'),
(510080,'2014-03-17 09:53:20',214890,'/products'),
(510081,'2014-03-17 09:53:40',214884,'/the-original-mr-fuzzy'),
(510082,'2014-03-17 09:53:42',214890,'/the-original-mr-fuzzy'),
(510083,'2014-03-17 09:54:02',214887,'/the-forever-love-bear'),
(510084,'2014-03-17 09:54:05',214889,'/products'),
(510085,'2014-03-17 09:54:34',214886,'/products'),
(510086,'2014-03-17 09:55:15',214887,'/cart'),
(510087,'2014-03-17 09:55:31',214889,'/the-original-mr-fuzzy'),
(510088,'2014-03-17 09:55:58',214884,'/cart'),
(510089,'2014-03-17 09:57:12',214891,'/lander-4'),
(510090,'2014-03-17 09:57:25',214892,'/lander-3'),
(510091,'2014-03-17 09:58:16',214889,'/cart'),
(510092,'2014-03-17 09:58:38',214887,'/shipping'),
(510093,'2014-03-17 09:59:07',214886,'/the-original-mr-fuzzy'),
(510094,'2014-03-17 09:59:11',214889,'/shipping'),
(510095,'2014-03-17 09:59:51',214884,'/shipping'),
(510096,'2014-03-17 10:00:06',214886,'/cart'),
(510097,'2014-03-17 10:01:44',214886,'/shipping'),
(510098,'2014-03-17 10:01:45',214887,'/billing-2'),
(510099,'2014-03-17 10:01:59',214889,'/billing-2'),
(510100,'2014-03-17 10:04:49',214889,'/thank-you-for-your-order'),
(510101,'2014-03-17 10:05:02',214893,'/lander-3'),
(510102,'2014-03-17 10:05:50',214894,'/lander-4'),
(510103,'2014-03-17 10:06:34',214895,'/lander-3'),
(510104,'2014-03-17 10:06:53',214887,'/thank-you-for-your-order'),
(510105,'2014-03-17 10:09:33',214894,'/products'),
(510106,'2014-03-17 10:09:52',214893,'/products'),
(510107,'2014-03-17 10:10:55',214896,'/lander-4'),
(510108,'2014-03-17 10:10:57',214897,'/lander-2'),
(510109,'2014-03-17 10:11:33',214893,'/the-forever-love-bear'),
(510110,'2014-03-17 10:11:33',214895,'/products'),
(510111,'2014-03-17 10:12:11',214894,'/the-original-mr-fuzzy'),
(510112,'2014-03-17 10:12:33',214898,'/home'),
(510113,'2014-03-17 10:14:35',214894,'/cart'),
(510114,'2014-03-17 10:15:51',214894,'/shipping'),
(510115,'2014-03-17 10:16:11',214899,'/home'),
(510116,'2014-03-17 10:16:43',214900,'/lander-4'),
(510117,'2014-03-17 10:17:16',214894,'/billing-2'),
(510118,'2014-03-17 10:17:43',214899,'/products'),
(510119,'2014-03-17 10:17:44',214901,'/lander-3'),
(510120,'2014-03-17 10:18:08',214902,'/lander-3'),
(510121,'2014-03-17 10:20:24',214903,'/lander-3'),
(510122,'2014-03-17 10:21:07',214904,'/lander-2'),
(510123,'2014-03-17 10:21:13',214899,'/the-original-mr-fuzzy'),
(510124,'2014-03-17 10:22:41',214904,'/products'),
(510125,'2014-03-17 10:23:05',214904,'/the-original-mr-fuzzy'),
(510126,'2014-03-17 10:23:24',214902,'/products'),
(510127,'2014-03-17 10:23:52',214902,'/the-forever-love-bear'),
(510128,'2014-03-17 10:24:06',214905,'/home'),
(510129,'2014-03-17 10:24:20',214904,'/cart'),
(510130,'2014-03-17 10:24:31',214899,'/cart'),
(510131,'2014-03-17 10:24:50',214906,'/home'),
(510132,'2014-03-17 10:25:27',214902,'/cart'),
(510133,'2014-03-17 10:27:45',214905,'/products'),
(510134,'2014-03-17 10:28:01',214907,'/home'),
(510135,'2014-03-17 10:28:10',214905,'/the-original-mr-fuzzy'),
(510136,'2014-03-17 10:28:42',214902,'/shipping'),
(510137,'2014-03-17 10:28:56',214908,'/lander-4'),
(510138,'2014-03-17 10:29:27',214909,'/home'),
(510139,'2014-03-17 10:29:43',214910,'/lander-3'),
(510140,'2014-03-17 10:30:07',214910,'/products'),
(510141,'2014-03-17 10:30:13',214911,'/lander-3'),
(510142,'2014-03-17 10:31:14',214912,'/lander-3'),
(510143,'2014-03-17 10:31:32',214910,'/the-original-mr-fuzzy'),
(510144,'2014-03-17 10:31:39',214909,'/products'),
(510145,'2014-03-17 10:32:14',214909,'/the-original-mr-fuzzy'),
(510146,'2014-03-17 10:32:35',214912,'/products'),
(510147,'2014-03-17 10:32:35',214913,'/lander-2'),
(510148,'2014-03-17 10:32:36',214910,'/cart'),
(510149,'2014-03-17 10:32:51',214907,'/products'),
(510150,'2014-03-17 10:34:00',214910,'/shipping'),
(510151,'2014-03-17 10:34:14',214911,'/products'),
(510152,'2014-03-17 10:34:54',214911,'/the-forever-love-bear'),
(510153,'2014-03-17 10:35:52',214912,'/the-forever-love-bear'),
(510154,'2014-03-17 10:36:07',214911,'/cart'),
(510155,'2014-03-17 10:36:34',214911,'/shipping'),
(510156,'2014-03-17 10:37:52',214911,'/billing-2'),
(510157,'2014-03-17 10:37:53',214914,'/lander-4'),
(510158,'2014-03-17 10:38:23',214915,'/home'),
(510159,'2014-03-17 10:39:10',214916,'/lander-4'),
(510160,'2014-03-17 10:41:19',214911,'/thank-you-for-your-order'),
(510161,'2014-03-17 10:41:35',214917,'/lander-3'),
(510162,'2014-03-17 10:42:17',214918,'/lander-2'),
(510163,'2014-03-17 10:46:13',214917,'/products'),
(510164,'2014-03-17 10:46:57',214919,'/lander-2'),
(510165,'2014-03-17 10:46:58',214920,'/lander-3'),
(510166,'2014-03-17 10:48:03',214921,'/lander-2'),
(510167,'2014-03-17 10:48:05',214922,'/home'),
(510168,'2014-03-17 10:48:23',214919,'/products'),
(510169,'2014-03-17 10:48:37',214921,'/products'),
(510170,'2014-03-17 10:49:17',214919,'/the-original-mr-fuzzy'),
(510171,'2014-03-17 10:51:39',214923,'/home'),
(510172,'2014-03-17 10:51:52',214921,'/the-original-mr-fuzzy'),
(510173,'2014-03-17 10:52:31',214924,'/lander-3'),
(510174,'2014-03-17 10:54:25',214923,'/products'),
(510175,'2014-03-17 10:57:58',214924,'/products'),
(510176,'2014-03-17 10:58:22',214925,'/lander-4'),
(510177,'2014-03-17 10:58:54',214923,'/the-birthday-sugar-panda'),
(510178,'2014-03-17 10:59:15',214926,'/lander-2'),
(510179,'2014-03-17 11:00:27',214927,'/home'),
(510180,'2014-03-17 11:01:19',214923,'/cart'),
(510181,'2014-03-17 11:01:30',214924,'/the-birthday-sugar-panda'),
(510182,'2014-03-17 11:01:43',214928,'/lander-4'),
(510183,'2014-03-17 11:02:12',214929,'/lander-2'),
(510184,'2014-03-17 11:04:20',214930,'/lander-2'),
(510185,'2014-03-17 11:05:16',214931,'/lander-2'),
(510186,'2014-03-17 11:05:22',214932,'/lander-3'),
(510187,'2014-03-17 11:06:13',214933,'/lander-4'),
(510188,'2014-03-17 11:07:37',214932,'/products'),
(510189,'2014-03-17 11:07:53',214934,'/home'),
(510190,'2014-03-17 11:08:52',214930,'/products'),
(510191,'2014-03-17 11:10:10',214935,'/lander-2'),
(510192,'2014-03-17 11:11:04',214936,'/lander-2'),
(510193,'2014-03-17 11:12:12',214932,'/the-original-mr-fuzzy'),
(510194,'2014-03-17 11:12:42',214934,'/products'),
(510195,'2014-03-17 11:12:50',214930,'/the-original-mr-fuzzy'),
(510196,'2014-03-17 11:13:34',214930,'/cart'),
(510197,'2014-03-17 11:14:37',214934,'/the-original-mr-fuzzy'),
(510198,'2014-03-17 11:14:52',214930,'/shipping'),
(510199,'2014-03-17 11:15:32',214932,'/cart'),
(510200,'2014-03-17 11:15:57',214937,'/lander-4'),
(510201,'2014-03-17 11:16:12',214938,'/lander-2'),
(510202,'2014-03-17 11:16:44',214930,'/billing-2'),
(510203,'2014-03-17 11:16:46',214932,'/shipping'),
(510204,'2014-03-17 11:17:40',214939,'/lander-3'),
(510205,'2014-03-17 11:18:24',214940,'/lander-3'),
(510206,'2014-03-17 11:19:00',214932,'/billing-2'),
(510207,'2014-03-17 11:19:27',214940,'/products'),
(510208,'2014-03-17 11:20:44',214941,'/lander-4'),
(510209,'2014-03-17 11:23:03',214941,'/products'),
(510210,'2014-03-17 11:23:53',214940,'/the-forever-love-bear'),
(510211,'2014-03-17 11:24:38',214942,'/home'),
(510212,'2014-03-17 11:25:30',214943,'/lander-2'),
(510213,'2014-03-17 11:25:41',214944,'/lander-2'),
(510214,'2014-03-17 11:25:59',214941,'/the-original-mr-fuzzy'),
(510215,'2014-03-17 11:26:58',214945,'/lander-3'),
(510216,'2014-03-17 11:27:09',214944,'/products'),
(510217,'2014-03-17 11:27:30',214946,'/lander-4'),
(510218,'2014-03-17 11:27:33',214942,'/products'),
(510219,'2014-03-17 11:27:43',214944,'/the-birthday-sugar-panda'),
(510220,'2014-03-17 11:27:52',214943,'/products'),
(510221,'2014-03-17 11:28:11',214947,'/lander-4'),
(510222,'2014-03-17 11:28:38',214942,'/the-birthday-sugar-panda'),
(510223,'2014-03-17 11:28:41',214943,'/the-original-mr-fuzzy'),
(510224,'2014-03-17 11:28:45',214948,'/home'),
(510225,'2014-03-17 11:28:49',214949,'/home'),
(510226,'2014-03-17 11:29:02',214941,'/cart'),
(510227,'2014-03-17 11:29:48',214942,'/cart'),
(510228,'2014-03-17 11:30:08',214947,'/products'),
(510229,'2014-03-17 11:30:58',214941,'/shipping'),
(510230,'2014-03-17 11:31:06',214950,'/home'),
(510231,'2014-03-17 11:31:24',214951,'/home'),
(510232,'2014-03-17 11:31:50',214942,'/shipping'),
(510233,'2014-03-17 11:31:54',214952,'/home'),
(510234,'2014-03-17 11:32:18',214943,'/cart'),
(510235,'2014-03-17 11:32:25',214946,'/products'),
(510236,'2014-03-17 11:32:46',214943,'/shipping'),
(510237,'2014-03-17 11:33:05',214949,'/products'),
(510238,'2014-03-17 11:33:05',214953,'/home'),
(510239,'2014-03-17 11:33:21',214947,'/the-birthday-sugar-panda'),
(510240,'2014-03-17 11:34:08',214942,'/billing-2'),
(510241,'2014-03-17 11:34:20',214943,'/billing-2'),
(510242,'2014-03-17 11:34:37',214954,'/lander-2'),
(510243,'2014-03-17 11:35:14',214949,'/the-birthday-sugar-panda'),
(510244,'2014-03-17 11:35:46',214950,'/products'),
(510245,'2014-03-17 11:36:52',214951,'/products'),
(510246,'2014-03-17 11:36:59',214946,'/the-original-mr-fuzzy'),
(510247,'2014-03-17 11:37:19',214943,'/thank-you-for-your-order'),
(510248,'2014-03-17 11:38:26',214949,'/cart'),
(510249,'2014-03-17 11:40:15',214954,'/products'),
(510250,'2014-03-17 11:41:04',214954,'/the-original-mr-fuzzy'),
(510251,'2014-03-17 11:42:07',214954,'/cart'),
(510252,'2014-03-17 11:45:17',214955,'/lander-3'),
(510253,'2014-03-17 11:45:30',214956,'/home'),
(510254,'2014-03-17 11:46:03',214956,'/products'),
(510255,'2014-03-17 11:46:17',214957,'/lander-3'),
(510256,'2014-03-17 11:47:33',214957,'/products'),
(510257,'2014-03-17 11:48:25',214958,'/lander-2'),
(510258,'2014-03-17 11:49:20',214957,'/the-original-mr-fuzzy'),
(510259,'2014-03-17 11:49:57',214959,'/lander-4'),
(510260,'2014-03-17 11:50:07',214960,'/lander-2'),
(510261,'2014-03-17 11:50:50',214961,'/home'),
(510262,'2014-03-17 11:51:22',214958,'/products'),
(510263,'2014-03-17 11:51:55',214957,'/cart'),
(510264,'2014-03-17 11:52:29',214961,'/products'),
(510265,'2014-03-17 11:52:48',214962,'/home'),
(510266,'2014-03-17 11:53:11',214958,'/the-birthday-sugar-panda'),
(510267,'2014-03-17 11:53:22',214963,'/lander-2'),
(510268,'2014-03-17 11:53:34',214960,'/products'),
(510269,'2014-03-17 11:53:47',214964,'/lander-2'),
(510270,'2014-03-17 11:53:48',214965,'/lander-2'),
(510271,'2014-03-17 11:54:58',214957,'/shipping'),
(510272,'2014-03-17 11:55:14',214958,'/cart'),
(510273,'2014-03-17 11:55:34',214957,'/billing-2'),
(510274,'2014-03-17 11:55:55',214966,'/lander-3'),
(510275,'2014-03-17 11:56:23',214967,'/lander-2'),
(510276,'2014-03-17 11:57:29',214962,'/products'),
(510277,'2014-03-17 11:58:01',214958,'/shipping'),
(510278,'2014-03-17 11:58:47',214965,'/products'),
(510279,'2014-03-17 11:58:51',214963,'/products'),
(510280,'2014-03-17 11:58:52',214958,'/billing-2'),
(510281,'2014-03-17 12:00:58',214962,'/the-original-mr-fuzzy'),
(510282,'2014-03-17 12:00:59',214968,'/lander-3'),
(510283,'2014-03-17 12:01:25',214969,'/home'),
(510284,'2014-03-17 12:01:43',214963,'/the-original-mr-fuzzy'),
(510285,'2014-03-17 12:01:50',214968,'/products'),
(510286,'2014-03-17 12:02:27',214965,'/the-original-mr-fuzzy'),
(510287,'2014-03-17 12:02:29',214968,'/the-original-mr-fuzzy'),
(510288,'2014-03-17 12:02:55',214958,'/thank-you-for-your-order'),
(510289,'2014-03-17 12:03:02',214962,'/cart'),
(510290,'2014-03-17 12:05:29',214963,'/cart'),
(510291,'2014-03-17 12:05:52',214970,'/lander-3'),
(510292,'2014-03-17 12:06:07',214971,'/home'),
(510293,'2014-03-17 12:06:19',214963,'/shipping'),
(510294,'2014-03-17 12:07:25',214972,'/home'),
(510295,'2014-03-17 12:07:53',214973,'/lander-3'),
(510296,'2014-03-17 12:08:29',214963,'/billing-2'),
(510297,'2014-03-17 12:09:57',214973,'/products'),
(510298,'2014-03-17 12:10:44',214973,'/the-forever-love-bear'),
(510299,'2014-03-17 12:11:14',214974,'/lander-4'),
(510300,'2014-03-17 12:11:16',214970,'/products'),
(510301,'2014-03-17 12:14:00',214963,'/thank-you-for-your-order'),
(510302,'2014-03-17 12:14:17',214975,'/lander-3'),
(510303,'2014-03-17 12:15:18',214976,'/home'),
(510304,'2014-03-17 12:16:16',214976,'/products'),
(510305,'2014-03-17 12:18:05',214977,'/home'),
(510306,'2014-03-17 12:18:06',214976,'/the-original-mr-fuzzy'),
(510307,'2014-03-17 12:18:14',214975,'/products'),
(510308,'2014-03-17 12:18:15',214978,'/lander-4'),
(510309,'2014-03-17 12:18:32',214979,'/lander-4'),
(510310,'2014-03-17 12:19:27',214977,'/products'),
(510311,'2014-03-17 12:19:54',214976,'/cart'),
(510312,'2014-03-17 12:20:00',214975,'/the-original-mr-fuzzy'),
(510313,'2014-03-17 12:20:02',214980,'/home'),
(510314,'2014-03-17 12:21:10',214981,'/lander-3'),
(510315,'2014-03-17 12:21:14',214975,'/cart'),
(510316,'2014-03-17 12:21:35',214979,'/products'),
(510317,'2014-03-17 12:21:48',214978,'/products'),
(510318,'2014-03-17 12:22:32',214976,'/shipping'),
(510319,'2014-03-17 12:22:54',214979,'/the-original-mr-fuzzy'),
(510320,'2014-03-17 12:23:02',214977,'/the-original-mr-fuzzy'),
(510321,'2014-03-17 12:24:03',214979,'/cart'),
(510322,'2014-03-17 12:24:16',214977,'/cart'),
(510323,'2014-03-17 12:24:37',214976,'/billing-2'),
(510324,'2014-03-17 12:24:42',214980,'/products'),
(510325,'2014-03-17 12:25:09',214978,'/the-original-mr-fuzzy'),
(510326,'2014-03-17 12:25:26',214980,'/the-original-mr-fuzzy'),
(510327,'2014-03-17 12:26:09',214980,'/cart'),
(510328,'2014-03-17 12:28:37',214982,'/lander-2'),
(510329,'2014-03-17 12:28:59',214983,'/lander-4'),
(510330,'2014-03-17 12:29:03',214976,'/thank-you-for-your-order'),
(510331,'2014-03-17 12:29:07',214978,'/cart'),
(510332,'2014-03-17 12:29:22',214980,'/shipping'),
(510333,'2014-03-17 12:29:44',214984,'/lander-4'),
(510334,'2014-03-17 12:30:02',214980,'/billing-2'),
(510335,'2014-03-17 12:31:49',214985,'/lander-2'),
(510336,'2014-03-17 12:32:30',214986,'/lander-2'),
(510337,'2014-03-17 12:32:50',214987,'/home'),
(510338,'2014-03-17 12:33:02',214988,'/lander-4'),
(510339,'2014-03-17 12:33:11',214989,'/lander-4'),
(510340,'2014-03-17 12:33:31',214982,'/products'),
(510341,'2014-03-17 12:33:36',214990,'/lander-3'),
(510342,'2014-03-17 12:33:37',214986,'/products'),
(510343,'2014-03-17 12:35:08',214980,'/thank-you-for-your-order'),
(510344,'2014-03-17 12:35:23',214989,'/products'),
(510345,'2014-03-17 12:35:39',214991,'/home'),
(510346,'2014-03-17 12:37:23',214986,'/the-original-mr-fuzzy'),
(510347,'2014-03-17 12:37:25',214982,'/the-birthday-sugar-panda'),
(510348,'2014-03-17 12:39:46',214992,'/home'),
(510349,'2014-03-17 12:40:06',214993,'/home'),
(510350,'2014-03-17 12:40:43',214986,'/cart'),
(510351,'2014-03-17 12:40:47',214982,'/cart'),
(510352,'2014-03-17 12:40:53',214994,'/lander-4'),
(510353,'2014-03-17 12:41:02',214995,'/lander-2'),
(510354,'2014-03-17 12:41:18',214991,'/products'),
(510355,'2014-03-17 12:41:21',214986,'/shipping'),
(510356,'2014-03-17 12:43:49',214993,'/products'),
(510357,'2014-03-17 12:43:58',214986,'/billing-2'),
(510358,'2014-03-17 12:44:14',214996,'/lander-2'),
(510359,'2014-03-17 12:45:08',214986,'/thank-you-for-your-order'),
(510360,'2014-03-17 12:45:30',214992,'/products'),
(510361,'2014-03-17 12:45:52',214994,'/products'),
(510362,'2014-03-17 12:46:16',214997,'/lander-3'),
(510363,'2014-03-17 12:46:19',214993,'/the-original-mr-fuzzy'),
(510364,'2014-03-17 12:46:40',214995,'/products'),
(510365,'2014-03-17 12:46:48',214994,'/the-original-mr-fuzzy'),
(510366,'2014-03-17 12:48:01',214995,'/the-original-mr-fuzzy'),
(510367,'2014-03-17 12:48:37',214998,'/lander-2'),
(510368,'2014-03-17 12:48:56',214999,'/home'),
(510369,'2014-03-17 12:49:18',214994,'/cart'),
(510370,'2014-03-17 12:49:38',214994,'/shipping'),
(510371,'2014-03-17 12:50:03',214995,'/cart'),
(510372,'2014-03-17 12:50:13',215000,'/lander-4'),
(510373,'2014-03-17 12:50:44',214997,'/products'),
(510374,'2014-03-17 12:51:35',214994,'/billing-2'),
(510375,'2014-03-17 12:53:07',214995,'/shipping'),
(510376,'2014-03-17 12:54:26',214997,'/the-forever-love-bear'),
(510377,'2014-03-17 12:54:41',214995,'/billing-2'),
(510378,'2014-03-17 12:55:14',215001,'/lander-2'),
(510379,'2014-03-17 12:56:32',215002,'/home'),
(510380,'2014-03-17 12:56:45',214997,'/cart'),
(510381,'2014-03-17 12:57:06',215003,'/lander-4'),
(510382,'2014-03-17 12:57:16',214994,'/thank-you-for-your-order'),
(510383,'2014-03-17 13:02:10',215002,'/products'),
(510384,'2014-03-17 13:02:31',215004,'/lander-2'),
(510385,'2014-03-17 13:02:48',215005,'/lander-3'),
(510386,'2014-03-17 13:03:07',215002,'/the-original-mr-fuzzy'),
(510387,'2014-03-17 13:03:17',215006,'/lander-2'),
(510388,'2014-03-17 13:04:29',215002,'/cart'),
(510389,'2014-03-17 13:05:06',215006,'/products'),
(510390,'2014-03-17 13:07:00',215004,'/products'),
(510391,'2014-03-17 13:07:44',215002,'/shipping'),
(510392,'2014-03-17 13:08:26',215007,'/lander-2'),
(510393,'2014-03-17 13:08:52',215006,'/the-forever-love-bear'),
(510394,'2014-03-17 13:09:11',215008,'/lander-4'),
(510395,'2014-03-17 13:09:16',215004,'/the-original-mr-fuzzy'),
(510396,'2014-03-17 13:09:26',215002,'/billing-2'),
(510397,'2014-03-17 13:10:42',215009,'/lander-2'),
(510398,'2014-03-17 13:11:55',215010,'/home'),
(510399,'2014-03-17 13:11:59',215006,'/cart'),
(510400,'2014-03-17 13:12:09',215007,'/products'),
(510401,'2014-03-17 13:12:53',215011,'/home'),
(510402,'2014-03-17 13:12:55',215002,'/thank-you-for-your-order'),
(510403,'2014-03-17 13:13:41',215011,'/products'),
(510404,'2014-03-17 13:14:40',215012,'/lander-4'),
(510405,'2014-03-17 13:14:56',215013,'/lander-2'),
(510406,'2014-03-17 13:15:07',215006,'/shipping'),
(510407,'2014-03-17 13:15:12',215009,'/products'),
(510408,'2014-03-17 13:15:38',215006,'/billing-2'),
(510409,'2014-03-17 13:16:10',215014,'/lander-2'),
(510410,'2014-03-17 13:16:11',215011,'/the-forever-love-bear'),
(510411,'2014-03-17 13:17:02',215010,'/products'),
(510412,'2014-03-17 13:17:59',215012,'/products'),
(510413,'2014-03-17 13:18:09',215009,'/the-original-mr-fuzzy'),
(510414,'2014-03-17 13:20:14',215010,'/the-original-mr-fuzzy'),
(510415,'2014-03-17 13:20:37',215012,'/the-original-mr-fuzzy'),
(510416,'2014-03-17 13:21:24',215014,'/products'),
(510417,'2014-03-17 13:22:25',215014,'/the-original-mr-fuzzy'),
(510418,'2014-03-17 13:22:38',215015,'/lander-4'),
(510419,'2014-03-17 13:24:02',215016,'/lander-4'),
(510420,'2014-03-17 13:24:25',215012,'/cart'),
(510421,'2014-03-17 13:26:23',215012,'/shipping'),
(510422,'2014-03-17 13:27:07',215016,'/products'),
(510423,'2014-03-17 13:28:28',215016,'/the-original-mr-fuzzy'),
(510424,'2014-03-17 13:28:42',215017,'/lander-3'),
(510425,'2014-03-17 13:29:14',215018,'/lander-4'),
(510426,'2014-03-17 13:29:19',215019,'/lander-3'),
(510427,'2014-03-17 13:29:22',215012,'/billing-2'),
(510428,'2014-03-17 13:30:18',215020,'/home'),
(510429,'2014-03-17 13:31:15',215019,'/products'),
(510430,'2014-03-17 13:31:15',215021,'/lander-4'),
(510431,'2014-03-17 13:31:46',215022,'/lander-4'),
(510432,'2014-03-17 13:32:02',215020,'/products'),
(510433,'2014-03-17 13:32:51',215020,'/the-original-mr-fuzzy'),
(510434,'2014-03-17 13:33:46',215018,'/products'),
(510435,'2014-03-17 13:34:24',215012,'/thank-you-for-your-order'),
(510436,'2014-03-17 13:34:46',215020,'/cart'),
(510437,'2014-03-17 13:35:17',215019,'/the-original-mr-fuzzy'),
(510438,'2014-03-17 13:35:25',215021,'/products'),
(510439,'2014-03-17 13:35:41',215023,'/home'),
(510440,'2014-03-17 13:36:29',215023,'/products'),
(510441,'2014-03-17 13:37:02',215023,'/the-original-mr-fuzzy'),
(510442,'2014-03-17 13:37:12',215018,'/the-original-mr-fuzzy'),
(510443,'2014-03-17 13:37:34',215024,'/home'),
(510444,'2014-03-17 13:37:54',215025,'/lander-4'),
(510445,'2014-03-17 13:38:26',215020,'/shipping'),
(510446,'2014-03-17 13:39:00',215026,'/lander-4'),
(510447,'2014-03-17 13:39:27',215027,'/lander-3'),
(510448,'2014-03-17 13:39:49',215020,'/billing-2'),
(510449,'2014-03-17 13:40:41',215028,'/lander-2'),
(510450,'2014-03-17 13:43:04',215029,'/home'),
(510451,'2014-03-17 13:43:05',215028,'/products'),
(510452,'2014-03-17 13:43:34',215020,'/thank-you-for-your-order'),
(510453,'2014-03-17 13:44:17',215029,'/products'),
(510454,'2014-03-17 13:46:55',215030,'/lander-2'),
(510455,'2014-03-17 13:47:08',215029,'/the-original-mr-fuzzy'),
(510456,'2014-03-17 13:47:34',215028,'/the-original-mr-fuzzy'),
(510457,'2014-03-17 13:48:58',215031,'/lander-4'),
(510458,'2014-03-17 13:49:00',215028,'/cart'),
(510459,'2014-03-17 13:50:11',215032,'/lander-2'),
(510460,'2014-03-17 13:50:24',215028,'/shipping'),
(510461,'2014-03-17 13:50:43',215033,'/home'),
(510462,'2014-03-17 13:50:56',215028,'/billing-2'),
(510463,'2014-03-17 13:51:46',215032,'/products'),
(510464,'2014-03-17 13:52:02',215034,'/home'),
(510465,'2014-03-17 13:52:10',215031,'/products'),
(510466,'2014-03-17 13:52:41',215035,'/home'),
(510467,'2014-03-17 13:52:43',215031,'/the-original-mr-fuzzy'),
(510468,'2014-03-17 13:53:19',215036,'/lander-2'),
(510469,'2014-03-17 13:53:56',215037,'/lander-4'),
(510470,'2014-03-17 13:54:01',215028,'/thank-you-for-your-order'),
(510471,'2014-03-17 13:54:04',215038,'/home'),
(510472,'2014-03-17 13:54:34',215032,'/the-original-mr-fuzzy'),
(510473,'2014-03-17 13:54:58',215036,'/products'),
(510474,'2014-03-17 13:55:01',215039,'/home'),
(510475,'2014-03-17 13:55:09',215037,'/products'),
(510476,'2014-03-17 13:55:28',215038,'/products'),
(510477,'2014-03-17 13:55:33',215032,'/cart'),
(510478,'2014-03-17 13:55:52',215035,'/products'),
(510479,'2014-03-17 13:57:16',215040,'/lander-2'),
(510480,'2014-03-17 13:57:53',215041,'/home'),
(510481,'2014-03-17 13:58:11',215036,'/the-original-mr-fuzzy'),
(510482,'2014-03-17 13:58:11',215037,'/the-original-mr-fuzzy'),
(510483,'2014-03-17 13:58:20',215032,'/shipping'),
(510484,'2014-03-17 13:58:34',215040,'/products'),
(510485,'2014-03-17 13:59:26',215032,'/billing-2'),
(510486,'2014-03-17 13:59:54',215042,'/home'),
(510487,'2014-03-17 14:00:44',215043,'/lander-4'),
(510488,'2014-03-17 14:01:17',215043,'/products'),
(510489,'2014-03-17 14:02:33',215041,'/products'),
(510490,'2014-03-17 14:03:02',215032,'/thank-you-for-your-order'),
(510491,'2014-03-17 14:03:09',215044,'/lander-4'),
(510492,'2014-03-17 14:03:26',215041,'/the-original-mr-fuzzy'),
(510493,'2014-03-17 14:04:10',215044,'/products'),
(510494,'2014-03-17 14:04:12',215045,'/lander-2'),
(510495,'2014-03-17 14:04:26',215046,'/lander-4'),
(510496,'2014-03-17 14:04:35',215045,'/products'),
(510497,'2014-03-17 14:05:08',215043,'/the-forever-love-bear'),
(510498,'2014-03-17 14:05:25',215047,'/home'),
(510499,'2014-03-17 14:05:51',215048,'/lander-3'),
(510500,'2014-03-17 14:05:54',215046,'/products'),
(510501,'2014-03-17 14:06:25',215049,'/lander-3'),
(510502,'2014-03-17 14:06:51',215046,'/the-original-mr-fuzzy'),
(510503,'2014-03-17 14:07:18',215044,'/the-forever-love-bear'),
(510504,'2014-03-17 14:08:28',215045,'/the-original-mr-fuzzy'),
(510505,'2014-03-17 14:08:47',215050,'/lander-4'),
(510506,'2014-03-17 14:08:59',215043,'/cart'),
(510507,'2014-03-17 14:10:10',215047,'/products'),
(510508,'2014-03-17 14:11:13',215043,'/shipping'),
(510509,'2014-03-17 14:12:31',215051,'/lander-2'),
(510510,'2014-03-17 14:12:58',215052,'/home'),
(510511,'2014-03-17 14:13:30',215053,'/home'),
(510512,'2014-03-17 14:15:03',215054,'/home'),
(510513,'2014-03-17 14:15:19',215055,'/lander-2'),
(510514,'2014-03-17 14:15:26',215056,'/home'),
(510515,'2014-03-17 14:16:02',215057,'/lander-4'),
(510516,'2014-03-17 14:18:26',215058,'/lander-4'),
(510517,'2014-03-17 14:18:42',215059,'/lander-4'),
(510518,'2014-03-17 14:20:40',215057,'/products'),
(510519,'2014-03-17 14:22:18',215057,'/the-original-mr-fuzzy'),
(510520,'2014-03-17 14:23:36',215057,'/cart'),
(510521,'2014-03-17 14:23:54',215060,'/lander-3'),
(510522,'2014-03-17 14:26:06',215057,'/shipping'),
(510523,'2014-03-17 14:26:44',215057,'/billing-2'),
(510524,'2014-03-17 14:26:44',215061,'/lander-3'),
(510525,'2014-03-17 14:27:07',215062,'/lander-4'),
(510526,'2014-03-17 14:29:10',215063,'/lander-3'),
(510527,'2014-03-17 14:29:30',215064,'/home'),
(510528,'2014-03-17 14:29:45',215057,'/thank-you-for-your-order'),
(510529,'2014-03-17 14:30:53',215062,'/products'),
(510530,'2014-03-17 14:32:13',215065,'/home'),
(510531,'2014-03-17 14:33:21',215066,'/lander-4'),
(510532,'2014-03-17 14:33:21',215067,'/lander-4'),
(510533,'2014-03-17 14:34:51',215063,'/products'),
(510534,'2014-03-17 14:35:19',215064,'/products'),
(510535,'2014-03-17 14:35:23',215068,'/lander-4'),
(510536,'2014-03-17 14:35:31',215063,'/the-original-mr-fuzzy'),
(510537,'2014-03-17 14:36:38',215069,'/home'),
(510538,'2014-03-17 14:37:14',215065,'/products'),
(510539,'2014-03-17 14:37:20',215063,'/cart'),
(510540,'2014-03-17 14:37:46',215070,'/lander-4'),
(510541,'2014-03-17 14:37:49',215069,'/products'),
(510542,'2014-03-17 14:37:56',215064,'/the-original-mr-fuzzy'),
(510543,'2014-03-17 14:38:11',215070,'/products'),
(510544,'2014-03-17 14:38:44',215066,'/products'),
(510545,'2014-03-17 14:39:05',215064,'/cart'),
(510546,'2014-03-17 14:39:46',215069,'/the-original-mr-fuzzy'),
(510547,'2014-03-17 14:40:18',215071,'/lander-3'),
(510548,'2014-03-17 14:40:45',215066,'/the-original-mr-fuzzy'),
(510549,'2014-03-17 14:40:56',215064,'/shipping'),
(510550,'2014-03-17 14:41:38',215070,'/the-original-mr-fuzzy'),
(510551,'2014-03-17 14:43:16',215069,'/cart'),
(510552,'2014-03-17 14:43:22',215064,'/billing-2'),
(510553,'2014-03-17 14:44:24',215071,'/products'),
(510554,'2014-03-17 14:44:42',215069,'/shipping'),
(510555,'2014-03-17 14:45:54',215069,'/billing-2'),
(510556,'2014-03-17 14:46:42',215071,'/the-original-mr-fuzzy'),
(510557,'2014-03-17 14:47:06',215064,'/thank-you-for-your-order'),
(510558,'2014-03-17 14:47:19',215072,'/home'),
(510559,'2014-03-17 14:48:49',215073,'/home'),
(510560,'2014-03-17 14:49:23',215071,'/cart'),
(510561,'2014-03-17 14:49:41',215074,'/lander-4'),
(510562,'2014-03-17 14:49:43',215069,'/thank-you-for-your-order'),
(510563,'2014-03-17 14:50:29',215075,'/home'),
(510564,'2014-03-17 14:50:34',215076,'/lander-4'),
(510565,'2014-03-17 14:50:38',215071,'/shipping'),
(510566,'2014-03-17 14:50:58',215077,'/lander-2'),
(510567,'2014-03-17 14:51:11',215078,'/lander-3'),
(510568,'2014-03-17 14:51:41',215072,'/products'),
(510569,'2014-03-17 14:51:56',215071,'/billing-2'),
(510570,'2014-03-17 14:52:10',215079,'/lander-4'),
(510571,'2014-03-17 14:52:35',215072,'/the-original-mr-fuzzy'),
(510572,'2014-03-17 14:53:38',215073,'/products'),
(510573,'2014-03-17 14:54:05',215071,'/thank-you-for-your-order'),
(510574,'2014-03-17 14:55:06',215072,'/cart'),
(510575,'2014-03-17 14:55:26',215073,'/the-original-mr-fuzzy'),
(510576,'2014-03-17 14:56:44',215077,'/products'),
(510577,'2014-03-17 14:56:46',215072,'/shipping'),
(510578,'2014-03-17 14:58:06',215080,'/lander-4'),
(510579,'2014-03-17 14:58:19',215077,'/the-original-mr-fuzzy'),
(510580,'2014-03-17 14:59:20',215072,'/billing-2'),
(510581,'2014-03-17 15:00:56',215080,'/products'),
(510582,'2014-03-17 15:03:14',215080,'/the-original-mr-fuzzy'),
(510583,'2014-03-17 15:04:01',215081,'/home'),
(510584,'2014-03-17 15:05:23',215082,'/lander-3'),
(510585,'2014-03-17 15:07:00',215082,'/products'),
(510586,'2014-03-17 15:07:05',215083,'/home'),
(510587,'2014-03-17 15:09:05',215082,'/the-original-mr-fuzzy'),
(510588,'2014-03-17 15:09:25',215084,'/lander-3'),
(510589,'2014-03-17 15:09:52',215084,'/products'),
(510590,'2014-03-17 15:10:47',215085,'/lander-3'),
(510591,'2014-03-17 15:10:57',215084,'/the-original-mr-fuzzy'),
(510592,'2014-03-17 15:11:13',215086,'/home'),
(510593,'2014-03-17 15:11:35',215083,'/products'),
(510594,'2014-03-17 15:13:32',215087,'/lander-2'),
(510595,'2014-03-17 15:14:21',215085,'/products'),
(510596,'2014-03-17 15:14:52',215083,'/the-original-mr-fuzzy'),
(510597,'2014-03-17 15:15:19',215083,'/cart'),
(510598,'2014-03-17 15:15:57',215083,'/shipping'),
(510599,'2014-03-17 15:16:42',215086,'/products'),
(510600,'2014-03-17 15:17:59',215087,'/products'),
(510601,'2014-03-17 15:18:43',215083,'/billing-2'),
(510602,'2014-03-17 15:18:49',215088,'/home'),
(510603,'2014-03-17 15:19:00',215089,'/lander-4'),
(510604,'2014-03-17 15:19:28',215090,'/home'),
(510605,'2014-03-17 15:20:10',215089,'/products'),
(510606,'2014-03-17 15:20:49',215086,'/the-original-mr-fuzzy'),
(510607,'2014-03-17 15:21:17',215091,'/lander-4'),
(510608,'2014-03-17 15:21:36',215092,'/lander-2'),
(510609,'2014-03-17 15:21:52',215087,'/the-forever-love-bear'),
(510610,'2014-03-17 15:22:40',215083,'/thank-you-for-your-order'),
(510611,'2014-03-17 15:22:45',215093,'/lander-3'),
(510612,'2014-03-17 15:23:24',215088,'/products'),
(510613,'2014-03-17 15:23:47',215094,'/lander-3'),
(510614,'2014-03-17 15:23:49',215095,'/lander-3'),
(510615,'2014-03-17 15:24:01',215090,'/products'),
(510616,'2014-03-17 15:24:29',215092,'/products'),
(510617,'2014-03-17 15:24:32',215089,'/the-original-mr-fuzzy'),
(510618,'2014-03-17 15:24:57',215095,'/products'),
(510619,'2014-03-17 15:25:13',215090,'/the-forever-love-bear'),
(510620,'2014-03-17 15:25:46',215088,'/the-original-mr-fuzzy'),
(510621,'2014-03-17 15:25:57',215092,'/the-original-mr-fuzzy'),
(510622,'2014-03-17 15:27:23',215088,'/cart'),
(510623,'2014-03-17 15:27:56',215094,'/products'),
(510624,'2014-03-17 15:28:28',215095,'/the-original-mr-fuzzy'),
(510625,'2014-03-17 15:28:32',215093,'/products'),
(510626,'2014-03-17 15:28:44',215096,'/home'),
(510627,'2014-03-17 15:29:36',215096,'/products'),
(510628,'2014-03-17 15:30:10',215097,'/lander-4'),
(510629,'2014-03-17 15:32:24',215098,'/home'),
(510630,'2014-03-17 15:33:42',215096,'/the-original-mr-fuzzy'),
(510631,'2014-03-17 15:34:11',215099,'/lander-2'),
(510632,'2014-03-17 15:34:45',215100,'/lander-2'),
(510633,'2014-03-17 15:34:46',215099,'/products'),
(510634,'2014-03-17 15:35:24',215101,'/lander-4'),
(510635,'2014-03-17 15:35:36',215099,'/the-birthday-sugar-panda'),
(510636,'2014-03-17 15:35:55',215102,'/home'),
(510637,'2014-03-17 15:37:06',215103,'/lander-4'),
(510638,'2014-03-17 15:37:26',215102,'/products'),
(510639,'2014-03-17 15:37:31',215104,'/lander-2'),
(510640,'2014-03-17 15:38:04',215098,'/products'),
(510641,'2014-03-17 15:38:53',215105,'/lander-4'),
(510642,'2014-03-17 15:39:03',215101,'/products'),
(510643,'2014-03-17 15:39:30',215101,'/the-original-mr-fuzzy'),
(510644,'2014-03-17 15:39:44',215104,'/products'),
(510645,'2014-03-17 15:41:20',215103,'/products'),
(510646,'2014-03-17 15:41:24',215102,'/the-original-mr-fuzzy'),
(510647,'2014-03-17 15:41:25',215106,'/lander-3'),
(510648,'2014-03-17 15:41:51',215103,'/the-original-mr-fuzzy'),
(510649,'2014-03-17 15:42:15',215106,'/products'),
(510650,'2014-03-17 15:42:48',215107,'/lander-2'),
(510651,'2014-03-17 15:43:27',215104,'/the-original-mr-fuzzy'),
(510652,'2014-03-17 15:43:54',215105,'/products'),
(510653,'2014-03-17 15:46:05',215104,'/cart'),
(510654,'2014-03-17 15:47:24',215105,'/the-original-mr-fuzzy'),
(510655,'2014-03-17 15:47:32',215107,'/products'),
(510656,'2014-03-17 15:47:57',215108,'/lander-4'),
(510657,'2014-03-17 15:48:37',215109,'/lander-2'),
(510658,'2014-03-17 15:49:14',215107,'/the-original-mr-fuzzy'),
(510659,'2014-03-17 15:50:00',215110,'/home'),
(510660,'2014-03-17 15:50:02',215111,'/lander-4'),
(510661,'2014-03-17 15:50:27',215112,'/lander-2'),
(510662,'2014-03-17 15:50:51',215113,'/lander-2'),
(510663,'2014-03-17 15:51:27',215114,'/home'),
(510664,'2014-03-17 15:53:16',215115,'/home'),
(510665,'2014-03-17 15:53:21',215116,'/lander-2'),
(510666,'2014-03-17 15:53:51',215117,'/lander-3'),
(510667,'2014-03-17 15:54:07',215109,'/products'),
(510668,'2014-03-17 15:54:18',215118,'/home'),
(510669,'2014-03-17 15:55:41',215119,'/lander-4'),
(510670,'2014-03-17 15:55:42',215120,'/home'),
(510671,'2014-03-17 15:55:56',215121,'/lander-2'),
(510672,'2014-03-17 15:56:16',215109,'/the-original-mr-fuzzy'),
(510673,'2014-03-17 15:56:19',215116,'/products'),
(510674,'2014-03-17 15:56:42',215120,'/products'),
(510675,'2014-03-17 15:57:34',215118,'/products'),
(510676,'2014-03-17 15:57:35',215115,'/products'),
(510677,'2014-03-17 15:58:33',215115,'/the-original-mr-fuzzy'),
(510678,'2014-03-17 15:58:34',215118,'/the-original-mr-fuzzy'),
(510679,'2014-03-17 15:58:55',215116,'/the-original-mr-fuzzy'),
(510680,'2014-03-17 15:59:06',215122,'/lander-2'),
(510681,'2014-03-17 15:59:11',215115,'/cart'),
(510682,'2014-03-17 16:00:10',215120,'/the-original-mr-fuzzy'),
(510683,'2014-03-17 16:00:42',215118,'/cart'),
(510684,'2014-03-17 16:00:47',215119,'/products'),
(510685,'2014-03-17 16:01:45',215121,'/products'),
(510686,'2014-03-17 16:01:58',215123,'/lander-3'),
(510687,'2014-03-17 16:02:07',215118,'/shipping'),
(510688,'2014-03-17 16:02:07',215119,'/the-original-mr-fuzzy'),
(510689,'2014-03-17 16:02:23',215122,'/products'),
(510690,'2014-03-17 16:04:06',215123,'/products'),
(510691,'2014-03-17 16:05:38',215124,'/home'),
(510692,'2014-03-17 16:05:47',215123,'/the-original-mr-fuzzy'),
(510693,'2014-03-17 16:05:59',215121,'/the-original-mr-fuzzy'),
(510694,'2014-03-17 16:07:02',215121,'/cart'),
(510695,'2014-03-17 16:07:36',215125,'/lander-4'),
(510696,'2014-03-17 16:07:54',215123,'/cart'),
(510697,'2014-03-17 16:08:20',215121,'/shipping'),
(510698,'2014-03-17 16:09:32',215124,'/products'),
(510699,'2014-03-17 16:09:47',215123,'/shipping'),
(510700,'2014-03-17 16:10:02',215125,'/products'),
(510701,'2014-03-17 16:11:12',215121,'/billing-2'),
(510702,'2014-03-17 16:11:13',215126,'/lander-3'),
(510703,'2014-03-17 16:12:36',215123,'/billing-2'),
(510704,'2014-03-17 16:13:07',215125,'/the-original-mr-fuzzy'),
(510705,'2014-03-17 16:13:31',215121,'/thank-you-for-your-order'),
(510706,'2014-03-17 16:13:52',215124,'/the-forever-love-bear'),
(510707,'2014-03-17 16:14:51',215127,'/lander-4'),
(510708,'2014-03-17 16:15:48',215125,'/cart'),
(510709,'2014-03-17 16:17:00',215123,'/thank-you-for-your-order'),
(510710,'2014-03-17 16:17:13',215124,'/cart'),
(510711,'2014-03-17 16:17:54',215125,'/shipping'),
(510712,'2014-03-17 16:18:50',215124,'/shipping'),
(510713,'2014-03-17 16:18:52',215127,'/products'),
(510714,'2014-03-17 16:20:15',215125,'/billing-2'),
(510715,'2014-03-17 16:20:40',215128,'/home'),
(510716,'2014-03-17 16:21:03',215127,'/the-original-mr-fuzzy'),
(510717,'2014-03-17 16:21:04',215124,'/billing-2'),
(510718,'2014-03-17 16:25:06',215124,'/thank-you-for-your-order'),
(510719,'2014-03-17 16:26:17',215129,'/lander-3'),
(510720,'2014-03-17 16:26:32',215130,'/home'),
(510721,'2014-03-17 16:30:13',215131,'/lander-3'),
(510722,'2014-03-17 16:32:38',215131,'/products'),
(510723,'2014-03-17 16:34:42',215132,'/lander-4'),
(510724,'2014-03-17 16:38:44',215133,'/lander-3'),
(510725,'2014-03-17 16:39:38',215132,'/products'),
(510726,'2014-03-17 16:41:01',215134,'/lander-4'),
(510727,'2014-03-17 16:41:03',215132,'/the-original-mr-fuzzy'),
(510728,'2014-03-17 16:42:38',215135,'/lander-3'),
(510729,'2014-03-17 16:43:30',215135,'/products'),
(510730,'2014-03-17 16:43:50',215134,'/products'),
(510731,'2014-03-17 16:44:05',215134,'/the-original-mr-fuzzy'),
(510732,'2014-03-17 16:44:42',215135,'/the-original-mr-fuzzy'),
(510733,'2014-03-17 16:47:20',215136,'/lander-4'),
(510734,'2014-03-17 16:47:55',215137,'/lander-4'),
(510735,'2014-03-17 16:50:27',215137,'/products'),
(510736,'2014-03-17 16:51:03',215137,'/the-original-mr-fuzzy'),
(510737,'2014-03-17 17:02:22',215138,'/home'),
(510738,'2014-03-17 17:04:35',215139,'/lander-4'),
(510739,'2014-03-17 17:06:03',215139,'/products'),
(510740,'2014-03-17 17:08:09',215138,'/products'),
(510741,'2014-03-17 17:08:23',215139,'/the-birthday-sugar-panda'),
(510742,'2014-03-17 17:08:33',215140,'/lander-4'),
(510743,'2014-03-17 17:09:52',215141,'/home'),
(510744,'2014-03-17 17:11:21',215139,'/cart'),
(510745,'2014-03-17 17:11:39',215141,'/products'),
(510746,'2014-03-17 17:11:40',215138,'/the-forever-love-bear'),
(510747,'2014-03-17 17:12:55',215142,'/lander-2'),
(510748,'2014-03-17 17:13:31',215143,'/home'),
(510749,'2014-03-17 17:14:14',215144,'/lander-4'),
(510750,'2014-03-17 17:15:16',215142,'/products'),
(510751,'2014-03-17 17:16:06',215142,'/the-original-mr-fuzzy'),
(510752,'2014-03-17 17:16:25',215143,'/products'),
(510753,'2014-03-17 17:17:27',215145,'/home'),
(510754,'2014-03-17 17:17:36',215146,'/lander-4'),
(510755,'2014-03-17 17:17:46',215143,'/the-original-mr-fuzzy'),
(510756,'2014-03-17 17:19:16',215147,'/lander-3'),
(510757,'2014-03-17 17:20:28',215143,'/cart'),
(510758,'2014-03-17 17:21:43',215148,'/home'),
(510759,'2014-03-17 17:21:45',215149,'/lander-3'),
(510760,'2014-03-17 17:21:52',215150,'/lander-3'),
(510761,'2014-03-17 17:22:10',215143,'/shipping'),
(510762,'2014-03-17 17:22:24',215145,'/products'),
(510763,'2014-03-17 17:23:31',215149,'/products'),
(510764,'2014-03-17 17:24:01',215143,'/billing-2'),
(510765,'2014-03-17 17:25:16',215143,'/thank-you-for-your-order'),
(510766,'2014-03-17 17:25:31',215148,'/products'),
(510767,'2014-03-17 17:26:24',215145,'/the-forever-love-bear'),
(510768,'2014-03-17 17:28:00',215148,'/the-original-mr-fuzzy'),
(510769,'2014-03-17 17:28:51',215151,'/lander-2'),
(510770,'2014-03-17 17:31:50',215152,'/lander-4'),
(510771,'2014-03-17 17:33:29',215153,'/lander-2'),
(510772,'2014-03-17 17:33:49',215152,'/products'),
(510773,'2014-03-17 17:34:33',215154,'/lander-2'),
(510774,'2014-03-17 17:34:38',215155,'/lander-2'),
(510775,'2014-03-17 17:35:18',215156,'/lander-4'),
(510776,'2014-03-17 17:35:27',215157,'/lander-2'),
(510777,'2014-03-17 17:35:41',215153,'/products'),
(510778,'2014-03-17 17:38:21',215152,'/the-original-mr-fuzzy'),
(510779,'2014-03-17 17:38:21',215155,'/products'),
(510780,'2014-03-17 17:38:45',215154,'/products'),
(510781,'2014-03-17 17:40:29',215154,'/the-birthday-sugar-panda'),
(510782,'2014-03-17 17:41:02',215154,'/cart'),
(510783,'2014-03-17 17:41:39',215158,'/home'),
(510784,'2014-03-17 17:41:59',215155,'/the-forever-love-bear'),
(510785,'2014-03-17 17:42:55',215154,'/shipping'),
(510786,'2014-03-17 17:43:32',215155,'/cart'),
(510787,'2014-03-17 17:43:54',215155,'/shipping'),
(510788,'2014-03-17 17:44:44',215154,'/billing-2'),
(510789,'2014-03-17 17:45:30',215158,'/products'),
(510790,'2014-03-17 17:46:47',215159,'/lander-3'),
(510791,'2014-03-17 17:47:07',215155,'/billing-2'),
(510792,'2014-03-17 17:48:12',215160,'/lander-3'),
(510793,'2014-03-17 17:48:46',215154,'/thank-you-for-your-order'),
(510794,'2014-03-17 17:49:22',215158,'/the-birthday-sugar-panda'),
(510795,'2014-03-17 17:50:41',215161,'/lander-2'),
(510796,'2014-03-17 17:51:24',215158,'/cart'),
(510797,'2014-03-17 17:51:42',215159,'/products'),
(510798,'2014-03-17 17:53:37',215161,'/products'),
(510799,'2014-03-17 17:53:37',215162,'/lander-3'),
(510800,'2014-03-17 17:54:17',215162,'/products'),
(510801,'2014-03-17 17:54:28',215158,'/shipping'),
(510802,'2014-03-17 17:55:31',215159,'/the-original-mr-fuzzy'),
(510803,'2014-03-17 17:56:00',215158,'/billing-2'),
(510804,'2014-03-17 17:56:25',215161,'/the-original-mr-fuzzy'),
(510805,'2014-03-17 17:56:34',215162,'/the-original-mr-fuzzy'),
(510806,'2014-03-17 17:56:40',215163,'/lander-4'),
(510807,'2014-03-17 17:56:57',215159,'/cart'),
(510808,'2014-03-17 17:57:03',215161,'/cart'),
(510809,'2014-03-17 17:57:25',215164,'/home'),
(510810,'2014-03-17 17:58:09',215165,'/lander-3'),
(510811,'2014-03-17 17:59:21',215166,'/lander-4'),
(510812,'2014-03-17 17:59:24',215167,'/lander-3'),
(510813,'2014-03-17 17:59:27',215168,'/home'),
(510814,'2014-03-17 18:00:03',215159,'/shipping'),
(510815,'2014-03-17 18:00:11',215166,'/products'),
(510816,'2014-03-17 18:01:08',215163,'/products'),
(510817,'2014-03-17 18:01:13',215167,'/products'),
(510818,'2014-03-17 18:01:26',215158,'/thank-you-for-your-order'),
(510819,'2014-03-17 18:02:17',215169,'/home'),
(510820,'2014-03-17 18:02:27',215166,'/the-forever-love-bear'),
(510821,'2014-03-17 18:03:07',215170,'/lander-3'),
(510822,'2014-03-17 18:03:53',215163,'/the-original-mr-fuzzy'),
(510823,'2014-03-17 18:04:01',215170,'/products'),
(510824,'2014-03-17 18:04:03',215167,'/the-forever-love-bear'),
(510825,'2014-03-17 18:04:05',215171,'/lander-2'),
(510826,'2014-03-17 18:04:14',215172,'/lander-3'),
(510827,'2014-03-17 18:05:02',215173,'/lander-4'),
(510828,'2014-03-17 18:06:36',215173,'/products'),
(510829,'2014-03-17 18:06:39',215171,'/products'),
(510830,'2014-03-17 18:07:30',215174,'/lander-2'),
(510831,'2014-03-17 18:08:16',215172,'/products'),
(510832,'2014-03-17 18:08:18',215175,'/lander-4'),
(510833,'2014-03-17 18:08:39',215172,'/the-forever-love-bear'),
(510834,'2014-03-17 18:08:59',215173,'/the-original-mr-fuzzy'),
(510835,'2014-03-17 18:09:22',215171,'/the-original-mr-fuzzy'),
(510836,'2014-03-17 18:11:06',215173,'/cart'),
(510837,'2014-03-17 18:11:12',215176,'/lander-3'),
(510838,'2014-03-17 18:11:41',215175,'/products'),
(510839,'2014-03-17 18:11:50',215177,'/home'),
(510840,'2014-03-17 18:12:32',215174,'/products'),
(510841,'2014-03-17 18:12:32',215175,'/the-birthday-sugar-panda'),
(510842,'2014-03-17 18:12:45',215178,'/lander-2'),
(510843,'2014-03-17 18:13:30',215173,'/shipping'),
(510844,'2014-03-17 18:14:05',215175,'/cart'),
(510845,'2014-03-17 18:14:08',215173,'/billing-2'),
(510846,'2014-03-17 18:14:11',215174,'/the-original-mr-fuzzy'),
(510847,'2014-03-17 18:14:23',215178,'/products'),
(510848,'2014-03-17 18:14:54',215175,'/shipping'),
(510849,'2014-03-17 18:15:07',215174,'/cart'),
(510850,'2014-03-17 18:15:17',215175,'/billing-2'),
(510851,'2014-03-17 18:15:17',215176,'/products'),
(510852,'2014-03-17 18:15:35',215178,'/the-birthday-sugar-panda'),
(510853,'2014-03-17 18:15:40',215179,'/lander-2'),
(510854,'2014-03-17 18:16:33',215180,'/lander-2'),
(510855,'2014-03-17 18:16:59',215181,'/lander-3'),
(510856,'2014-03-17 18:17:30',215174,'/shipping'),
(510857,'2014-03-17 18:18:13',215173,'/thank-you-for-your-order'),
(510858,'2014-03-17 18:18:36',215174,'/billing-2'),
(510859,'2014-03-17 18:18:44',215176,'/the-original-mr-fuzzy'),
(510860,'2014-03-17 18:18:51',215175,'/thank-you-for-your-order'),
(510861,'2014-03-17 18:19:39',215176,'/cart'),
(510862,'2014-03-17 18:20:41',215179,'/products'),
(510863,'2014-03-17 18:23:06',215182,'/lander-2'),
(510864,'2014-03-17 18:23:26',215176,'/shipping'),
(510865,'2014-03-17 18:25:00',215183,'/lander-4'),
(510866,'2014-03-17 18:25:18',215184,'/lander-4'),
(510867,'2014-03-17 18:26:13',215182,'/products'),
(510868,'2014-03-17 18:26:49',215185,'/lander-3'),
(510869,'2014-03-17 18:27:28',215186,'/lander-2'),
(510870,'2014-03-17 18:27:58',215187,'/lander-2'),
(510871,'2014-03-17 18:28:31',215183,'/products'),
(510872,'2014-03-17 18:28:50',215188,'/lander-4'),
(510873,'2014-03-17 18:28:52',215184,'/products'),
(510874,'2014-03-17 18:28:52',215189,'/lander-2'),
(510875,'2014-03-17 18:28:55',215187,'/products'),
(510876,'2014-03-17 18:29:17',215187,'/the-original-mr-fuzzy'),
(510877,'2014-03-17 18:29:46',215190,'/lander-4'),
(510878,'2014-03-17 18:30:26',215182,'/the-original-mr-fuzzy'),
(510879,'2014-03-17 18:30:44',215186,'/products'),
(510880,'2014-03-17 18:30:57',215187,'/cart'),
(510881,'2014-03-17 18:31:28',215184,'/the-original-mr-fuzzy'),
(510882,'2014-03-17 18:31:32',215186,'/the-original-mr-fuzzy'),
(510883,'2014-03-17 18:31:44',215187,'/shipping'),
(510884,'2014-03-17 18:32:30',215183,'/the-forever-love-bear'),
(510885,'2014-03-17 18:33:05',215191,'/home'),
(510886,'2014-03-17 18:35:12',215192,'/lander-2'),
(510887,'2014-03-17 18:35:30',215193,'/home'),
(510888,'2014-03-17 18:35:39',215183,'/cart'),
(510889,'2014-03-17 18:35:57',215192,'/products'),
(510890,'2014-03-17 18:36:29',215194,'/lander-3'),
(510891,'2014-03-17 18:37:26',215183,'/shipping'),
(510892,'2014-03-17 18:38:39',215183,'/billing-2'),
(510893,'2014-03-17 18:38:52',215195,'/lander-4'),
(510894,'2014-03-17 18:39:35',215192,'/the-original-mr-fuzzy'),
(510895,'2014-03-17 18:40:45',215193,'/products'),
(510896,'2014-03-17 18:41:44',215196,'/lander-4'),
(510897,'2014-03-17 18:43:12',215197,'/home'),
(510898,'2014-03-17 18:43:30',215196,'/products'),
(510899,'2014-03-17 18:43:55',215198,'/lander-2'),
(510900,'2014-03-17 18:44:18',215193,'/the-original-mr-fuzzy'),
(510901,'2014-03-17 18:45:17',215199,'/home'),
(510902,'2014-03-17 18:45:39',215196,'/the-original-mr-fuzzy'),
(510903,'2014-03-17 18:46:13',215198,'/products'),
(510904,'2014-03-17 18:47:26',215199,'/products'),
(510905,'2014-03-17 18:49:28',215200,'/lander-2'),
(510906,'2014-03-17 18:49:50',215200,'/products'),
(510907,'2014-03-17 18:51:18',215200,'/the-original-mr-fuzzy'),
(510908,'2014-03-17 18:51:43',215199,'/the-original-mr-fuzzy'),
(510909,'2014-03-17 18:51:48',215201,'/lander-2'),
(510910,'2014-03-17 18:53:17',215202,'/lander-2'),
(510911,'2014-03-17 18:53:24',215200,'/cart'),
(510912,'2014-03-17 18:56:53',215203,'/lander-2'),
(510913,'2014-03-17 18:57:30',215203,'/products'),
(510914,'2014-03-17 18:57:49',215204,'/lander-4'),
(510915,'2014-03-17 18:58:44',215205,'/lander-4'),
(510916,'2014-03-17 18:59:52',215206,'/lander-4'),
(510917,'2014-03-17 19:00:34',215203,'/the-birthday-sugar-panda'),
(510918,'2014-03-17 19:02:00',215203,'/cart'),
(510919,'2014-03-17 19:03:50',215203,'/shipping'),
(510920,'2014-03-17 19:05:31',215203,'/billing-2'),
(510921,'2014-03-17 19:06:04',215207,'/lander-2'),
(510922,'2014-03-17 19:09:58',215207,'/products'),
(510923,'2014-03-17 19:11:50',215207,'/the-birthday-sugar-panda'),
(510924,'2014-03-17 19:12:15',215207,'/cart'),
(510925,'2014-03-17 19:12:53',215208,'/home'),
(510926,'2014-03-17 19:15:11',215207,'/shipping'),
(510927,'2014-03-17 19:15:57',215209,'/lander-2'),
(510928,'2014-03-17 19:16:41',215207,'/billing-2'),
(510929,'2014-03-17 19:17:53',215210,'/lander-2'),
(510930,'2014-03-17 19:21:44',215207,'/thank-you-for-your-order'),
(510931,'2014-03-17 19:21:44',215209,'/products'),
(510932,'2014-03-17 19:23:23',215211,'/home'),
(510933,'2014-03-17 19:23:56',215212,'/home'),
(510934,'2014-03-17 19:26:01',215209,'/the-original-mr-fuzzy'),
(510935,'2014-03-17 19:26:32',215213,'/lander-4'),
(510936,'2014-03-17 19:27:05',215209,'/cart'),
(510937,'2014-03-17 19:27:47',215212,'/products'),
(510938,'2014-03-17 19:28:44',215209,'/shipping'),
(510939,'2014-03-17 19:28:47',215211,'/products'),
(510940,'2014-03-17 19:30:52',215209,'/billing-2'),
(510941,'2014-03-17 19:31:04',215214,'/lander-2'),
(510942,'2014-03-17 19:31:11',215215,'/lander-2'),
(510943,'2014-03-17 19:34:24',215209,'/thank-you-for-your-order'),
(510944,'2014-03-17 19:46:34',215216,'/lander-3'),
(510945,'2014-03-17 19:48:19',215217,'/lander-4'),
(510946,'2014-03-17 19:50:20',215216,'/products'),
(510947,'2014-03-17 19:50:46',215218,'/home'),
(510948,'2014-03-17 19:51:20',215217,'/products'),
(510949,'2014-03-17 19:53:28',215219,'/home'),
(510950,'2014-03-17 19:54:23',215218,'/products'),
(510951,'2014-03-17 19:56:42',215218,'/the-original-mr-fuzzy'),
(510952,'2014-03-17 19:58:08',215220,'/lander-2'),
(510953,'2014-03-17 20:01:28',215221,'/home'),
(510954,'2014-03-17 20:03:01',215222,'/home'),
(510955,'2014-03-17 20:03:02',215223,'/home'),
(510956,'2014-03-17 20:05:43',215221,'/products'),
(510957,'2014-03-17 20:05:45',215224,'/lander-3'),
(510958,'2014-03-17 20:06:58',215223,'/products'),
(510959,'2014-03-17 20:10:41',215224,'/products'),
(510960,'2014-03-17 20:11:43',215225,'/lander-2'),
(510961,'2014-03-17 20:13:32',215226,'/lander-4'),
(510962,'2014-03-17 20:13:35',215224,'/the-original-mr-fuzzy'),
(510963,'2014-03-17 20:19:30',215227,'/lander-4'),
(510964,'2014-03-17 20:22:35',215228,'/home'),
(510965,'2014-03-17 20:24:57',215229,'/home'),
(510966,'2014-03-17 20:26:42',215228,'/products'),
(510967,'2014-03-17 20:29:36',215228,'/the-original-mr-fuzzy'),
(510968,'2014-03-17 20:30:47',215230,'/lander-3'),
(510969,'2014-03-17 20:36:30',215231,'/lander-2'),
(510970,'2014-03-17 20:42:06',215231,'/products'),
(510971,'2014-03-17 20:43:13',215231,'/the-original-mr-fuzzy'),
(510972,'2014-03-17 20:44:36',215232,'/lander-2'),
(510973,'2014-03-17 20:44:54',215233,'/lander-4'),
(510974,'2014-03-17 20:46:51',215231,'/cart'),
(510975,'2014-03-17 20:49:28',215233,'/products'),
(510976,'2014-03-17 20:50:31',215233,'/the-original-mr-fuzzy'),
(510977,'2014-03-17 20:52:26',215234,'/home'),
(510978,'2014-03-17 20:56:00',215235,'/lander-2'),
(510979,'2014-03-17 20:59:47',215236,'/lander-3'),
(510980,'2014-03-17 20:59:57',215237,'/lander-4'),
(510981,'2014-03-17 21:01:08',215235,'/products'),
(510982,'2014-03-17 21:02:46',215235,'/the-original-mr-fuzzy'),
(510983,'2014-03-17 21:05:03',215236,'/products'),
(510984,'2014-03-17 21:05:25',215236,'/the-original-mr-fuzzy'),
(510985,'2014-03-17 21:06:24',215235,'/cart'),
(510986,'2014-03-17 21:08:35',215236,'/cart'),
(510987,'2014-03-17 21:08:54',215238,'/lander-2'),
(510988,'2014-03-17 21:08:59',215239,'/lander-3'),
(510989,'2014-03-17 21:09:53',215240,'/lander-2'),
(510990,'2014-03-17 21:09:56',215239,'/products'),
(510991,'2014-03-17 21:10:10',215241,'/lander-3'),
(510992,'2014-03-17 21:11:13',215242,'/lander-4'),
(510993,'2014-03-17 21:11:17',215236,'/shipping'),
(510994,'2014-03-17 21:11:27',215243,'/home'),
(510995,'2014-03-17 21:13:42',215244,'/lander-4'),
(510996,'2014-03-17 21:13:43',215238,'/products'),
(510997,'2014-03-17 21:14:01',215239,'/the-original-mr-fuzzy'),
(510998,'2014-03-17 21:14:08',215244,'/products'),
(510999,'2014-03-17 21:14:10',215236,'/billing-2'),
(511000,'2014-03-17 21:14:16',215245,'/home'),
(511001,'2014-03-17 21:14:20',215246,'/lander-2'),
(511002,'2014-03-17 21:14:48',215238,'/the-original-mr-fuzzy'),
(511003,'2014-03-17 21:14:50',215243,'/products'),
(511004,'2014-03-17 21:14:51',215244,'/the-original-mr-fuzzy'),
(511005,'2014-03-17 21:14:55',215239,'/cart'),
(511006,'2014-03-17 21:15:05',215240,'/products'),
(511007,'2014-03-17 21:15:22',215245,'/products'),
(511008,'2014-03-17 21:15:57',215239,'/shipping'),
(511009,'2014-03-17 21:16:10',215236,'/thank-you-for-your-order'),
(511010,'2014-03-17 21:16:21',215243,'/the-original-mr-fuzzy'),
(511011,'2014-03-17 21:16:45',215244,'/cart'),
(511012,'2014-03-17 21:17:06',215244,'/shipping'),
(511013,'2014-03-17 21:17:36',215244,'/billing-2'),
(511014,'2014-03-17 21:17:51',215239,'/billing-2'),
(511015,'2014-03-17 21:18:31',215246,'/products'),
(511016,'2014-03-17 21:18:32',215245,'/the-original-mr-fuzzy'),
(511017,'2014-03-17 21:18:47',215240,'/the-original-mr-fuzzy'),
(511018,'2014-03-17 21:20:14',215247,'/lander-2'),
(511019,'2014-03-17 21:21:39',215244,'/thank-you-for-your-order'),
(511020,'2014-03-17 21:22:56',215248,'/lander-4'),
(511021,'2014-03-17 21:23:04',215247,'/products'),
(511022,'2014-03-17 21:23:06',215246,'/the-original-mr-fuzzy'),
(511023,'2014-03-17 21:23:10',215249,'/lander-2'),
(511024,'2014-03-17 21:24:18',215250,'/lander-3'),
(511025,'2014-03-17 21:24:25',215249,'/products'),
(511026,'2014-03-17 21:25:49',215251,'/home'),
(511027,'2014-03-17 21:25:59',215252,'/lander-4'),
(511028,'2014-03-17 21:26:19',215253,'/lander-2'),
(511029,'2014-03-17 21:27:23',215247,'/the-original-mr-fuzzy'),
(511030,'2014-03-17 21:27:35',215249,'/the-original-mr-fuzzy'),
(511031,'2014-03-17 21:28:18',215250,'/products'),
(511032,'2014-03-17 21:30:06',215247,'/cart'),
(511033,'2014-03-17 21:30:58',215250,'/the-original-mr-fuzzy'),
(511034,'2014-03-17 21:31:33',215253,'/products'),
(511035,'2014-03-17 21:35:09',215253,'/the-original-mr-fuzzy'),
(511036,'2014-03-17 21:38:57',215253,'/cart'),
(511037,'2014-03-17 21:39:31',215254,'/home'),
(511038,'2014-03-17 21:41:21',215255,'/lander-4'),
(511039,'2014-03-17 21:41:42',215255,'/products'),
(511040,'2014-03-17 21:41:49',215256,'/lander-4'),
(511041,'2014-03-17 21:42:37',215255,'/the-original-mr-fuzzy'),
(511042,'2014-03-17 21:43:04',215257,'/lander-4'),
(511043,'2014-03-17 21:44:58',215257,'/products'),
(511044,'2014-03-17 21:47:21',215257,'/the-original-mr-fuzzy'),
(511045,'2014-03-17 21:49:59',215258,'/lander-2'),
(511046,'2014-03-17 21:52:16',215259,'/lander-4'),
(511047,'2014-03-17 21:52:25',215260,'/lander-3'),
(511048,'2014-03-17 21:53:02',215261,'/lander-4'),
(511049,'2014-03-17 21:53:05',215260,'/products'),
(511050,'2014-03-17 21:54:49',215260,'/the-original-mr-fuzzy'),
(511051,'2014-03-17 21:55:42',215259,'/products'),
(511052,'2014-03-17 21:57:20',215262,'/lander-4'),
(511053,'2014-03-17 21:57:45',215263,'/home'),
(511054,'2014-03-17 22:00:11',215259,'/the-original-mr-fuzzy'),
(511055,'2014-03-17 22:00:52',215264,'/lander-3'),
(511056,'2014-03-17 22:02:00',215265,'/home'),
(511057,'2014-03-17 22:04:45',215264,'/products'),
(511058,'2014-03-17 22:07:24',215266,'/lander-4'),
(511059,'2014-03-17 22:08:35',215264,'/the-original-mr-fuzzy'),
(511060,'2014-03-17 22:13:05',215266,'/products'),
(511061,'2014-03-17 22:13:31',215266,'/the-original-mr-fuzzy'),
(511062,'2014-03-17 22:14:10',215267,'/home'),
(511063,'2014-03-17 22:15:26',215268,'/lander-4'),
(511064,'2014-03-17 22:18:10',215268,'/products'),
(511065,'2014-03-17 22:21:53',215268,'/the-original-mr-fuzzy'),
(511066,'2014-03-17 22:23:19',215269,'/lander-2'),
(511067,'2014-03-17 22:26:50',215269,'/products'),
(511068,'2014-03-17 22:28:05',215270,'/lander-4'),
(511069,'2014-03-17 22:28:05',215271,'/lander-4'),
(511070,'2014-03-17 22:28:48',215272,'/lander-2'),
(511071,'2014-03-17 22:29:02',215271,'/products'),
(511072,'2014-03-17 22:29:07',215273,'/lander-3'),
(511073,'2014-03-17 22:30:28',215272,'/products'),
(511074,'2014-03-17 22:30:28',215274,'/lander-3'),
(511075,'2014-03-17 22:31:08',215273,'/products'),
(511076,'2014-03-17 22:32:10',215275,'/home'),
(511077,'2014-03-17 22:32:48',215271,'/the-original-mr-fuzzy'),
(511078,'2014-03-17 22:33:28',215272,'/the-original-mr-fuzzy'),
(511079,'2014-03-17 22:34:13',215275,'/products'),
(511080,'2014-03-17 22:34:53',215274,'/products'),
(511081,'2014-03-17 22:36:37',215272,'/cart'),
(511082,'2014-03-17 22:37:58',215275,'/the-birthday-sugar-panda'),
(511083,'2014-03-17 22:38:22',215274,'/the-original-mr-fuzzy'),
(511084,'2014-03-17 22:38:28',215272,'/shipping'),
(511085,'2014-03-17 22:41:30',215276,'/home'),
(511086,'2014-03-17 22:41:55',215275,'/cart'),
(511087,'2014-03-17 22:47:14',215276,'/products'),
(511088,'2014-03-17 22:47:35',215277,'/lander-3'),
(511089,'2014-03-17 22:53:35',215278,'/lander-4'),
(511090,'2014-03-17 22:53:56',215279,'/lander-3'),
(511091,'2014-03-17 22:58:27',215280,'/lander-2'),
(511092,'2014-03-17 22:59:11',215281,'/lander-4'),
(511093,'2014-03-17 22:59:37',215279,'/products'),
(511094,'2014-03-17 23:01:21',215282,'/lander-4'),
(511095,'2014-03-17 23:02:35',215282,'/products'),
(511096,'2014-03-17 23:03:13',215279,'/the-forever-love-bear'),
(511097,'2014-03-17 23:04:39',215282,'/the-original-mr-fuzzy'),
(511098,'2014-03-17 23:14:28',215283,'/lander-2'),
(511099,'2014-03-17 23:15:59',215283,'/products'),
(511100,'2014-03-17 23:21:49',215284,'/lander-2'),
(511101,'2014-03-17 23:24:12',215285,'/lander-2'),
(511102,'2014-03-17 23:25:22',215286,'/home'),
(511103,'2014-03-17 23:26:09',215287,'/home'),
(511104,'2014-03-17 23:27:28',215286,'/products'),
(511105,'2014-03-17 23:27:37',215285,'/products'),
(511106,'2014-03-17 23:27:54',215287,'/products'),
(511107,'2014-03-17 23:29:09',215287,'/the-original-mr-fuzzy'),
(511108,'2014-03-17 23:30:54',215286,'/the-forever-love-bear'),
(511109,'2014-03-17 23:31:04',215288,'/lander-3'),
(511110,'2014-03-17 23:31:22',215285,'/the-original-mr-fuzzy'),
(511111,'2014-03-17 23:31:27',215286,'/cart'),
(511112,'2014-03-17 23:32:46',215286,'/shipping'),
(511113,'2014-03-17 23:33:31',215286,'/billing-2'),
(511114,'2014-03-17 23:33:56',215285,'/cart'),
(511115,'2014-03-17 23:34:39',215285,'/shipping'),
(511116,'2014-03-17 23:36:32',215288,'/products'),
(511117,'2014-03-17 23:36:55',215285,'/billing-2'),
(511118,'2014-03-17 23:37:08',215286,'/thank-you-for-your-order'),
(511119,'2014-03-17 23:39:03',215289,'/lander-2'),
(511120,'2014-03-17 23:40:11',215285,'/thank-you-for-your-order'),
(511121,'2014-03-17 23:41:05',215288,'/the-original-mr-fuzzy'),
(511122,'2014-03-17 23:41:57',215290,'/home'),
(511123,'2014-03-17 23:44:55',215291,'/home'),
(511124,'2014-03-17 23:46:43',215291,'/products'),
(511125,'2014-03-17 23:47:44',215290,'/products'),
(511126,'2014-03-17 23:48:47',215290,'/the-original-mr-fuzzy'),
(511127,'2014-03-17 23:53:45',215292,'/lander-3'),
(511128,'2014-03-17 23:54:45',215293,'/home'),
(511129,'2014-03-17 23:56:14',215294,'/lander-2'),
(511130,'2014-03-17 23:57:52',215295,'/lander-3'),
(511131,'2014-03-17 23:58:22',215292,'/products'),
(511132,'2014-03-17 23:59:52',215294,'/products'),
(511133,'2014-03-18 00:00:06',215296,'/lander-3'),
(511134,'2014-03-18 00:00:23',215295,'/products'),
(511135,'2014-03-18 00:01:21',215297,'/lander-4'),
(511136,'2014-03-18 00:01:45',215294,'/the-original-mr-fuzzy'),
(511137,'2014-03-18 00:02:57',215292,'/the-original-mr-fuzzy'),
(511138,'2014-03-18 00:04:52',215292,'/cart'),
(511139,'2014-03-18 00:05:24',215292,'/shipping'),
(511140,'2014-03-18 00:05:38',215294,'/cart'),
(511141,'2014-03-18 00:06:07',215297,'/products'),
(511142,'2014-03-18 00:07:53',215292,'/billing-2'),
(511143,'2014-03-18 00:10:22',215297,'/the-original-mr-fuzzy'),
(511144,'2014-03-18 00:10:24',215292,'/thank-you-for-your-order'),
(511145,'2014-03-18 00:11:33',215298,'/home'),
(511146,'2014-03-18 00:15:07',215299,'/lander-2'),
(511147,'2014-03-18 00:16:16',215300,'/home'),
(511148,'2014-03-18 00:18:42',215299,'/products'),
(511149,'2014-03-18 00:20:46',215299,'/the-original-mr-fuzzy'),
(511150,'2014-03-18 00:27:10',215301,'/lander-2'),
(511151,'2014-03-18 00:28:29',215302,'/lander-4'),
(511152,'2014-03-18 00:32:51',215302,'/products'),
(511153,'2014-03-18 00:34:38',215302,'/the-birthday-sugar-panda'),
(511154,'2014-03-18 00:36:54',215302,'/cart'),
(511155,'2014-03-18 00:38:19',215303,'/lander-4'),
(511156,'2014-03-18 00:38:49',215302,'/shipping'),
(511157,'2014-03-18 00:39:52',215302,'/billing-2'),
(511158,'2014-03-18 00:41:04',215302,'/thank-you-for-your-order'),
(511159,'2014-03-18 00:56:48',215304,'/home'),
(511160,'2014-03-18 00:57:44',215305,'/lander-3'),
(511161,'2014-03-18 00:58:57',215304,'/products'),
(511162,'2014-03-18 00:59:09',215305,'/products'),
(511163,'2014-03-18 01:01:19',215305,'/the-original-mr-fuzzy'),
(511164,'2014-03-18 01:01:23',215304,'/the-original-mr-fuzzy'),
(511165,'2014-03-18 01:06:32',215306,'/home'),
(511166,'2014-03-18 01:06:44',215307,'/lander-4'),
(511167,'2014-03-18 01:11:52',215306,'/products'),
(511168,'2014-03-18 01:13:12',215308,'/lander-4'),
(511169,'2014-03-18 01:15:08',215306,'/the-original-mr-fuzzy'),
(511170,'2014-03-18 01:17:03',215308,'/products'),
(511171,'2014-03-18 01:17:47',215308,'/the-original-mr-fuzzy'),
(511172,'2014-03-18 01:18:05',215306,'/cart'),
(511173,'2014-03-18 01:18:34',215306,'/shipping'),
(511174,'2014-03-18 01:18:40',215309,'/home'),
(511175,'2014-03-18 01:19:00',215306,'/billing-2'),
(511176,'2014-03-18 01:22:06',215306,'/thank-you-for-your-order'),
(511177,'2014-03-18 01:23:25',215309,'/products'),
(511178,'2014-03-18 01:24:22',215310,'/lander-2'),
(511179,'2014-03-18 01:26:13',215311,'/lander-4'),
(511180,'2014-03-18 01:32:30',215312,'/home'),
(511181,'2014-03-18 01:34:57',215313,'/lander-4'),
(511182,'2014-03-18 01:37:04',215314,'/lander-4'),
(511183,'2014-03-18 01:38:14',215315,'/lander-4'),
(511184,'2014-03-18 01:41:51',215315,'/products'),
(511185,'2014-03-18 01:46:34',215316,'/home'),
(511186,'2014-03-18 01:47:52',215317,'/lander-2'),
(511187,'2014-03-18 01:49:30',215316,'/products'),
(511188,'2014-03-18 01:51:36',215318,'/lander-4'),
(511189,'2014-03-18 01:51:59',215316,'/the-original-mr-fuzzy'),
(511190,'2014-03-18 01:52:09',215318,'/products'),
(511191,'2014-03-18 01:53:15',215318,'/the-original-mr-fuzzy'),
(511192,'2014-03-18 02:11:46',215319,'/home'),
(511193,'2014-03-18 02:29:32',215320,'/lander-3'),
(511194,'2014-03-18 02:31:25',215321,'/lander-3'),
(511195,'2014-03-18 02:31:53',215321,'/products'),
(511196,'2014-03-18 02:34:08',215321,'/the-original-mr-fuzzy'),
(511197,'2014-03-18 02:37:59',215321,'/cart'),
(511198,'2014-03-18 02:47:54',215322,'/home'),
(511199,'2014-03-18 02:50:24',215322,'/products'),
(511200,'2014-03-18 02:53:42',215322,'/the-birthday-sugar-panda'),
(511201,'2014-03-18 03:16:28',215323,'/lander-2'),
(511202,'2014-03-18 03:20:14',215323,'/products'),
(511203,'2014-03-18 03:20:53',215323,'/the-original-mr-fuzzy'),
(511204,'2014-03-18 03:33:07',215324,'/lander-3'),
(511205,'2014-03-18 03:46:22',215325,'/lander-2'),
(511206,'2014-03-18 03:54:38',215326,'/lander-3'),
(511207,'2014-03-18 03:54:59',215327,'/lander-2'),
(511208,'2014-03-18 03:56:36',215327,'/products'),
(511209,'2014-03-18 03:58:25',215328,'/lander-4'),
(511210,'2014-03-18 03:58:30',215327,'/the-original-mr-fuzzy'),
(511211,'2014-03-18 03:59:08',215328,'/products'),
(511212,'2014-03-18 04:01:10',215327,'/cart'),
(511213,'2014-03-18 04:02:02',215328,'/the-original-mr-fuzzy'),
(511214,'2014-03-18 04:03:26',215328,'/cart'),
(511215,'2014-03-18 04:04:41',215327,'/shipping'),
(511216,'2014-03-18 04:04:53',215328,'/shipping'),
(511217,'2014-03-18 04:06:14',215327,'/billing-2'),
(511218,'2014-03-18 04:10:55',215329,'/lander-4'),
(511219,'2014-03-18 04:14:46',215330,'/lander-3'),
(511220,'2014-03-18 04:15:35',215331,'/home'),
(511221,'2014-03-18 04:17:31',215330,'/products'),
(511222,'2014-03-18 04:21:40',215330,'/the-original-mr-fuzzy'),
(511223,'2014-03-18 04:23:55',215330,'/cart'),
(511224,'2014-03-18 04:26:29',215332,'/home'),
(511225,'2014-03-18 04:36:28',215333,'/lander-4'),
(511226,'2014-03-18 04:40:41',215333,'/products'),
(511227,'2014-03-18 04:41:00',215334,'/lander-3'),
(511228,'2014-03-18 04:43:38',215333,'/the-original-mr-fuzzy'),
(511229,'2014-03-18 04:45:44',215335,'/lander-3'),
(511230,'2014-03-18 04:46:49',215336,'/lander-2'),
(511231,'2014-03-18 04:50:41',215335,'/products'),
(511232,'2014-03-18 04:52:08',215336,'/products'),
(511233,'2014-03-18 04:52:12',215337,'/home'),
(511234,'2014-03-18 04:54:11',215336,'/the-original-mr-fuzzy'),
(511235,'2014-03-18 05:08:52',215338,'/lander-2'),
(511236,'2014-03-18 05:13:37',215338,'/products'),
(511237,'2014-03-18 05:14:46',215338,'/the-original-mr-fuzzy'),
(511238,'2014-03-18 05:20:04',215339,'/lander-4'),
(511239,'2014-03-18 05:21:21',215339,'/products'),
(511240,'2014-03-18 05:25:06',215339,'/the-original-mr-fuzzy'),
(511241,'2014-03-18 05:27:53',215340,'/lander-2'),
(511242,'2014-03-18 05:27:57',215341,'/lander-3'),
(511243,'2014-03-18 05:28:02',215339,'/cart'),
(511244,'2014-03-18 05:31:35',215339,'/shipping'),
(511245,'2014-03-18 05:31:47',215341,'/products'),
(511246,'2014-03-18 05:33:37',215342,'/lander-4'),
(511247,'2014-03-18 05:34:46',215339,'/billing-2'),
(511248,'2014-03-18 05:35:42',215339,'/thank-you-for-your-order'),
(511249,'2014-03-18 05:37:34',215342,'/products'),
(511250,'2014-03-18 05:39:23',215342,'/the-original-mr-fuzzy'),
(511251,'2014-03-18 05:39:56',215343,'/lander-4'),
(511252,'2014-03-18 05:39:59',215344,'/lander-3'),
(511253,'2014-03-18 05:41:45',215343,'/products'),
(511254,'2014-03-18 05:43:16',215342,'/cart'),
(511255,'2014-03-18 05:43:46',215343,'/the-original-mr-fuzzy'),
(511256,'2014-03-18 05:54:04',215345,'/home'),
(511257,'2014-03-18 05:57:40',215346,'/lander-2'),
(511258,'2014-03-18 05:58:13',215347,'/lander-4'),
(511259,'2014-03-18 05:59:05',215348,'/home'),
(511260,'2014-03-18 05:59:45',215345,'/products'),
(511261,'2014-03-18 06:00:56',215346,'/products'),
(511262,'2014-03-18 06:02:04',215347,'/products'),
(511263,'2014-03-18 06:03:13',215346,'/the-original-mr-fuzzy'),
(511264,'2014-03-18 06:03:14',215349,'/lander-4'),
(511265,'2014-03-18 06:03:57',215348,'/products'),
(511266,'2014-03-18 06:04:04',215349,'/products'),
(511267,'2014-03-18 06:04:07',215345,'/the-original-mr-fuzzy'),
(511268,'2014-03-18 06:04:34',215347,'/the-original-mr-fuzzy'),
(511269,'2014-03-18 06:04:56',215348,'/the-original-mr-fuzzy'),
(511270,'2014-03-18 06:05:37',215349,'/the-forever-love-bear'),
(511271,'2014-03-18 06:07:00',215345,'/cart'),
(511272,'2014-03-18 06:08:00',215349,'/cart'),
(511273,'2014-03-18 06:08:38',215349,'/shipping'),
(511274,'2014-03-18 06:09:19',215345,'/shipping'),
(511275,'2014-03-18 06:09:49',215349,'/billing-2'),
(511276,'2014-03-18 06:11:32',215345,'/billing-2'),
(511277,'2014-03-18 06:15:05',215349,'/thank-you-for-your-order'),
(511278,'2014-03-18 06:26:09',215350,'/lander-4'),
(511279,'2014-03-18 06:29:53',215350,'/products'),
(511280,'2014-03-18 06:31:10',215351,'/lander-4'),
(511281,'2014-03-18 06:34:26',215350,'/the-original-mr-fuzzy'),
(511282,'2014-03-18 06:48:34',215352,'/lander-2'),
(511283,'2014-03-18 06:49:10',215353,'/lander-4'),
(511284,'2014-03-18 06:51:00',215354,'/lander-4'),
(511285,'2014-03-18 06:51:02',215355,'/lander-3'),
(511286,'2014-03-18 06:57:12',215356,'/lander-4'),
(511287,'2014-03-18 06:57:44',215357,'/lander-3'),
(511288,'2014-03-18 07:00:34',215358,'/lander-2'),
(511289,'2014-03-18 07:01:42',215356,'/products'),
(511290,'2014-03-18 07:02:06',215359,'/lander-4'),
(511291,'2014-03-18 07:06:17',215356,'/the-birthday-sugar-panda'),
(511292,'2014-03-18 07:09:06',215356,'/cart'),
(511293,'2014-03-18 07:12:05',215356,'/shipping'),
(511294,'2014-03-18 07:15:53',215360,'/lander-3'),
(511295,'2014-03-18 07:24:23',215361,'/lander-2'),
(511296,'2014-03-18 07:25:28',215362,'/lander-2'),
(511297,'2014-03-18 07:25:51',215363,'/home'),
(511298,'2014-03-18 07:26:48',215363,'/products'),
(511299,'2014-03-18 07:26:48',215364,'/home'),
(511300,'2014-03-18 07:27:09',215363,'/the-original-mr-fuzzy'),
(511301,'2014-03-18 07:27:49',215365,'/lander-4'),
(511302,'2014-03-18 07:29:09',215363,'/cart'),
(511303,'2014-03-18 07:30:13',215361,'/products'),
(511304,'2014-03-18 07:31:08',215363,'/shipping'),
(511305,'2014-03-18 07:33:01',215363,'/billing-2'),
(511306,'2014-03-18 07:34:51',215361,'/the-original-mr-fuzzy'),
(511307,'2014-03-18 07:35:06',215363,'/thank-you-for-your-order'),
(511308,'2014-03-18 07:37:46',215361,'/cart'),
(511309,'2014-03-18 07:40:53',215366,'/lander-3'),
(511310,'2014-03-18 07:40:59',215367,'/home'),
(511311,'2014-03-18 07:42:04',215368,'/lander-2'),
(511312,'2014-03-18 07:42:10',215367,'/products'),
(511313,'2014-03-18 07:42:37',215369,'/home'),
(511314,'2014-03-18 07:43:55',215370,'/lander-2'),
(511315,'2014-03-18 07:44:20',215369,'/products'),
(511316,'2014-03-18 07:44:51',215368,'/products'),
(511317,'2014-03-18 07:45:22',215371,'/home'),
(511318,'2014-03-18 07:45:40',215368,'/the-original-mr-fuzzy'),
(511319,'2014-03-18 07:47:09',215369,'/the-original-mr-fuzzy'),
(511320,'2014-03-18 07:48:59',215370,'/products'),
(511321,'2014-03-18 07:51:32',215370,'/the-original-mr-fuzzy'),
(511322,'2014-03-18 08:01:02',215372,'/lander-2'),
(511323,'2014-03-18 08:05:27',215373,'/lander-4'),
(511324,'2014-03-18 08:06:27',215372,'/products'),
(511325,'2014-03-18 08:10:08',215374,'/home'),
(511326,'2014-03-18 08:10:30',215372,'/the-birthday-sugar-panda'),
(511327,'2014-03-18 08:11:23',215372,'/cart'),
(511328,'2014-03-18 08:12:01',215372,'/shipping'),
(511329,'2014-03-18 08:13:21',215375,'/lander-4'),
(511330,'2014-03-18 08:14:38',215372,'/billing-2'),
(511331,'2014-03-18 08:14:42',215374,'/products'),
(511332,'2014-03-18 08:15:12',215376,'/lander-4'),
(511333,'2014-03-18 08:18:12',215374,'/the-original-mr-fuzzy'),
(511334,'2014-03-18 08:19:11',215377,'/lander-3'),
(511335,'2014-03-18 08:19:16',215376,'/products'),
(511336,'2014-03-18 08:20:00',215376,'/the-original-mr-fuzzy'),
(511337,'2014-03-18 08:21:34',215377,'/products'),
(511338,'2014-03-18 08:24:18',215378,'/home'),
(511339,'2014-03-18 08:26:04',215379,'/lander-4'),
(511340,'2014-03-18 08:27:18',215380,'/lander-4'),
(511341,'2014-03-18 08:29:12',215379,'/products'),
(511342,'2014-03-18 08:29:42',215381,'/lander-4'),
(511343,'2014-03-18 08:30:08',215382,'/lander-4'),
(511344,'2014-03-18 08:30:53',215379,'/the-birthday-sugar-panda'),
(511345,'2014-03-18 08:32:32',215379,'/cart'),
(511346,'2014-03-18 08:32:59',215379,'/shipping'),
(511347,'2014-03-18 08:33:17',215383,'/lander-3'),
(511348,'2014-03-18 08:34:15',215379,'/billing-2'),
(511349,'2014-03-18 08:34:47',215382,'/products'),
(511350,'2014-03-18 08:36:22',215382,'/the-forever-love-bear'),
(511351,'2014-03-18 08:37:53',215382,'/cart'),
(511352,'2014-03-18 08:38:53',215383,'/products'),
(511353,'2014-03-18 08:40:44',215384,'/home'),
(511354,'2014-03-18 08:41:28',215383,'/the-original-mr-fuzzy'),
(511355,'2014-03-18 08:43:18',215385,'/lander-3'),
(511356,'2014-03-18 08:43:52',215386,'/lander-4'),
(511357,'2014-03-18 08:44:54',215387,'/lander-4'),
(511358,'2014-03-18 08:44:59',215386,'/products'),
(511359,'2014-03-18 08:48:31',215386,'/the-original-mr-fuzzy'),
(511360,'2014-03-18 08:50:46',215386,'/cart'),
(511361,'2014-03-18 08:51:36',215388,'/lander-2'),
(511362,'2014-03-18 08:53:17',215389,'/lander-3'),
(511363,'2014-03-18 08:53:37',215390,'/lander-4'),
(511364,'2014-03-18 08:57:32',215391,'/home'),
(511365,'2014-03-18 08:57:49',215392,'/home'),
(511366,'2014-03-18 08:58:17',215392,'/products'),
(511367,'2014-03-18 08:58:44',215393,'/home'),
(511368,'2014-03-18 09:00:37',215394,'/lander-3'),
(511369,'2014-03-18 09:02:18',215395,'/lander-2'),
(511370,'2014-03-18 09:02:54',215395,'/products'),
(511371,'2014-03-18 09:03:41',215395,'/the-original-mr-fuzzy'),
(511372,'2014-03-18 09:04:58',215396,'/home'),
(511373,'2014-03-18 09:05:40',215397,'/lander-3'),
(511374,'2014-03-18 09:06:18',215395,'/cart'),
(511375,'2014-03-18 09:07:05',215398,'/lander-4'),
(511376,'2014-03-18 09:07:26',215399,'/home'),
(511377,'2014-03-18 09:07:29',215400,'/home'),
(511378,'2014-03-18 09:12:00',215399,'/products'),
(511379,'2014-03-18 09:12:39',215398,'/products'),
(511380,'2014-03-18 09:13:57',215399,'/the-original-mr-fuzzy'),
(511381,'2014-03-18 09:16:13',215399,'/cart'),
(511382,'2014-03-18 09:19:48',215399,'/shipping'),
(511383,'2014-03-18 09:19:49',215401,'/lander-4'),
(511384,'2014-03-18 09:20:50',215399,'/billing-2'),
(511385,'2014-03-18 09:21:26',215402,'/lander-2'),
(511386,'2014-03-18 09:22:13',215402,'/products'),
(511387,'2014-03-18 09:22:55',215403,'/home'),
(511388,'2014-03-18 09:24:19',215404,'/lander-2'),
(511389,'2014-03-18 09:24:32',215403,'/products'),
(511390,'2014-03-18 09:24:58',215402,'/the-original-mr-fuzzy'),
(511391,'2014-03-18 09:25:23',215399,'/thank-you-for-your-order'),
(511392,'2014-03-18 09:25:41',215405,'/home'),
(511393,'2014-03-18 09:26:56',215406,'/lander-3'),
(511394,'2014-03-18 09:27:44',215403,'/the-original-mr-fuzzy'),
(511395,'2014-03-18 09:28:10',215404,'/products'),
(511396,'2014-03-18 09:30:49',215403,'/cart'),
(511397,'2014-03-18 09:30:56',215407,'/home'),
(511398,'2014-03-18 09:31:11',215408,'/lander-4'),
(511399,'2014-03-18 09:31:15',215404,'/the-birthday-sugar-panda'),
(511400,'2014-03-18 09:31:20',215405,'/products'),
(511401,'2014-03-18 09:32:31',215405,'/the-original-mr-fuzzy'),
(511402,'2014-03-18 09:32:46',215403,'/shipping'),
(511403,'2014-03-18 09:33:51',215403,'/billing-2'),
(511404,'2014-03-18 09:36:25',215408,'/products'),
(511405,'2014-03-18 09:36:35',215407,'/products'),
(511406,'2014-03-18 09:37:14',215409,'/lander-4'),
(511407,'2014-03-18 09:37:23',215407,'/the-original-mr-fuzzy'),
(511408,'2014-03-18 09:39:20',215403,'/thank-you-for-your-order'),
(511409,'2014-03-18 09:39:43',215409,'/products'),
(511410,'2014-03-18 09:41:02',215408,'/the-original-mr-fuzzy'),
(511411,'2014-03-18 09:41:30',215410,'/home'),
(511412,'2014-03-18 09:41:56',215408,'/cart'),
(511413,'2014-03-18 09:42:28',215409,'/the-original-mr-fuzzy'),
(511414,'2014-03-18 09:43:36',215411,'/lander-3'),
(511415,'2014-03-18 09:43:48',215410,'/products'),
(511416,'2014-03-18 09:44:08',215408,'/shipping'),
(511417,'2014-03-18 09:46:05',215408,'/billing-2'),
(511418,'2014-03-18 09:47:54',215410,'/the-original-mr-fuzzy'),
(511419,'2014-03-18 09:48:52',215408,'/thank-you-for-your-order'),
(511420,'2014-03-18 09:50:01',215410,'/cart'),
(511421,'2014-03-18 09:51:01',215412,'/lander-2'),
(511422,'2014-03-18 09:52:10',215412,'/products'),
(511423,'2014-03-18 09:54:28',215413,'/home'),
(511424,'2014-03-18 09:55:20',215412,'/the-birthday-sugar-panda'),
(511425,'2014-03-18 09:56:56',215414,'/lander-2'),
(511426,'2014-03-18 09:57:25',215415,'/lander-2'),
(511427,'2014-03-18 09:57:53',215413,'/products'),
(511428,'2014-03-18 09:59:31',215416,'/lander-3'),
(511429,'2014-03-18 10:00:01',215415,'/products'),
(511430,'2014-03-18 10:01:09',215414,'/products'),
(511431,'2014-03-18 10:01:32',215417,'/lander-3'),
(511432,'2014-03-18 10:02:15',215415,'/the-original-mr-fuzzy'),
(511433,'2014-03-18 10:02:50',215418,'/lander-2'),
(511434,'2014-03-18 10:04:26',215414,'/the-original-mr-fuzzy'),
(511435,'2014-03-18 10:04:39',215419,'/lander-4'),
(511436,'2014-03-18 10:05:01',215417,'/products'),
(511437,'2014-03-18 10:06:06',215417,'/the-original-mr-fuzzy'),
(511438,'2014-03-18 10:06:50',215418,'/products'),
(511439,'2014-03-18 10:08:16',215414,'/cart'),
(511440,'2014-03-18 10:08:42',215420,'/lander-3'),
(511441,'2014-03-18 10:09:29',215414,'/shipping'),
(511442,'2014-03-18 10:09:41',215418,'/the-original-mr-fuzzy'),
(511443,'2014-03-18 10:09:49',215414,'/billing-2'),
(511444,'2014-03-18 10:10:57',215421,'/home'),
(511445,'2014-03-18 10:11:08',215418,'/cart'),
(511446,'2014-03-18 10:11:56',215414,'/thank-you-for-your-order'),
(511447,'2014-03-18 10:14:00',215422,'/lander-3'),
(511448,'2014-03-18 10:14:10',215423,'/lander-3'),
(511449,'2014-03-18 10:15:26',215424,'/home'),
(511450,'2014-03-18 10:15:59',215425,'/lander-4'),
(511451,'2014-03-18 10:16:07',215421,'/products'),
(511452,'2014-03-18 10:17:36',215423,'/products'),
(511453,'2014-03-18 10:17:45',215426,'/lander-4'),
(511454,'2014-03-18 10:18:01',215427,'/lander-3'),
(511455,'2014-03-18 10:19:31',215428,'/lander-2'),
(511456,'2014-03-18 10:19:32',215423,'/the-original-mr-fuzzy'),
(511457,'2014-03-18 10:21:57',215428,'/products'),
(511458,'2014-03-18 10:22:10',215423,'/cart'),
(511459,'2014-03-18 10:22:47',215429,'/lander-3'),
(511460,'2014-03-18 10:22:51',215428,'/the-original-mr-fuzzy'),
(511461,'2014-03-18 10:24:28',215429,'/products'),
(511462,'2014-03-18 10:24:57',215423,'/shipping'),
(511463,'2014-03-18 10:25:53',215430,'/home'),
(511464,'2014-03-18 10:26:16',215431,'/lander-3'),
(511465,'2014-03-18 10:26:17',215423,'/billing-2'),
(511466,'2014-03-18 10:26:46',215430,'/products'),
(511467,'2014-03-18 10:27:18',215429,'/the-original-mr-fuzzy'),
(511468,'2014-03-18 10:27:22',215432,'/lander-2'),
(511469,'2014-03-18 10:27:58',215423,'/thank-you-for-your-order'),
(511470,'2014-03-18 10:29:10',215430,'/the-original-mr-fuzzy'),
(511471,'2014-03-18 10:31:40',215433,'/lander-4'),
(511472,'2014-03-18 10:32:05',215434,'/lander-4'),
(511473,'2014-03-18 10:33:23',215435,'/lander-2'),
(511474,'2014-03-18 10:33:31',215436,'/lander-2'),
(511475,'2014-03-18 10:34:22',215437,'/lander-4'),
(511476,'2014-03-18 10:34:49',215438,'/lander-4'),
(511477,'2014-03-18 10:35:46',215438,'/products'),
(511478,'2014-03-18 10:38:19',215439,'/home'),
(511479,'2014-03-18 10:38:23',215440,'/lander-2'),
(511480,'2014-03-18 10:38:45',215441,'/lander-2'),
(511481,'2014-03-18 10:38:50',215442,'/lander-2'),
(511482,'2014-03-18 10:38:54',215435,'/products'),
(511483,'2014-03-18 10:39:27',215440,'/products'),
(511484,'2014-03-18 10:39:55',215440,'/the-original-mr-fuzzy'),
(511485,'2014-03-18 10:40:04',215438,'/the-original-mr-fuzzy'),
(511486,'2014-03-18 10:42:00',215443,'/home'),
(511487,'2014-03-18 10:42:08',215435,'/the-original-mr-fuzzy'),
(511488,'2014-03-18 10:42:53',215444,'/lander-4'),
(511489,'2014-03-18 10:43:02',215439,'/products'),
(511490,'2014-03-18 10:44:15',215441,'/products'),
(511491,'2014-03-18 10:45:45',215439,'/the-original-mr-fuzzy'),
(511492,'2014-03-18 10:45:59',215445,'/lander-3'),
(511493,'2014-03-18 10:46:50',215439,'/cart'),
(511494,'2014-03-18 10:47:00',215441,'/the-birthday-sugar-panda'),
(511495,'2014-03-18 10:47:21',215444,'/products'),
(511496,'2014-03-18 10:47:47',215443,'/products'),
(511497,'2014-03-18 10:48:50',215446,'/lander-3'),
(511498,'2014-03-18 10:49:35',215439,'/shipping'),
(511499,'2014-03-18 10:50:51',215444,'/the-birthday-sugar-panda'),
(511500,'2014-03-18 10:51:02',215447,'/lander-2'),
(511501,'2014-03-18 10:51:04',215443,'/the-original-mr-fuzzy'),
(511502,'2014-03-18 10:51:40',215448,'/lander-4'),
(511503,'2014-03-18 10:51:49',215443,'/cart'),
(511504,'2014-03-18 10:51:59',215439,'/billing-2'),
(511505,'2014-03-18 10:53:46',215446,'/products'),
(511506,'2014-03-18 10:54:35',215444,'/cart'),
(511507,'2014-03-18 10:55:01',215449,'/lander-2'),
(511508,'2014-03-18 10:56:04',215444,'/shipping'),
(511509,'2014-03-18 10:56:06',215450,'/lander-3'),
(511510,'2014-03-18 10:56:46',215446,'/the-original-mr-fuzzy'),
(511511,'2014-03-18 10:57:47',215451,'/lander-3'),
(511512,'2014-03-18 10:57:54',215444,'/billing-2'),
(511513,'2014-03-18 10:58:01',215450,'/products'),
(511514,'2014-03-18 10:58:09',215446,'/cart'),
(511515,'2014-03-18 10:58:13',215452,'/lander-4'),
(511516,'2014-03-18 10:59:28',215444,'/thank-you-for-your-order'),
(511517,'2014-03-18 10:59:43',215453,'/home'),
(511518,'2014-03-18 11:00:02',215454,'/lander-2'),
(511519,'2014-03-18 11:00:12',215449,'/products'),
(511520,'2014-03-18 11:00:28',215455,'/lander-4'),
(511521,'2014-03-18 11:00:30',215456,'/lander-2'),
(511522,'2014-03-18 11:01:09',215450,'/the-original-mr-fuzzy'),
(511523,'2014-03-18 11:02:05',215457,'/lander-2'),
(511524,'2014-03-18 11:02:51',215458,'/home'),
(511525,'2014-03-18 11:04:19',215459,'/lander-2'),
(511526,'2014-03-18 11:04:27',215449,'/the-original-mr-fuzzy'),
(511527,'2014-03-18 11:04:31',215456,'/products'),
(511528,'2014-03-18 11:04:41',215460,'/home'),
(511529,'2014-03-18 11:04:52',215453,'/products'),
(511530,'2014-03-18 11:05:49',215457,'/products'),
(511531,'2014-03-18 11:05:55',215461,'/lander-2'),
(511532,'2014-03-18 11:06:22',215458,'/products'),
(511533,'2014-03-18 11:06:39',215462,'/lander-3'),
(511534,'2014-03-18 11:07:09',215460,'/products'),
(511535,'2014-03-18 11:07:19',215463,'/lander-2'),
(511536,'2014-03-18 11:07:33',215453,'/the-original-mr-fuzzy'),
(511537,'2014-03-18 11:08:03',215458,'/the-original-mr-fuzzy'),
(511538,'2014-03-18 11:08:17',215456,'/the-birthday-sugar-panda'),
(511539,'2014-03-18 11:09:18',215458,'/cart'),
(511540,'2014-03-18 11:09:30',215464,'/lander-4'),
(511541,'2014-03-18 11:09:31',215461,'/products'),
(511542,'2014-03-18 11:10:11',215453,'/cart'),
(511543,'2014-03-18 11:11:09',215465,'/lander-3'),
(511544,'2014-03-18 11:12:01',215463,'/products'),
(511545,'2014-03-18 11:12:35',215453,'/shipping'),
(511546,'2014-03-18 11:12:58',215458,'/shipping'),
(511547,'2014-03-18 11:13:19',215463,'/the-original-mr-fuzzy'),
(511548,'2014-03-18 11:13:37',215465,'/products'),
(511549,'2014-03-18 11:13:52',215466,'/lander-4'),
(511550,'2014-03-18 11:14:14',215453,'/billing-2'),
(511551,'2014-03-18 11:14:28',215467,'/lander-2'),
(511552,'2014-03-18 11:14:40',215466,'/products'),
(511553,'2014-03-18 11:14:48',215465,'/the-original-mr-fuzzy'),
(511554,'2014-03-18 11:14:57',215463,'/cart'),
(511555,'2014-03-18 11:15:21',215468,'/lander-4'),
(511556,'2014-03-18 11:16:25',215453,'/thank-you-for-your-order'),
(511557,'2014-03-18 11:16:28',215466,'/the-original-mr-fuzzy'),
(511558,'2014-03-18 11:17:07',215467,'/products'),
(511559,'2014-03-18 11:17:13',215469,'/lander-3'),
(511560,'2014-03-18 11:17:51',215467,'/the-original-mr-fuzzy'),
(511561,'2014-03-18 11:18:34',215463,'/shipping'),
(511562,'2014-03-18 11:18:55',215470,'/lander-3'),
(511563,'2014-03-18 11:19:09',215471,'/home'),
(511564,'2014-03-18 11:19:26',215472,'/home'),
(511565,'2014-03-18 11:20:28',215466,'/cart'),
(511566,'2014-03-18 11:20:34',215473,'/lander-4'),
(511567,'2014-03-18 11:20:56',215463,'/billing-2'),
(511568,'2014-03-18 11:21:13',215472,'/products'),
(511569,'2014-03-18 11:21:33',215467,'/cart'),
(511570,'2014-03-18 11:21:45',215469,'/products'),
(511571,'2014-03-18 11:21:47',215474,'/lander-2'),
(511572,'2014-03-18 11:22:01',215475,'/home'),
(511573,'2014-03-18 11:22:05',215471,'/products'),
(511574,'2014-03-18 11:22:16',215472,'/the-birthday-sugar-panda'),
(511575,'2014-03-18 11:22:58',215472,'/cart'),
(511576,'2014-03-18 11:23:36',215466,'/shipping'),
(511577,'2014-03-18 11:23:53',215472,'/shipping'),
(511578,'2014-03-18 11:24:23',215466,'/billing-2'),
(511579,'2014-03-18 11:24:23',215470,'/products'),
(511580,'2014-03-18 11:24:31',215474,'/products'),
(511581,'2014-03-18 11:24:33',215471,'/the-original-mr-fuzzy'),
(511582,'2014-03-18 11:24:33',215476,'/home'),
(511583,'2014-03-18 11:24:42',215477,'/lander-4'),
(511584,'2014-03-18 11:25:14',215478,'/lander-3'),
(511585,'2014-03-18 11:26:09',215472,'/billing-2'),
(511586,'2014-03-18 11:26:32',215474,'/the-original-mr-fuzzy'),
(511587,'2014-03-18 11:27:00',215471,'/cart'),
(511588,'2014-03-18 11:27:15',215479,'/lander-2'),
(511589,'2014-03-18 11:27:51',215480,'/lander-2'),
(511590,'2014-03-18 11:28:23',215478,'/products'),
(511591,'2014-03-18 11:28:37',215481,'/home'),
(511592,'2014-03-18 11:28:47',215479,'/products'),
(511593,'2014-03-18 11:29:25',215479,'/the-original-mr-fuzzy'),
(511594,'2014-03-18 11:30:03',215466,'/thank-you-for-your-order'),
(511595,'2014-03-18 11:30:39',215478,'/the-original-mr-fuzzy'),
(511596,'2014-03-18 11:31:52',215482,'/home'),
(511597,'2014-03-18 11:32:19',215483,'/lander-2'),
(511598,'2014-03-18 11:32:59',215484,'/lander-4'),
(511599,'2014-03-18 11:33:04',215485,'/home'),
(511600,'2014-03-18 11:33:33',215486,'/lander-2'),
(511601,'2014-03-18 11:34:09',215484,'/products'),
(511602,'2014-03-18 11:34:42',215484,'/the-birthday-sugar-panda'),
(511603,'2014-03-18 11:35:51',215487,'/lander-4'),
(511604,'2014-03-18 11:36:32',215484,'/cart'),
(511605,'2014-03-18 11:36:39',215482,'/products'),
(511606,'2014-03-18 11:36:39',215487,'/products'),
(511607,'2014-03-18 11:36:48',215486,'/products'),
(511608,'2014-03-18 11:37:12',215482,'/the-original-mr-fuzzy'),
(511609,'2014-03-18 11:37:37',215488,'/lander-4'),
(511610,'2014-03-18 11:37:42',215486,'/the-original-mr-fuzzy'),
(511611,'2014-03-18 11:38:47',215489,'/lander-4'),
(511612,'2014-03-18 11:39:06',215490,'/lander-3'),
(511613,'2014-03-18 11:39:14',215487,'/the-birthday-sugar-panda'),
(511614,'2014-03-18 11:40:10',215491,'/lander-4'),
(511615,'2014-03-18 11:40:16',215482,'/cart'),
(511616,'2014-03-18 11:40:28',215490,'/products'),
(511617,'2014-03-18 11:40:30',215492,'/lander-4'),
(511618,'2014-03-18 11:40:55',215486,'/cart'),
(511619,'2014-03-18 11:41:25',215489,'/products'),
(511620,'2014-03-18 11:42:04',215487,'/cart'),
(511621,'2014-03-18 11:42:18',215482,'/shipping'),
(511622,'2014-03-18 11:42:28',215490,'/the-original-mr-fuzzy'),
(511623,'2014-03-18 11:42:32',215489,'/the-birthday-sugar-panda'),
(511624,'2014-03-18 11:43:46',215493,'/home'),
(511625,'2014-03-18 11:44:05',215492,'/products'),
(511626,'2014-03-18 11:44:24',215486,'/shipping'),
(511627,'2014-03-18 11:44:33',215494,'/lander-3'),
(511628,'2014-03-18 11:45:10',215482,'/billing-2'),
(511629,'2014-03-18 11:45:42',215486,'/billing-2'),
(511630,'2014-03-18 11:45:52',215487,'/shipping'),
(511631,'2014-03-18 11:46:06',215492,'/the-original-mr-fuzzy'),
(511632,'2014-03-18 11:46:25',215487,'/billing-2'),
(511633,'2014-03-18 11:46:31',215495,'/home'),
(511634,'2014-03-18 11:50:07',215494,'/products'),
(511635,'2014-03-18 11:50:08',215496,'/home'),
(511636,'2014-03-18 11:50:10',215487,'/thank-you-for-your-order'),
(511637,'2014-03-18 11:50:47',215482,'/thank-you-for-your-order'),
(511638,'2014-03-18 11:50:58',215486,'/thank-you-for-your-order'),
(511639,'2014-03-18 11:51:53',215497,'/lander-2'),
(511640,'2014-03-18 11:51:57',215498,'/lander-4'),
(511641,'2014-03-18 11:53:47',215499,'/home'),
(511642,'2014-03-18 11:55:03',215497,'/products'),
(511643,'2014-03-18 11:55:09',215498,'/products'),
(511644,'2014-03-18 11:56:12',215500,'/lander-2'),
(511645,'2014-03-18 11:56:39',215501,'/lander-3'),
(511646,'2014-03-18 11:57:03',215502,'/lander-2'),
(511647,'2014-03-18 11:58:32',215502,'/products'),
(511648,'2014-03-18 11:58:53',215497,'/the-original-mr-fuzzy'),
(511649,'2014-03-18 11:59:11',215498,'/the-forever-love-bear'),
(511650,'2014-03-18 11:59:35',215503,'/lander-4'),
(511651,'2014-03-18 11:59:42',215500,'/products'),
(511652,'2014-03-18 12:00:01',215504,'/lander-4'),
(511653,'2014-03-18 12:01:00',215504,'/products'),
(511654,'2014-03-18 12:01:27',215505,'/lander-4'),
(511655,'2014-03-18 12:02:11',215506,'/lander-3'),
(511656,'2014-03-18 12:02:33',215507,'/home'),
(511657,'2014-03-18 12:02:46',215508,'/home'),
(511658,'2014-03-18 12:03:28',215509,'/home'),
(511659,'2014-03-18 12:03:33',215510,'/home'),
(511660,'2014-03-18 12:03:45',215511,'/lander-4'),
(511661,'2014-03-18 12:03:47',215512,'/home'),
(511662,'2014-03-18 12:04:06',215504,'/the-original-mr-fuzzy'),
(511663,'2014-03-18 12:04:35',215504,'/cart'),
(511664,'2014-03-18 12:05:13',215503,'/products'),
(511665,'2014-03-18 12:05:17',215510,'/products'),
(511666,'2014-03-18 12:05:40',215504,'/shipping'),
(511667,'2014-03-18 12:05:41',215513,'/lander-3'),
(511668,'2014-03-18 12:05:53',215507,'/products'),
(511669,'2014-03-18 12:06:03',215508,'/products'),
(511670,'2014-03-18 12:06:55',215513,'/products'),
(511671,'2014-03-18 12:07:04',215504,'/billing-2'),
(511672,'2014-03-18 12:07:54',215512,'/products'),
(511673,'2014-03-18 12:08:04',215509,'/products'),
(511674,'2014-03-18 12:09:05',215510,'/the-forever-love-bear'),
(511675,'2014-03-18 12:09:11',215503,'/the-original-mr-fuzzy'),
(511676,'2014-03-18 12:09:15',215507,'/the-original-mr-fuzzy'),
(511677,'2014-03-18 12:09:19',215512,'/the-birthday-sugar-panda'),
(511678,'2014-03-18 12:09:29',215504,'/thank-you-for-your-order'),
(511679,'2014-03-18 12:09:29',215511,'/products'),
(511680,'2014-03-18 12:10:04',215514,'/home'),
(511681,'2014-03-18 12:10:54',215509,'/the-original-mr-fuzzy'),
(511682,'2014-03-18 12:11:03',215515,'/lander-2'),
(511683,'2014-03-18 12:11:04',215516,'/lander-2'),
(511684,'2014-03-18 12:11:12',215513,'/the-original-mr-fuzzy'),
(511685,'2014-03-18 12:11:23',215512,'/cart'),
(511686,'2014-03-18 12:11:41',215509,'/cart'),
(511687,'2014-03-18 12:12:31',215509,'/shipping'),
(511688,'2014-03-18 12:13:05',215517,'/lander-2'),
(511689,'2014-03-18 12:13:12',215518,'/lander-3'),
(511690,'2014-03-18 12:13:26',215516,'/products'),
(511691,'2014-03-18 12:14:14',215516,'/the-original-mr-fuzzy'),
(511692,'2014-03-18 12:14:14',215517,'/products'),
(511693,'2014-03-18 12:14:35',215509,'/billing-2'),
(511694,'2014-03-18 12:14:39',215514,'/products'),
(511695,'2014-03-18 12:14:55',215518,'/products'),
(511696,'2014-03-18 12:15:05',215513,'/cart'),
(511697,'2014-03-18 12:15:38',215513,'/shipping'),
(511698,'2014-03-18 12:15:48',215518,'/the-original-mr-fuzzy'),
(511699,'2014-03-18 12:15:49',215517,'/the-original-mr-fuzzy'),
(511700,'2014-03-18 12:16:05',215519,'/home'),
(511701,'2014-03-18 12:16:45',215520,'/lander-2'),
(511702,'2014-03-18 12:17:10',215521,'/lander-3'),
(511703,'2014-03-18 12:17:40',215517,'/cart'),
(511704,'2014-03-18 12:18:19',215514,'/the-original-mr-fuzzy'),
(511705,'2014-03-18 12:18:34',215513,'/billing-2'),
(511706,'2014-03-18 12:18:38',215522,'/lander-3'),
(511707,'2014-03-18 12:19:05',215520,'/products'),
(511708,'2014-03-18 12:20:56',215523,'/home'),
(511709,'2014-03-18 12:21:08',215524,'/home'),
(511710,'2014-03-18 12:21:13',215517,'/shipping'),
(511711,'2014-03-18 12:21:18',215525,'/home'),
(511712,'2014-03-18 12:21:45',215526,'/home'),
(511713,'2014-03-18 12:22:12',215524,'/products'),
(511714,'2014-03-18 12:22:12',215527,'/lander-4'),
(511715,'2014-03-18 12:22:21',215528,'/home'),
(511716,'2014-03-18 12:23:13',215529,'/lander-2'),
(511717,'2014-03-18 12:23:27',215528,'/products'),
(511718,'2014-03-18 12:23:28',215517,'/billing-2'),
(511719,'2014-03-18 12:23:31',215522,'/products'),
(511720,'2014-03-18 12:24:36',215527,'/products'),
(511721,'2014-03-18 12:25:16',215524,'/the-forever-love-bear'),
(511722,'2014-03-18 12:25:30',215530,'/home'),
(511723,'2014-03-18 12:26:08',215524,'/cart'),
(511724,'2014-03-18 12:26:28',215529,'/products'),
(511725,'2014-03-18 12:27:22',215522,'/the-original-mr-fuzzy'),
(511726,'2014-03-18 12:27:33',215524,'/shipping'),
(511727,'2014-03-18 12:28:02',215531,'/lander-4'),
(511728,'2014-03-18 12:28:10',215527,'/the-forever-love-bear'),
(511729,'2014-03-18 12:28:11',215530,'/products'),
(511730,'2014-03-18 12:28:58',215517,'/thank-you-for-your-order'),
(511731,'2014-03-18 12:29:43',215524,'/billing-2'),
(511732,'2014-03-18 12:30:12',215527,'/cart'),
(511733,'2014-03-18 12:30:25',215529,'/the-original-mr-fuzzy'),
(511734,'2014-03-18 12:30:53',215532,'/home'),
(511735,'2014-03-18 12:31:48',215533,'/lander-4'),
(511736,'2014-03-18 12:32:33',215530,'/the-birthday-sugar-panda'),
(511737,'2014-03-18 12:33:29',215527,'/shipping'),
(511738,'2014-03-18 12:33:38',215534,'/lander-3'),
(511739,'2014-03-18 12:33:39',215535,'/home'),
(511740,'2014-03-18 12:33:47',215524,'/thank-you-for-your-order'),
(511741,'2014-03-18 12:34:11',215533,'/products'),
(511742,'2014-03-18 12:34:19',215527,'/billing-2'),
(511743,'2014-03-18 12:34:57',215536,'/home'),
(511744,'2014-03-18 12:35:15',215537,'/lander-2'),
(511745,'2014-03-18 12:35:19',215532,'/products'),
(511746,'2014-03-18 12:36:14',215532,'/the-original-mr-fuzzy'),
(511747,'2014-03-18 12:36:34',215538,'/lander-3'),
(511748,'2014-03-18 12:36:44',215537,'/products'),
(511749,'2014-03-18 12:37:35',215527,'/thank-you-for-your-order'),
(511750,'2014-03-18 12:38:11',215539,'/home'),
(511751,'2014-03-18 12:38:14',215540,'/home'),
(511752,'2014-03-18 12:38:40',215533,'/the-original-mr-fuzzy'),
(511753,'2014-03-18 12:39:02',215541,'/lander-3'),
(511754,'2014-03-18 12:39:13',215535,'/products'),
(511755,'2014-03-18 12:39:44',215532,'/cart'),
(511756,'2014-03-18 12:39:50',215538,'/products'),
(511757,'2014-03-18 12:40:44',215537,'/the-original-mr-fuzzy'),
(511758,'2014-03-18 12:40:50',215532,'/shipping'),
(511759,'2014-03-18 12:40:58',215538,'/the-original-mr-fuzzy'),
(511760,'2014-03-18 12:41:00',215535,'/the-forever-love-bear'),
(511761,'2014-03-18 12:41:20',215542,'/lander-4'),
(511762,'2014-03-18 12:42:02',215540,'/products'),
(511763,'2014-03-18 12:42:19',215533,'/cart'),
(511764,'2014-03-18 12:42:23',215543,'/lander-2'),
(511765,'2014-03-18 12:42:33',215544,'/lander-3'),
(511766,'2014-03-18 12:43:03',215545,'/home'),
(511767,'2014-03-18 12:43:35',215546,'/lander-2'),
(511768,'2014-03-18 12:43:41',215542,'/products'),
(511769,'2014-03-18 12:43:54',215541,'/products'),
(511770,'2014-03-18 12:44:19',215540,'/the-original-mr-fuzzy'),
(511771,'2014-03-18 12:44:28',215542,'/the-forever-love-bear'),
(511772,'2014-03-18 12:44:40',215535,'/cart'),
(511773,'2014-03-18 12:44:46',215533,'/shipping'),
(511774,'2014-03-18 12:45:04',215547,'/lander-4'),
(511775,'2014-03-18 12:45:28',215548,'/lander-2'),
(511776,'2014-03-18 12:45:43',215549,'/lander-3'),
(511777,'2014-03-18 12:45:59',215550,'/lander-4'),
(511778,'2014-03-18 12:46:09',215551,'/lander-4'),
(511779,'2014-03-18 12:47:15',215541,'/the-original-mr-fuzzy'),
(511780,'2014-03-18 12:47:32',215549,'/products'),
(511781,'2014-03-18 12:47:47',215542,'/cart'),
(511782,'2014-03-18 12:47:53',215552,'/lander-2'),
(511783,'2014-03-18 12:48:25',215545,'/products'),
(511784,'2014-03-18 12:48:43',215552,'/products'),
(511785,'2014-03-18 12:49:17',215542,'/shipping'),
(511786,'2014-03-18 12:49:36',215552,'/the-forever-love-bear'),
(511787,'2014-03-18 12:49:46',215553,'/lander-4'),
(511788,'2014-03-18 12:50:53',215545,'/the-original-mr-fuzzy'),
(511789,'2014-03-18 12:50:53',215554,'/home'),
(511790,'2014-03-18 12:52:21',215553,'/products'),
(511791,'2014-03-18 12:52:25',215542,'/billing-2'),
(511792,'2014-03-18 12:52:43',215555,'/lander-3'),
(511793,'2014-03-18 12:53:34',215553,'/the-original-mr-fuzzy'),
(511794,'2014-03-18 12:55:48',215554,'/products'),
(511795,'2014-03-18 12:56:02',215542,'/thank-you-for-your-order'),
(511796,'2014-03-18 12:56:37',215556,'/home'),
(511797,'2014-03-18 12:58:58',215554,'/the-original-mr-fuzzy'),
(511798,'2014-03-18 13:00:02',215557,'/lander-2'),
(511799,'2014-03-18 13:00:04',215558,'/lander-4'),
(511800,'2014-03-18 13:00:31',215554,'/cart'),
(511801,'2014-03-18 13:01:01',215556,'/products'),
(511802,'2014-03-18 13:02:40',215559,'/lander-2'),
(511803,'2014-03-18 13:02:43',215557,'/products'),
(511804,'2014-03-18 13:03:58',215560,'/home'),
(511805,'2014-03-18 13:04:08',215556,'/the-original-mr-fuzzy'),
(511806,'2014-03-18 13:05:09',215556,'/cart'),
(511807,'2014-03-18 13:05:17',215561,'/lander-3'),
(511808,'2014-03-18 13:05:36',215559,'/products'),
(511809,'2014-03-18 13:05:49',215562,'/home'),
(511810,'2014-03-18 13:06:01',215563,'/home'),
(511811,'2014-03-18 13:06:31',215564,'/lander-3'),
(511812,'2014-03-18 13:07:00',215559,'/the-original-mr-fuzzy'),
(511813,'2014-03-18 13:07:04',215565,'/home'),
(511814,'2014-03-18 13:07:07',215566,'/home'),
(511815,'2014-03-18 13:07:21',215564,'/products'),
(511816,'2014-03-18 13:08:02',215561,'/products'),
(511817,'2014-03-18 13:08:13',215566,'/products'),
(511818,'2014-03-18 13:08:29',215565,'/products'),
(511819,'2014-03-18 13:08:30',215556,'/shipping'),
(511820,'2014-03-18 13:08:33',215566,'/the-original-mr-fuzzy'),
(511821,'2014-03-18 13:08:49',215565,'/the-original-mr-fuzzy'),
(511822,'2014-03-18 13:09:12',215564,'/the-original-mr-fuzzy'),
(511823,'2014-03-18 13:12:35',215567,'/home'),
(511824,'2014-03-18 13:12:40',215565,'/cart'),
(511825,'2014-03-18 13:12:47',215568,'/lander-2'),
(511826,'2014-03-18 13:12:51',215564,'/cart'),
(511827,'2014-03-18 13:14:01',215564,'/shipping'),
(511828,'2014-03-18 13:15:02',215567,'/products'),
(511829,'2014-03-18 13:15:06',215568,'/products'),
(511830,'2014-03-18 13:15:12',215564,'/billing-2'),
(511831,'2014-03-18 13:15:12',215569,'/lander-2'),
(511832,'2014-03-18 13:15:19',215565,'/shipping'),
(511833,'2014-03-18 13:15:25',215567,'/the-original-mr-fuzzy'),
(511834,'2014-03-18 13:15:47',215568,'/the-original-mr-fuzzy'),
(511835,'2014-03-18 13:15:50',215570,'/lander-3'),
(511836,'2014-03-18 13:16:01',215567,'/cart'),
(511837,'2014-03-18 13:16:06',215569,'/products'),
(511838,'2014-03-18 13:17:18',215571,'/lander-3'),
(511839,'2014-03-18 13:17:22',215565,'/billing-2'),
(511840,'2014-03-18 13:17:40',215564,'/thank-you-for-your-order'),
(511841,'2014-03-18 13:17:43',215568,'/cart'),
(511842,'2014-03-18 13:17:59',215572,'/lander-3'),
(511843,'2014-03-18 13:18:02',215571,'/products'),
(511844,'2014-03-18 13:18:15',215567,'/shipping'),
(511845,'2014-03-18 13:18:18',215565,'/thank-you-for-your-order'),
(511846,'2014-03-18 13:18:28',215573,'/lander-2'),
(511847,'2014-03-18 13:18:44',215567,'/billing-2'),
(511848,'2014-03-18 13:18:51',215574,'/lander-3'),
(511849,'2014-03-18 13:19:28',215575,'/lander-2'),
(511850,'2014-03-18 13:19:29',215570,'/products'),
(511851,'2014-03-18 13:20:36',215568,'/shipping'),
(511852,'2014-03-18 13:20:42',215567,'/thank-you-for-your-order'),
(511853,'2014-03-18 13:21:30',215571,'/the-original-mr-fuzzy'),
(511854,'2014-03-18 13:21:32',215570,'/the-original-mr-fuzzy'),
(511855,'2014-03-18 13:22:16',215572,'/products'),
(511856,'2014-03-18 13:22:24',215568,'/billing-2'),
(511857,'2014-03-18 13:23:37',215573,'/products'),
(511858,'2014-03-18 13:24:26',215572,'/the-original-mr-fuzzy'),
(511859,'2014-03-18 13:25:22',215576,'/lander-4'),
(511860,'2014-03-18 13:26:04',215577,'/home'),
(511861,'2014-03-18 13:26:48',215578,'/lander-3'),
(511862,'2014-03-18 13:27:18',215579,'/home'),
(511863,'2014-03-18 13:28:00',215578,'/products'),
(511864,'2014-03-18 13:28:10',215573,'/the-original-mr-fuzzy'),
(511865,'2014-03-18 13:28:16',215572,'/cart'),
(511866,'2014-03-18 13:29:01',215580,'/lander-4'),
(511867,'2014-03-18 13:29:47',215581,'/lander-2'),
(511868,'2014-03-18 13:30:45',215578,'/the-original-mr-fuzzy'),
(511869,'2014-03-18 13:31:01',215582,'/lander-4'),
(511870,'2014-03-18 13:31:34',215582,'/products'),
(511871,'2014-03-18 13:32:03',215572,'/shipping'),
(511872,'2014-03-18 13:33:01',215583,'/home'),
(511873,'2014-03-18 13:33:25',215581,'/products'),
(511874,'2014-03-18 13:33:26',215580,'/products'),
(511875,'2014-03-18 13:34:08',215584,'/home'),
(511876,'2014-03-18 13:34:59',215582,'/the-original-mr-fuzzy'),
(511877,'2014-03-18 13:35:42',215585,'/lander-2'),
(511878,'2014-03-18 13:37:20',215586,'/lander-2'),
(511879,'2014-03-18 13:37:37',215581,'/the-original-mr-fuzzy'),
(511880,'2014-03-18 13:37:45',215580,'/the-original-mr-fuzzy'),
(511881,'2014-03-18 13:38:14',215587,'/lander-4'),
(511882,'2014-03-18 13:38:39',215588,'/lander-2'),
(511883,'2014-03-18 13:38:55',215584,'/products'),
(511884,'2014-03-18 13:39:23',215585,'/products'),
(511885,'2014-03-18 13:39:45',215580,'/cart'),
(511886,'2014-03-18 13:41:07',215589,'/lander-3'),
(511887,'2014-03-18 13:42:15',215587,'/products'),
(511888,'2014-03-18 13:42:32',215580,'/shipping'),
(511889,'2014-03-18 13:43:37',215585,'/the-birthday-sugar-panda'),
(511890,'2014-03-18 13:43:55',215580,'/billing-2'),
(511891,'2014-03-18 13:44:13',215590,'/home'),
(511892,'2014-03-18 13:44:18',215591,'/home'),
(511893,'2014-03-18 13:44:36',215592,'/lander-4'),
(511894,'2014-03-18 13:45:12',215580,'/thank-you-for-your-order'),
(511895,'2014-03-18 13:45:21',215585,'/cart'),
(511896,'2014-03-18 13:47:37',215590,'/products'),
(511897,'2014-03-18 13:47:44',215593,'/home'),
(511898,'2014-03-18 13:49:27',215590,'/the-original-mr-fuzzy'),
(511899,'2014-03-18 13:49:48',215594,'/lander-2'),
(511900,'2014-03-18 13:53:55',215595,'/home'),
(511901,'2014-03-18 13:54:01',215596,'/lander-4'),
(511902,'2014-03-18 13:54:17',215597,'/home'),
(511903,'2014-03-18 13:55:31',215598,'/lander-2'),
(511904,'2014-03-18 13:56:17',215599,'/home'),
(511905,'2014-03-18 13:56:45',215600,'/home'),
(511906,'2014-03-18 13:57:12',215597,'/products'),
(511907,'2014-03-18 13:57:25',215595,'/products'),
(511908,'2014-03-18 13:57:57',215598,'/products'),
(511909,'2014-03-18 13:58:01',215595,'/the-original-mr-fuzzy'),
(511910,'2014-03-18 13:58:16',215601,'/home'),
(511911,'2014-03-18 13:58:27',215602,'/home'),
(511912,'2014-03-18 13:58:31',215603,'/lander-2'),
(511913,'2014-03-18 13:58:51',215597,'/the-original-mr-fuzzy'),
(511914,'2014-03-18 13:59:07',215604,'/home'),
(511915,'2014-03-18 13:59:26',215605,'/lander-2'),
(511916,'2014-03-18 13:59:46',215598,'/the-birthday-sugar-panda'),
(511917,'2014-03-18 14:01:59',215598,'/cart'),
(511918,'2014-03-18 14:02:09',215606,'/lander-3'),
(511919,'2014-03-18 14:03:14',215607,'/lander-2'),
(511920,'2014-03-18 14:03:31',215603,'/products'),
(511921,'2014-03-18 14:04:11',215598,'/shipping'),
(511922,'2014-03-18 14:05:20',215598,'/billing-2'),
(511923,'2014-03-18 14:06:25',215608,'/lander-3'),
(511924,'2014-03-18 14:06:57',215609,'/home'),
(511925,'2014-03-18 14:07:22',215603,'/the-original-mr-fuzzy'),
(511926,'2014-03-18 14:07:37',215610,'/home'),
(511927,'2014-03-18 14:08:22',215609,'/products'),
(511928,'2014-03-18 14:08:43',215609,'/the-original-mr-fuzzy'),
(511929,'2014-03-18 14:09:12',215603,'/cart'),
(511930,'2014-03-18 14:09:23',215611,'/lander-2'),
(511931,'2014-03-18 14:10:07',215612,'/lander-3'),
(511932,'2014-03-18 14:10:30',215598,'/thank-you-for-your-order'),
(511933,'2014-03-18 14:10:40',215612,'/products'),
(511934,'2014-03-18 14:11:22',215610,'/products'),
(511935,'2014-03-18 14:11:33',215603,'/shipping'),
(511936,'2014-03-18 14:12:01',215612,'/the-original-mr-fuzzy'),
(511937,'2014-03-18 14:13:30',215613,'/lander-4'),
(511938,'2014-03-18 14:13:40',215614,'/lander-2'),
(511939,'2014-03-18 14:13:42',215615,'/home'),
(511940,'2014-03-18 14:13:54',215616,'/lander-3'),
(511941,'2014-03-18 14:14:33',215610,'/the-birthday-sugar-panda'),
(511942,'2014-03-18 14:14:52',215611,'/products'),
(511943,'2014-03-18 14:15:26',215617,'/lander-4'),
(511944,'2014-03-18 14:15:39',215614,'/products'),
(511945,'2014-03-18 14:15:48',215618,'/lander-3'),
(511946,'2014-03-18 14:16:22',215619,'/home'),
(511947,'2014-03-18 14:16:36',215620,'/home'),
(511948,'2014-03-18 14:17:00',215614,'/the-original-mr-fuzzy'),
(511949,'2014-03-18 14:17:15',215621,'/home'),
(511950,'2014-03-18 14:17:51',215615,'/products'),
(511951,'2014-03-18 14:19:07',215614,'/cart'),
(511952,'2014-03-18 14:19:55',215619,'/products'),
(511953,'2014-03-18 14:20:15',215618,'/products'),
(511954,'2014-03-18 14:20:21',215614,'/shipping'),
(511955,'2014-03-18 14:20:25',215622,'/lander-2'),
(511956,'2014-03-18 14:20:59',215617,'/products'),
(511957,'2014-03-18 14:21:20',215623,'/lander-3'),
(511958,'2014-03-18 14:21:32',215624,'/lander-4'),
(511959,'2014-03-18 14:21:39',215614,'/billing-2'),
(511960,'2014-03-18 14:22:13',215614,'/thank-you-for-your-order'),
(511961,'2014-03-18 14:22:17',215621,'/products'),
(511962,'2014-03-18 14:22:28',215624,'/products'),
(511963,'2014-03-18 14:22:45',215618,'/the-birthday-sugar-panda'),
(511964,'2014-03-18 14:23:38',215625,'/lander-4'),
(511965,'2014-03-18 14:23:42',215619,'/the-original-mr-fuzzy'),
(511966,'2014-03-18 14:24:31',215626,'/lander-4'),
(511967,'2014-03-18 14:24:34',215621,'/the-original-mr-fuzzy'),
(511968,'2014-03-18 14:24:42',215619,'/cart'),
(511969,'2014-03-18 14:26:28',215621,'/cart'),
(511970,'2014-03-18 14:26:44',215624,'/the-original-mr-fuzzy'),
(511971,'2014-03-18 14:28:16',215627,'/lander-2'),
(511972,'2014-03-18 14:28:28',215628,'/lander-2'),
(511973,'2014-03-18 14:28:43',215629,'/lander-3'),
(511974,'2014-03-18 14:28:46',215625,'/products'),
(511975,'2014-03-18 14:28:49',215621,'/shipping'),
(511976,'2014-03-18 14:29:05',215626,'/products'),
(511977,'2014-03-18 14:29:36',215626,'/the-original-mr-fuzzy'),
(511978,'2014-03-18 14:29:36',215630,'/lander-3'),
(511979,'2014-03-18 14:29:42',215625,'/the-birthday-sugar-panda'),
(511980,'2014-03-18 14:30:13',215631,'/lander-2'),
(511981,'2014-03-18 14:31:30',215621,'/billing-2'),
(511982,'2014-03-18 14:31:30',215631,'/products'),
(511983,'2014-03-18 14:32:00',215632,'/lander-3'),
(511984,'2014-03-18 14:32:02',215626,'/cart'),
(511985,'2014-03-18 14:32:09',215625,'/cart'),
(511986,'2014-03-18 14:32:22',215633,'/lander-3'),
(511987,'2014-03-18 14:32:42',215625,'/shipping'),
(511988,'2014-03-18 14:32:57',215629,'/products'),
(511989,'2014-03-18 14:33:27',215634,'/lander-2'),
(511990,'2014-03-18 14:33:54',215621,'/thank-you-for-your-order'),
(511991,'2014-03-18 14:34:35',215626,'/shipping'),
(511992,'2014-03-18 14:34:46',215635,'/home'),
(511993,'2014-03-18 14:35:25',215631,'/the-original-mr-fuzzy'),
(511994,'2014-03-18 14:35:25',215636,'/home'),
(511995,'2014-03-18 14:36:13',215631,'/cart'),
(511996,'2014-03-18 14:38:43',215637,'/lander-2'),
(511997,'2014-03-18 14:39:54',215638,'/lander-3'),
(511998,'2014-03-18 14:39:54',215639,'/home'),
(511999,'2014-03-18 14:40:02',215636,'/products'),
(512000,'2014-03-18 14:40:40',215637,'/products'),
(512001,'2014-03-18 14:42:34',215637,'/the-original-mr-fuzzy'),
(512002,'2014-03-18 14:42:52',215640,'/home'),
(512003,'2014-03-18 14:43:56',215641,'/home'),
(512004,'2014-03-18 14:44:12',215642,'/lander-2'),
(512005,'2014-03-18 14:44:35',215636,'/the-forever-love-bear'),
(512006,'2014-03-18 14:45:40',215643,'/home'),
(512007,'2014-03-18 14:45:42',215644,'/lander-4'),
(512008,'2014-03-18 14:46:18',215644,'/products'),
(512009,'2014-03-18 14:46:19',215645,'/home'),
(512010,'2014-03-18 14:47:20',215640,'/products'),
(512011,'2014-03-18 14:48:57',215642,'/products'),
(512012,'2014-03-18 14:49:07',215646,'/home'),
(512013,'2014-03-18 14:49:09',215647,'/home'),
(512014,'2014-03-18 14:49:17',215648,'/lander-4'),
(512015,'2014-03-18 14:51:34',215648,'/products'),
(512016,'2014-03-18 14:51:48',215640,'/the-original-mr-fuzzy'),
(512017,'2014-03-18 14:52:02',215642,'/the-original-mr-fuzzy'),
(512018,'2014-03-18 14:52:33',215646,'/products'),
(512019,'2014-03-18 14:52:45',215649,'/lander-4'),
(512020,'2014-03-18 14:53:40',215650,'/lander-3'),
(512021,'2014-03-18 14:54:20',215646,'/the-forever-love-bear'),
(512022,'2014-03-18 14:54:59',215649,'/products'),
(512023,'2014-03-18 14:55:24',215648,'/the-original-mr-fuzzy'),
(512024,'2014-03-18 14:55:30',215651,'/lander-2'),
(512025,'2014-03-18 14:55:57',215648,'/cart'),
(512026,'2014-03-18 14:56:00',215651,'/products'),
(512027,'2014-03-18 14:56:17',215651,'/the-forever-love-bear'),
(512028,'2014-03-18 14:56:31',215652,'/lander-2'),
(512029,'2014-03-18 14:57:22',215653,'/lander-4'),
(512030,'2014-03-18 14:57:26',215654,'/lander-2'),
(512031,'2014-03-18 14:57:28',215655,'/lander-3'),
(512032,'2014-03-18 14:57:48',215656,'/lander-2'),
(512033,'2014-03-18 14:57:56',215646,'/cart'),
(512034,'2014-03-18 14:58:03',215657,'/lander-3'),
(512035,'2014-03-18 15:00:16',215652,'/products'),
(512036,'2014-03-18 15:01:25',215658,'/lander-3'),
(512037,'2014-03-18 15:01:56',215653,'/products'),
(512038,'2014-03-18 15:02:08',215657,'/products'),
(512039,'2014-03-18 15:02:22',215653,'/the-original-mr-fuzzy'),
(512040,'2014-03-18 15:02:31',215659,'/lander-4'),
(512041,'2014-03-18 15:02:32',215654,'/products'),
(512042,'2014-03-18 15:03:14',215652,'/the-original-mr-fuzzy'),
(512043,'2014-03-18 15:03:49',215659,'/products'),
(512044,'2014-03-18 15:04:24',215654,'/the-original-mr-fuzzy'),
(512045,'2014-03-18 15:04:53',215653,'/cart'),
(512046,'2014-03-18 15:05:20',215660,'/lander-4'),
(512047,'2014-03-18 15:05:30',215657,'/the-birthday-sugar-panda'),
(512048,'2014-03-18 15:05:59',215659,'/the-original-mr-fuzzy'),
(512049,'2014-03-18 15:06:16',215657,'/cart'),
(512050,'2014-03-18 15:06:19',215661,'/lander-4'),
(512051,'2014-03-18 15:07:36',215654,'/cart'),
(512052,'2014-03-18 15:08:43',215662,'/lander-3'),
(512053,'2014-03-18 15:09:05',215663,'/lander-2'),
(512054,'2014-03-18 15:09:53',215657,'/shipping'),
(512055,'2014-03-18 15:10:19',215657,'/billing-2'),
(512056,'2014-03-18 15:10:36',215664,'/home'),
(512057,'2014-03-18 15:12:10',215662,'/products'),
(512058,'2014-03-18 15:12:10',215664,'/products'),
(512059,'2014-03-18 15:12:37',215662,'/the-original-mr-fuzzy'),
(512060,'2014-03-18 15:15:09',215665,'/home'),
(512061,'2014-03-18 15:15:29',215666,'/lander-4'),
(512062,'2014-03-18 15:15:44',215667,'/lander-2'),
(512063,'2014-03-18 15:16:29',215664,'/the-original-mr-fuzzy'),
(512064,'2014-03-18 15:16:30',215668,'/lander-3'),
(512065,'2014-03-18 15:17:51',215668,'/products'),
(512066,'2014-03-18 15:18:27',215669,'/lander-2'),
(512067,'2014-03-18 15:19:49',215670,'/lander-4'),
(512068,'2014-03-18 15:20:30',215671,'/lander-2'),
(512069,'2014-03-18 15:20:55',215666,'/products'),
(512070,'2014-03-18 15:20:58',215668,'/the-original-mr-fuzzy'),
(512071,'2014-03-18 15:21:33',215667,'/products'),
(512072,'2014-03-18 15:22:20',215669,'/products'),
(512073,'2014-03-18 15:22:40',215672,'/lander-3'),
(512074,'2014-03-18 15:23:16',215666,'/the-forever-love-bear'),
(512075,'2014-03-18 15:24:13',215670,'/products'),
(512076,'2014-03-18 15:24:23',215669,'/the-original-mr-fuzzy'),
(512077,'2014-03-18 15:24:31',215667,'/the-original-mr-fuzzy'),
(512078,'2014-03-18 15:24:50',215670,'/the-original-mr-fuzzy'),
(512079,'2014-03-18 15:24:51',215672,'/products'),
(512080,'2014-03-18 15:25:27',215669,'/cart'),
(512081,'2014-03-18 15:26:30',215673,'/lander-2'),
(512082,'2014-03-18 15:26:34',215674,'/home'),
(512083,'2014-03-18 15:27:29',215675,'/home'),
(512084,'2014-03-18 15:28:22',215676,'/lander-4'),
(512085,'2014-03-18 15:28:59',215675,'/products'),
(512086,'2014-03-18 15:30:06',215677,'/lander-3'),
(512087,'2014-03-18 15:30:41',215677,'/products'),
(512088,'2014-03-18 15:31:02',215677,'/the-forever-love-bear'),
(512089,'2014-03-18 15:31:18',215674,'/products'),
(512090,'2014-03-18 15:32:16',215678,'/home'),
(512091,'2014-03-18 15:32:24',215674,'/the-original-mr-fuzzy'),
(512092,'2014-03-18 15:32:25',215675,'/the-original-mr-fuzzy'),
(512093,'2014-03-18 15:35:01',215674,'/cart'),
(512094,'2014-03-18 15:36:11',215678,'/products'),
(512095,'2014-03-18 15:36:41',215679,'/lander-3'),
(512096,'2014-03-18 15:37:56',215674,'/shipping'),
(512097,'2014-03-18 15:38:50',215680,'/lander-4'),
(512098,'2014-03-18 15:39:15',215681,'/lander-3'),
(512099,'2014-03-18 15:39:26',215682,'/lander-2'),
(512100,'2014-03-18 15:39:29',215683,'/lander-3'),
(512101,'2014-03-18 15:40:27',215674,'/billing-2'),
(512102,'2014-03-18 15:40:39',215678,'/the-forever-love-bear'),
(512103,'2014-03-18 15:43:04',215684,'/lander-3'),
(512104,'2014-03-18 15:43:33',215685,'/lander-3'),
(512105,'2014-03-18 15:44:24',215686,'/lander-2'),
(512106,'2014-03-18 15:44:28',215683,'/products'),
(512107,'2014-03-18 15:45:01',215674,'/thank-you-for-your-order'),
(512108,'2014-03-18 15:46:09',215687,'/home'),
(512109,'2014-03-18 15:47:57',215685,'/products'),
(512110,'2014-03-18 15:48:19',215688,'/lander-4'),
(512111,'2014-03-18 15:48:55',215688,'/products'),
(512112,'2014-03-18 15:49:13',215686,'/products'),
(512113,'2014-03-18 15:49:15',215689,'/lander-4'),
(512114,'2014-03-18 15:49:25',215690,'/lander-3'),
(512115,'2014-03-18 15:49:27',215688,'/the-original-mr-fuzzy'),
(512116,'2014-03-18 15:50:14',215691,'/lander-4'),
(512117,'2014-03-18 15:51:04',215687,'/products'),
(512118,'2014-03-18 15:51:23',215692,'/lander-2'),
(512119,'2014-03-18 15:52:02',215688,'/cart'),
(512120,'2014-03-18 15:52:33',215686,'/the-birthday-sugar-panda'),
(512121,'2014-03-18 15:52:48',215688,'/shipping'),
(512122,'2014-03-18 15:53:02',215691,'/products'),
(512123,'2014-03-18 15:53:05',215693,'/lander-3'),
(512124,'2014-03-18 15:54:06',215687,'/the-original-mr-fuzzy'),
(512125,'2014-03-18 15:54:20',215692,'/products'),
(512126,'2014-03-18 15:55:08',215691,'/the-original-mr-fuzzy'),
(512127,'2014-03-18 15:55:53',215688,'/billing-2'),
(512128,'2014-03-18 15:56:16',215687,'/cart'),
(512129,'2014-03-18 15:56:44',215693,'/products'),
(512130,'2014-03-18 15:58:04',215693,'/the-birthday-sugar-panda'),
(512131,'2014-03-18 15:58:33',215692,'/the-original-mr-fuzzy'),
(512132,'2014-03-18 15:59:40',215687,'/shipping'),
(512133,'2014-03-18 16:00:56',215692,'/cart'),
(512134,'2014-03-18 16:01:24',215692,'/shipping'),
(512135,'2014-03-18 16:01:46',215693,'/cart'),
(512136,'2014-03-18 16:01:51',215687,'/billing-2'),
(512137,'2014-03-18 16:04:06',215692,'/billing-2'),
(512138,'2014-03-18 16:04:31',215694,'/lander-2'),
(512139,'2014-03-18 16:05:54',215695,'/lander-4'),
(512140,'2014-03-18 16:06:29',215687,'/thank-you-for-your-order'),
(512141,'2014-03-18 16:06:29',215694,'/products'),
(512142,'2014-03-18 16:07:52',215696,'/lander-4'),
(512143,'2014-03-18 16:08:44',215695,'/products'),
(512144,'2014-03-18 16:09:13',215697,'/lander-4'),
(512145,'2014-03-18 16:10:11',215698,'/lander-2'),
(512146,'2014-03-18 16:13:21',215699,'/lander-2'),
(512147,'2014-03-18 16:13:57',215697,'/products'),
(512148,'2014-03-18 16:14:39',215700,'/home'),
(512149,'2014-03-18 16:14:52',215698,'/products'),
(512150,'2014-03-18 16:16:33',215697,'/the-original-mr-fuzzy'),
(512151,'2014-03-18 16:16:48',215701,'/home'),
(512152,'2014-03-18 16:17:20',215702,'/lander-3'),
(512153,'2014-03-18 16:18:43',215699,'/products'),
(512154,'2014-03-18 16:18:56',215703,'/lander-2'),
(512155,'2014-03-18 16:19:04',215699,'/the-original-mr-fuzzy'),
(512156,'2014-03-18 16:19:12',215698,'/the-original-mr-fuzzy'),
(512157,'2014-03-18 16:19:27',215702,'/products'),
(512158,'2014-03-18 16:21:13',215702,'/the-original-mr-fuzzy'),
(512159,'2014-03-18 16:22:04',215699,'/cart'),
(512160,'2014-03-18 16:22:30',215704,'/lander-2'),
(512161,'2014-03-18 16:22:50',215698,'/cart'),
(512162,'2014-03-18 16:25:04',215705,'/lander-4'),
(512163,'2014-03-18 16:25:58',215699,'/shipping'),
(512164,'2014-03-18 16:26:04',215704,'/products'),
(512165,'2014-03-18 16:26:07',215698,'/shipping'),
(512166,'2014-03-18 16:26:23',215706,'/home'),
(512167,'2014-03-18 16:27:04',215698,'/billing-2'),
(512168,'2014-03-18 16:28:54',215707,'/lander-3'),
(512169,'2014-03-18 16:29:09',215704,'/the-original-mr-fuzzy'),
(512170,'2014-03-18 16:29:23',215708,'/lander-4'),
(512171,'2014-03-18 16:30:19',215709,'/lander-4'),
(512172,'2014-03-18 16:30:45',215698,'/thank-you-for-your-order'),
(512173,'2014-03-18 16:31:17',215710,'/lander-2'),
(512174,'2014-03-18 16:31:58',215711,'/lander-2'),
(512175,'2014-03-18 16:33:04',215709,'/products'),
(512176,'2014-03-18 16:33:37',215712,'/lander-2'),
(512177,'2014-03-18 16:34:39',215707,'/products'),
(512178,'2014-03-18 16:35:18',215710,'/products'),
(512179,'2014-03-18 16:35:40',215707,'/the-original-mr-fuzzy'),
(512180,'2014-03-18 16:36:36',215710,'/the-original-mr-fuzzy'),
(512181,'2014-03-18 16:37:31',215709,'/the-birthday-sugar-panda'),
(512182,'2014-03-18 16:37:47',215713,'/lander-3'),
(512183,'2014-03-18 16:39:16',215714,'/home'),
(512184,'2014-03-18 16:39:25',215715,'/lander-4'),
(512185,'2014-03-18 16:39:44',215716,'/lander-4'),
(512186,'2014-03-18 16:40:28',215715,'/products'),
(512187,'2014-03-18 16:43:22',215717,'/lander-4'),
(512188,'2014-03-18 16:44:03',215718,'/lander-2'),
(512189,'2014-03-18 16:44:35',215714,'/products'),
(512190,'2014-03-18 16:44:50',215715,'/the-forever-love-bear'),
(512191,'2014-03-18 16:45:20',215719,'/lander-3'),
(512192,'2014-03-18 16:46:17',215714,'/the-original-mr-fuzzy'),
(512193,'2014-03-18 16:48:33',215715,'/cart'),
(512194,'2014-03-18 16:50:43',215715,'/shipping'),
(512195,'2014-03-18 16:52:39',215720,'/home'),
(512196,'2014-03-18 16:52:55',215715,'/billing-2'),
(512197,'2014-03-18 16:53:15',215721,'/lander-4'),
(512198,'2014-03-18 16:55:00',215722,'/home'),
(512199,'2014-03-18 16:59:35',215722,'/products'),
(512200,'2014-03-18 17:02:45',215723,'/lander-3'),
(512201,'2014-03-18 17:02:50',215722,'/the-original-mr-fuzzy'),
(512202,'2014-03-18 17:04:40',215722,'/cart'),
(512203,'2014-03-18 17:04:53',215724,'/home'),
(512204,'2014-03-18 17:05:33',215725,'/lander-2'),
(512205,'2014-03-18 17:07:03',215723,'/products'),
(512206,'2014-03-18 17:07:19',215726,'/lander-4'),
(512207,'2014-03-18 17:08:03',215727,'/lander-3'),
(512208,'2014-03-18 17:08:59',215725,'/products'),
(512209,'2014-03-18 17:09:55',215723,'/the-birthday-sugar-panda'),
(512210,'2014-03-18 17:09:57',215727,'/products'),
(512211,'2014-03-18 17:10:07',215728,'/lander-2'),
(512212,'2014-03-18 17:11:04',215728,'/products'),
(512213,'2014-03-18 17:11:55',215729,'/lander-3'),
(512214,'2014-03-18 17:13:19',215725,'/the-forever-love-bear'),
(512215,'2014-03-18 17:13:19',215728,'/the-original-mr-fuzzy'),
(512216,'2014-03-18 17:13:22',215730,'/home'),
(512217,'2014-03-18 17:13:56',215727,'/the-original-mr-fuzzy'),
(512218,'2014-03-18 17:14:29',215731,'/home'),
(512219,'2014-03-18 17:14:35',215728,'/cart'),
(512220,'2014-03-18 17:14:50',215732,'/lander-2'),
(512221,'2014-03-18 17:15:39',215733,'/home'),
(512222,'2014-03-18 17:16:03',215730,'/products'),
(512223,'2014-03-18 17:16:35',215734,'/lander-4'),
(512224,'2014-03-18 17:17:19',215735,'/lander-3'),
(512225,'2014-03-18 17:17:53',215736,'/lander-4'),
(512226,'2014-03-18 17:18:00',215737,'/home'),
(512227,'2014-03-18 17:18:03',215731,'/products'),
(512228,'2014-03-18 17:18:07',215738,'/home'),
(512229,'2014-03-18 17:18:41',215733,'/products'),
(512230,'2014-03-18 17:19:32',215730,'/the-original-mr-fuzzy'),
(512231,'2014-03-18 17:19:40',215731,'/the-original-mr-fuzzy'),
(512232,'2014-03-18 17:20:13',215735,'/products'),
(512233,'2014-03-18 17:20:30',215732,'/products'),
(512234,'2014-03-18 17:22:14',215732,'/the-original-mr-fuzzy'),
(512235,'2014-03-18 17:22:17',215733,'/the-original-mr-fuzzy'),
(512236,'2014-03-18 17:22:39',215732,'/cart'),
(512237,'2014-03-18 17:23:41',215738,'/products'),
(512238,'2014-03-18 17:25:01',215732,'/shipping'),
(512239,'2014-03-18 17:27:00',215739,'/lander-4'),
(512240,'2014-03-18 17:27:01',215732,'/billing-2'),
(512241,'2014-03-18 17:27:25',215738,'/the-original-mr-fuzzy'),
(512242,'2014-03-18 17:30:59',215732,'/thank-you-for-your-order'),
(512243,'2014-03-18 17:31:33',215740,'/lander-3'),
(512244,'2014-03-18 17:34:06',215740,'/products'),
(512245,'2014-03-18 17:36:55',215741,'/lander-3'),
(512246,'2014-03-18 17:37:16',215740,'/the-original-mr-fuzzy'),
(512247,'2014-03-18 17:37:52',215742,'/home'),
(512248,'2014-03-18 17:38:02',215743,'/home'),
(512249,'2014-03-18 17:38:49',215740,'/cart'),
(512250,'2014-03-18 17:39:12',215741,'/products'),
(512251,'2014-03-18 17:39:42',215744,'/home'),
(512252,'2014-03-18 17:39:58',215745,'/home'),
(512253,'2014-03-18 17:40:14',215740,'/shipping'),
(512254,'2014-03-18 17:40:47',215744,'/products'),
(512255,'2014-03-18 17:42:08',215746,'/home'),
(512256,'2014-03-18 17:42:36',215747,'/home'),
(512257,'2014-03-18 17:43:17',215740,'/billing-2'),
(512258,'2014-03-18 17:43:18',215742,'/products'),
(512259,'2014-03-18 17:43:36',215741,'/the-original-mr-fuzzy'),
(512260,'2014-03-18 17:43:59',215748,'/lander-3'),
(512261,'2014-03-18 17:44:27',215744,'/the-original-mr-fuzzy'),
(512262,'2014-03-18 17:45:11',215745,'/products'),
(512263,'2014-03-18 17:45:54',215749,'/lander-2'),
(512264,'2014-03-18 17:45:59',215741,'/cart'),
(512265,'2014-03-18 17:46:17',215740,'/thank-you-for-your-order'),
(512266,'2014-03-18 17:46:43',215742,'/the-original-mr-fuzzy'),
(512267,'2014-03-18 17:46:55',215746,'/products'),
(512268,'2014-03-18 17:47:27',215750,'/lander-3'),
(512269,'2014-03-18 17:47:40',215744,'/cart'),
(512270,'2014-03-18 17:47:47',215747,'/products'),
(512271,'2014-03-18 17:48:04',215746,'/the-original-mr-fuzzy'),
(512272,'2014-03-18 17:48:25',215751,'/lander-3'),
(512273,'2014-03-18 17:48:33',215745,'/the-original-mr-fuzzy'),
(512274,'2014-03-18 17:48:55',215748,'/products'),
(512275,'2014-03-18 17:49:12',215741,'/shipping'),
(512276,'2014-03-18 17:49:47',215745,'/cart'),
(512277,'2014-03-18 17:49:54',215752,'/lander-3'),
(512278,'2014-03-18 17:49:58',215750,'/products'),
(512279,'2014-03-18 17:50:35',215745,'/shipping'),
(512280,'2014-03-18 17:50:51',215752,'/products'),
(512281,'2014-03-18 17:50:56',215749,'/products'),
(512282,'2014-03-18 17:51:26',215746,'/cart'),
(512283,'2014-03-18 17:52:03',215747,'/the-original-mr-fuzzy'),
(512284,'2014-03-18 17:52:17',215741,'/billing-2'),
(512285,'2014-03-18 17:52:35',215746,'/shipping'),
(512286,'2014-03-18 17:52:53',215753,'/home'),
(512287,'2014-03-18 17:53:38',215745,'/billing-2'),
(512288,'2014-03-18 17:53:50',215747,'/cart'),
(512289,'2014-03-18 17:54:10',215751,'/products'),
(512290,'2014-03-18 17:54:50',215754,'/lander-3'),
(512291,'2014-03-18 17:54:51',215755,'/lander-2'),
(512292,'2014-03-18 17:55:07',215752,'/the-original-mr-fuzzy'),
(512293,'2014-03-18 17:55:16',215749,'/the-birthday-sugar-panda'),
(512294,'2014-03-18 17:56:51',215747,'/shipping'),
(512295,'2014-03-18 17:57:10',215752,'/cart'),
(512296,'2014-03-18 17:57:42',215752,'/shipping'),
(512297,'2014-03-18 17:58:42',215753,'/products'),
(512298,'2014-03-18 18:00:25',215752,'/billing-2'),
(512299,'2014-03-18 18:01:33',215756,'/lander-4'),
(512300,'2014-03-18 18:04:00',215757,'/lander-4'),
(512301,'2014-03-18 18:04:08',215758,'/lander-2'),
(512302,'2014-03-18 18:06:48',215759,'/lander-4'),
(512303,'2014-03-18 18:07:23',215758,'/products'),
(512304,'2014-03-18 18:07:54',215760,'/lander-3'),
(512305,'2014-03-18 18:08:26',215761,'/lander-4'),
(512306,'2014-03-18 18:09:26',215762,'/lander-4'),
(512307,'2014-03-18 18:11:01',215758,'/the-original-mr-fuzzy'),
(512308,'2014-03-18 18:11:51',215758,'/cart'),
(512309,'2014-03-18 18:12:05',215759,'/products'),
(512310,'2014-03-18 18:12:16',215763,'/lander-3'),
(512311,'2014-03-18 18:12:19',215758,'/shipping'),
(512312,'2014-03-18 18:12:46',215759,'/the-original-mr-fuzzy'),
(512313,'2014-03-18 18:13:18',215764,'/home'),
(512314,'2014-03-18 18:13:27',215761,'/products'),
(512315,'2014-03-18 18:13:30',215758,'/billing-2'),
(512316,'2014-03-18 18:14:02',215759,'/cart'),
(512317,'2014-03-18 18:14:27',215759,'/shipping'),
(512318,'2014-03-18 18:14:32',215761,'/the-original-mr-fuzzy'),
(512319,'2014-03-18 18:16:04',215758,'/thank-you-for-your-order'),
(512320,'2014-03-18 18:16:49',215765,'/lander-4'),
(512321,'2014-03-18 18:17:51',215766,'/lander-4'),
(512322,'2014-03-18 18:17:53',215763,'/products'),
(512323,'2014-03-18 18:18:14',215767,'/lander-3'),
(512324,'2014-03-18 18:19:23',215766,'/products'),
(512325,'2014-03-18 18:19:48',215768,'/lander-3'),
(512326,'2014-03-18 18:20:52',215765,'/products'),
(512327,'2014-03-18 18:21:02',215763,'/the-original-mr-fuzzy'),
(512328,'2014-03-18 18:22:10',215766,'/the-forever-love-bear'),
(512329,'2014-03-18 18:24:12',215766,'/cart'),
(512330,'2014-03-18 18:24:14',215765,'/the-birthday-sugar-panda'),
(512331,'2014-03-18 18:24:25',215763,'/cart'),
(512332,'2014-03-18 18:26:02',215765,'/cart'),
(512333,'2014-03-18 18:26:22',215765,'/shipping'),
(512334,'2014-03-18 18:26:42',215765,'/billing-2'),
(512335,'2014-03-18 18:27:53',215766,'/shipping'),
(512336,'2014-03-18 18:28:37',215766,'/billing-2'),
(512337,'2014-03-18 18:29:24',215769,'/home'),
(512338,'2014-03-18 18:29:57',215765,'/thank-you-for-your-order'),
(512339,'2014-03-18 18:32:44',215769,'/products'),
(512340,'2014-03-18 18:35:58',215770,'/home'),
(512341,'2014-03-18 18:36:15',215769,'/the-birthday-sugar-panda'),
(512342,'2014-03-18 18:36:28',215770,'/products'),
(512343,'2014-03-18 18:37:50',215771,'/home'),
(512344,'2014-03-18 18:40:17',215772,'/lander-3'),
(512345,'2014-03-18 18:41:02',215770,'/the-original-mr-fuzzy'),
(512346,'2014-03-18 18:41:31',215771,'/products'),
(512347,'2014-03-18 18:43:40',215772,'/products'),
(512348,'2014-03-18 18:49:15',215773,'/lander-4'),
(512349,'2014-03-18 18:50:59',215774,'/home'),
(512350,'2014-03-18 18:51:48',215775,'/lander-2'),
(512351,'2014-03-18 18:52:34',215776,'/lander-4'),
(512352,'2014-03-18 18:52:42',215777,'/lander-4'),
(512353,'2014-03-18 18:53:20',215776,'/products'),
(512354,'2014-03-18 18:55:00',215778,'/home'),
(512355,'2014-03-18 18:55:23',215776,'/the-birthday-sugar-panda'),
(512356,'2014-03-18 18:56:08',215777,'/products'),
(512357,'2014-03-18 18:56:24',215779,'/lander-3'),
(512358,'2014-03-18 18:56:34',215777,'/the-birthday-sugar-panda'),
(512359,'2014-03-18 18:56:39',215778,'/products'),
(512360,'2014-03-18 18:57:16',215780,'/lander-3'),
(512361,'2014-03-18 18:57:17',215777,'/cart'),
(512362,'2014-03-18 18:57:31',215781,'/lander-2'),
(512363,'2014-03-18 18:57:34',215775,'/products'),
(512364,'2014-03-18 18:58:40',215779,'/products'),
(512365,'2014-03-18 19:00:46',215775,'/the-birthday-sugar-panda'),
(512366,'2014-03-18 19:01:14',215778,'/the-original-mr-fuzzy'),
(512367,'2014-03-18 19:01:40',215782,'/lander-3'),
(512368,'2014-03-18 19:01:59',215783,'/lander-4'),
(512369,'2014-03-18 19:02:22',215779,'/the-original-mr-fuzzy'),
(512370,'2014-03-18 19:03:04',215779,'/cart'),
(512371,'2014-03-18 19:04:32',215784,'/lander-3'),
(512372,'2014-03-18 19:04:55',215782,'/products'),
(512373,'2014-03-18 19:05:47',215779,'/shipping'),
(512374,'2014-03-18 19:06:11',215784,'/products'),
(512375,'2014-03-18 19:06:56',215785,'/lander-2'),
(512376,'2014-03-18 19:07:12',215786,'/lander-2'),
(512377,'2014-03-18 19:08:08',215779,'/billing-2'),
(512378,'2014-03-18 19:08:41',215787,'/lander-3'),
(512379,'2014-03-18 19:08:52',215788,'/lander-3'),
(512380,'2014-03-18 19:09:45',215789,'/lander-4'),
(512381,'2014-03-18 19:10:32',215790,'/lander-2'),
(512382,'2014-03-18 19:10:43',215784,'/the-birthday-sugar-panda'),
(512383,'2014-03-18 19:11:36',215791,'/lander-3'),
(512384,'2014-03-18 19:11:42',215784,'/cart'),
(512385,'2014-03-18 19:12:28',215792,'/lander-4'),
(512386,'2014-03-18 19:12:44',215787,'/products'),
(512387,'2014-03-18 19:12:48',215791,'/products'),
(512388,'2014-03-18 19:13:54',215793,'/home'),
(512389,'2014-03-18 19:13:57',215784,'/shipping'),
(512390,'2014-03-18 19:14:25',215784,'/billing-2'),
(512391,'2014-03-18 19:15:10',215787,'/the-original-mr-fuzzy'),
(512392,'2014-03-18 19:15:10',215794,'/lander-3'),
(512393,'2014-03-18 19:15:19',215789,'/products'),
(512394,'2014-03-18 19:15:21',215790,'/products'),
(512395,'2014-03-18 19:17:11',215790,'/the-original-mr-fuzzy'),
(512396,'2014-03-18 19:18:05',215789,'/the-original-mr-fuzzy'),
(512397,'2014-03-18 19:19:33',215790,'/cart'),
(512398,'2014-03-18 19:21:22',215795,'/lander-4'),
(512399,'2014-03-18 19:22:16',215790,'/shipping'),
(512400,'2014-03-18 19:22:37',215796,'/lander-3'),
(512401,'2014-03-18 19:23:02',215790,'/billing-2'),
(512402,'2014-03-18 19:25:51',215790,'/thank-you-for-your-order'),
(512403,'2014-03-18 19:27:24',215797,'/home'),
(512404,'2014-03-18 19:27:39',215798,'/home'),
(512405,'2014-03-18 19:32:35',215799,'/home'),
(512406,'2014-03-18 19:37:14',215800,'/lander-3'),
(512407,'2014-03-18 19:38:48',215801,'/lander-2'),
(512408,'2014-03-18 19:39:10',215800,'/products'),
(512409,'2014-03-18 19:39:19',215802,'/home'),
(512410,'2014-03-18 19:39:46',215800,'/the-original-mr-fuzzy'),
(512411,'2014-03-18 19:40:55',215800,'/cart'),
(512412,'2014-03-18 19:43:21',215802,'/products'),
(512413,'2014-03-18 19:43:50',215800,'/shipping'),
(512414,'2014-03-18 19:45:04',215802,'/the-original-mr-fuzzy'),
(512415,'2014-03-18 19:45:49',215803,'/lander-4'),
(512416,'2014-03-18 19:48:06',215804,'/home'),
(512417,'2014-03-18 19:48:26',215805,'/lander-4'),
(512418,'2014-03-18 19:49:32',215803,'/products'),
(512419,'2014-03-18 19:51:18',215804,'/products'),
(512420,'2014-03-18 19:51:39',215803,'/the-original-mr-fuzzy'),
(512421,'2014-03-18 19:52:02',215804,'/the-original-mr-fuzzy'),
(512422,'2014-03-18 19:55:33',215806,'/lander-2'),
(512423,'2014-03-18 19:58:44',215806,'/products'),
(512424,'2014-03-18 19:59:21',215807,'/lander-4'),
(512425,'2014-03-18 19:59:46',215808,'/lander-4'),
(512426,'2014-03-18 20:00:12',215806,'/the-original-mr-fuzzy'),
(512427,'2014-03-18 20:02:07',215806,'/cart'),
(512428,'2014-03-18 20:04:37',215806,'/shipping'),
(512429,'2014-03-18 20:06:42',215806,'/billing-2'),
(512430,'2014-03-18 20:07:05',215809,'/lander-4'),
(512431,'2014-03-18 20:10:19',215810,'/lander-3'),
(512432,'2014-03-18 20:10:27',215806,'/thank-you-for-your-order'),
(512433,'2014-03-18 20:14:02',215811,'/lander-2'),
(512434,'2014-03-18 20:14:52',215811,'/products'),
(512435,'2014-03-18 20:15:21',215811,'/the-original-mr-fuzzy'),
(512436,'2014-03-18 20:15:33',215812,'/lander-2'),
(512437,'2014-03-18 20:18:05',215812,'/products'),
(512438,'2014-03-18 20:19:00',215813,'/home'),
(512439,'2014-03-18 20:19:29',215813,'/products'),
(512440,'2014-03-18 20:19:54',215813,'/the-original-mr-fuzzy'),
(512441,'2014-03-18 20:20:16',215812,'/the-original-mr-fuzzy'),
(512442,'2014-03-18 20:20:27',215814,'/lander-3'),
(512443,'2014-03-18 20:20:41',215815,'/lander-2'),
(512444,'2014-03-18 20:22:19',215812,'/cart'),
(512445,'2014-03-18 20:23:58',215813,'/cart'),
(512446,'2014-03-18 20:24:53',215815,'/products'),
(512447,'2014-03-18 20:25:44',215812,'/shipping'),
(512448,'2014-03-18 20:27:41',215812,'/billing-2'),
(512449,'2014-03-18 20:29:00',215815,'/the-original-mr-fuzzy'),
(512450,'2014-03-18 20:32:14',215812,'/thank-you-for-your-order'),
(512451,'2014-03-18 20:33:42',215816,'/home'),
(512452,'2014-03-18 20:34:02',215817,'/home'),
(512453,'2014-03-18 20:34:34',215816,'/products'),
(512454,'2014-03-18 20:34:34',215818,'/home'),
(512455,'2014-03-18 20:35:20',215817,'/products'),
(512456,'2014-03-18 20:35:58',215816,'/the-original-mr-fuzzy'),
(512457,'2014-03-18 20:38:32',215817,'/the-forever-love-bear'),
(512458,'2014-03-18 20:41:51',215819,'/lander-3'),
(512459,'2014-03-18 20:43:15',215820,'/lander-4'),
(512460,'2014-03-18 20:44:01',215820,'/products'),
(512461,'2014-03-18 20:44:04',215819,'/products'),
(512462,'2014-03-18 20:46:49',215819,'/the-original-mr-fuzzy'),
(512463,'2014-03-18 20:47:01',215821,'/lander-3'),
(512464,'2014-03-18 20:49:37',215819,'/cart'),
(512465,'2014-03-18 20:50:08',215822,'/lander-4'),
(512466,'2014-03-18 20:50:24',215823,'/home'),
(512467,'2014-03-18 20:50:33',215821,'/products'),
(512468,'2014-03-18 20:51:18',215824,'/lander-4'),
(512469,'2014-03-18 20:51:44',215819,'/shipping'),
(512470,'2014-03-18 20:52:48',215822,'/products'),
(512471,'2014-03-18 20:54:27',215821,'/the-original-mr-fuzzy'),
(512472,'2014-03-18 20:54:56',215819,'/billing-2'),
(512473,'2014-03-18 21:01:32',215825,'/lander-4'),
(512474,'2014-03-18 21:06:15',215826,'/lander-4'),
(512475,'2014-03-18 21:09:23',215827,'/lander-2'),
(512476,'2014-03-18 21:10:15',215828,'/home'),
(512477,'2014-03-18 21:10:37',215828,'/products'),
(512478,'2014-03-18 21:11:28',215829,'/home'),
(512479,'2014-03-18 21:13:33',215830,'/home'),
(512480,'2014-03-18 21:13:44',215827,'/products'),
(512481,'2014-03-18 21:13:56',215828,'/the-original-mr-fuzzy'),
(512482,'2014-03-18 21:14:36',215830,'/products'),
(512483,'2014-03-18 21:15:21',215828,'/cart'),
(512484,'2014-03-18 21:15:54',215827,'/the-birthday-sugar-panda'),
(512485,'2014-03-18 21:17:00',215829,'/products'),
(512486,'2014-03-18 21:18:00',215829,'/the-original-mr-fuzzy'),
(512487,'2014-03-18 21:23:19',215831,'/lander-3'),
(512488,'2014-03-18 21:24:29',215832,'/lander-2'),
(512489,'2014-03-18 21:25:49',215833,'/lander-2'),
(512490,'2014-03-18 21:26:35',215831,'/products'),
(512491,'2014-03-18 21:27:07',215832,'/products'),
(512492,'2014-03-18 21:28:38',215832,'/the-original-mr-fuzzy'),
(512493,'2014-03-18 21:29:01',215833,'/products'),
(512494,'2014-03-18 21:29:51',215832,'/cart'),
(512495,'2014-03-18 21:29:58',215833,'/the-original-mr-fuzzy'),
(512496,'2014-03-18 21:30:11',215831,'/the-birthday-sugar-panda'),
(512497,'2014-03-18 21:30:21',215832,'/shipping'),
(512498,'2014-03-18 21:31:25',215832,'/billing-2'),
(512499,'2014-03-18 21:31:58',215832,'/thank-you-for-your-order'),
(512500,'2014-03-18 21:32:05',215831,'/cart'),
(512501,'2014-03-18 21:32:48',215834,'/home'),
(512502,'2014-03-18 21:33:35',215833,'/cart'),
(512503,'2014-03-18 21:35:34',215835,'/home'),
(512504,'2014-03-18 21:35:40',215831,'/shipping'),
(512505,'2014-03-18 21:37:05',215836,'/lander-3'),
(512506,'2014-03-18 21:39:45',215835,'/products'),
(512507,'2014-03-18 21:47:07',215837,'/lander-4'),
(512508,'2014-03-18 21:50:49',215838,'/lander-3'),
(512509,'2014-03-18 21:55:02',215838,'/products'),
(512510,'2014-03-18 21:57:49',215839,'/lander-4'),
(512511,'2014-03-18 22:00:13',215839,'/products'),
(512512,'2014-03-18 22:02:00',215840,'/lander-2'),
(512513,'2014-03-18 22:02:51',215840,'/products'),
(512514,'2014-03-18 22:03:54',215840,'/the-original-mr-fuzzy'),
(512515,'2014-03-18 22:04:35',215839,'/the-birthday-sugar-panda'),
(512516,'2014-03-18 22:06:05',215841,'/home'),
(512517,'2014-03-18 22:07:20',215841,'/products'),
(512518,'2014-03-18 22:07:38',215839,'/cart'),
(512519,'2014-03-18 22:08:05',215841,'/the-forever-love-bear'),
(512520,'2014-03-18 22:12:04',215841,'/cart'),
(512521,'2014-03-18 22:15:42',215842,'/lander-4'),
(512522,'2014-03-18 22:16:59',215843,'/lander-2'),
(512523,'2014-03-18 22:21:23',215842,'/products'),
(512524,'2014-03-18 22:21:45',215842,'/the-original-mr-fuzzy'),
(512525,'2014-03-18 22:26:51',215844,'/home'),
(512526,'2014-03-18 22:36:32',215845,'/lander-4'),
(512527,'2014-03-18 22:39:23',215846,'/lander-2'),
(512528,'2014-03-18 22:40:01',215846,'/products'),
(512529,'2014-03-18 22:41:04',215847,'/home'),
(512530,'2014-03-18 22:42:04',215847,'/products'),
(512531,'2014-03-18 22:42:52',215848,'/lander-4'),
(512532,'2014-03-18 22:43:47',215846,'/the-original-mr-fuzzy'),
(512533,'2014-03-18 22:45:01',215848,'/products'),
(512534,'2014-03-18 22:45:02',215849,'/lander-4'),
(512535,'2014-03-18 22:45:17',215850,'/home'),
(512536,'2014-03-18 22:45:33',215848,'/the-birthday-sugar-panda'),
(512537,'2014-03-18 22:45:45',215849,'/products'),
(512538,'2014-03-18 22:46:15',215847,'/the-original-mr-fuzzy'),
(512539,'2014-03-18 22:46:49',215851,'/lander-4'),
(512540,'2014-03-18 22:46:51',215846,'/cart'),
(512541,'2014-03-18 22:47:15',215852,'/lander-2'),
(512542,'2014-03-18 22:47:50',215853,'/home'),
(512543,'2014-03-18 22:48:33',215854,'/lander-3'),
(512544,'2014-03-18 22:48:54',215849,'/the-forever-love-bear'),
(512545,'2014-03-18 22:49:14',215847,'/cart'),
(512546,'2014-03-18 22:50:18',215852,'/products'),
(512547,'2014-03-18 22:50:32',215850,'/products'),
(512548,'2014-03-18 22:50:54',215853,'/products'),
(512549,'2014-03-18 22:51:09',215850,'/the-original-mr-fuzzy'),
(512550,'2014-03-18 22:51:21',215847,'/shipping'),
(512551,'2014-03-18 22:51:52',215851,'/products'),
(512552,'2014-03-18 22:52:34',215847,'/billing-2'),
(512553,'2014-03-18 22:52:46',215850,'/cart'),
(512554,'2014-03-18 22:53:10',215854,'/products'),
(512555,'2014-03-18 22:53:54',215853,'/the-original-mr-fuzzy'),
(512556,'2014-03-18 22:54:00',215854,'/the-forever-love-bear'),
(512557,'2014-03-18 22:54:06',215851,'/the-original-mr-fuzzy'),
(512558,'2014-03-18 22:54:56',215852,'/the-original-mr-fuzzy'),
(512559,'2014-03-18 22:56:28',215851,'/cart'),
(512560,'2014-03-18 22:56:43',215855,'/home'),
(512561,'2014-03-18 22:56:45',215847,'/thank-you-for-your-order'),
(512562,'2014-03-18 22:57:23',215853,'/cart'),
(512563,'2014-03-18 22:57:26',215856,'/home'),
(512564,'2014-03-18 22:57:52',215852,'/cart'),
(512565,'2014-03-18 22:58:05',215851,'/shipping'),
(512566,'2014-03-18 22:59:15',215852,'/shipping'),
(512567,'2014-03-18 23:01:46',215857,'/lander-2'),
(512568,'2014-03-18 23:01:50',215852,'/billing-2'),
(512569,'2014-03-18 23:01:55',215855,'/products'),
(512570,'2014-03-18 23:05:41',215855,'/the-original-mr-fuzzy'),
(512571,'2014-03-18 23:06:37',215855,'/cart'),
(512572,'2014-03-18 23:07:21',215858,'/home'),
(512573,'2014-03-18 23:07:25',215859,'/lander-2'),
(512574,'2014-03-18 23:07:50',215860,'/home'),
(512575,'2014-03-18 23:08:20',215855,'/shipping'),
(512576,'2014-03-18 23:08:49',215861,'/home'),
(512577,'2014-03-18 23:10:55',215858,'/products'),
(512578,'2014-03-18 23:11:20',215862,'/lander-2'),
(512579,'2014-03-18 23:12:52',215863,'/lander-4'),
(512580,'2014-03-18 23:13:01',215861,'/products'),
(512581,'2014-03-18 23:13:43',215858,'/the-original-mr-fuzzy'),
(512582,'2014-03-18 23:13:46',215864,'/lander-2'),
(512583,'2014-03-18 23:14:19',215862,'/products'),
(512584,'2014-03-18 23:15:27',215861,'/the-forever-love-bear'),
(512585,'2014-03-18 23:20:08',215865,'/lander-3'),
(512586,'2014-03-18 23:22:34',215866,'/lander-4'),
(512587,'2014-03-18 23:24:16',215867,'/home'),
(512588,'2014-03-18 23:32:15',215868,'/lander-4'),
(512589,'2014-03-18 23:35:54',215869,'/lander-2'),
(512590,'2014-03-18 23:40:33',215870,'/home'),
(512591,'2014-03-18 23:40:47',215871,'/lander-2'),
(512592,'2014-03-18 23:45:05',215870,'/products'),
(512593,'2014-03-18 23:47:53',215872,'/lander-3'),
(512594,'2014-03-18 23:48:23',215873,'/lander-4'),
(512595,'2014-03-18 23:48:39',215870,'/the-original-mr-fuzzy'),
(512596,'2014-03-18 23:49:46',215870,'/cart'),
(512597,'2014-03-18 23:50:20',215870,'/shipping'),
(512598,'2014-03-18 23:50:53',215874,'/lander-2'),
(512599,'2014-03-18 23:53:24',215870,'/billing-2'),
(512600,'2014-03-18 23:53:29',215873,'/products'),
(512601,'2014-03-18 23:53:42',215872,'/products'),
(512602,'2014-03-18 23:54:08',215875,'/lander-2'),
(512603,'2014-03-18 23:54:56',215873,'/the-original-mr-fuzzy'),
(512604,'2014-03-18 23:55:32',215874,'/products'),
(512605,'2014-03-18 23:55:34',215876,'/lander-3'),
(512606,'2014-03-18 23:55:53',215875,'/products'),
(512607,'2014-03-18 23:56:15',215874,'/the-birthday-sugar-panda'),
(512608,'2014-03-18 23:56:27',215870,'/thank-you-for-your-order'),
(512609,'2014-03-18 23:57:15',215873,'/cart'),
(512610,'2014-03-18 23:57:39',215876,'/products'),
(512611,'2014-03-18 23:58:09',215873,'/shipping'),
(512612,'2014-03-18 23:58:37',215877,'/lander-4'),
(512613,'2014-03-18 23:58:57',215876,'/the-original-mr-fuzzy'),
(512614,'2014-03-18 23:59:16',215875,'/the-forever-love-bear'),
(512615,'2014-03-18 23:59:36',215873,'/billing-2'),
(512616,'2014-03-18 23:59:48',215875,'/cart'),
(512617,'2014-03-19 00:01:32',215876,'/cart'),
(512618,'2014-03-19 00:01:44',215873,'/thank-you-for-your-order'),
(512619,'2014-03-19 00:08:04',215878,'/home'),
(512620,'2014-03-19 00:10:36',215879,'/lander-4'),
(512621,'2014-03-19 00:15:25',215880,'/lander-2'),
(512622,'2014-03-19 00:16:13',215879,'/products'),
(512623,'2014-03-19 00:16:14',215880,'/products'),
(512624,'2014-03-19 00:16:43',215879,'/the-original-mr-fuzzy'),
(512625,'2014-03-19 00:17:34',215881,'/lander-4'),
(512626,'2014-03-19 00:19:01',215880,'/the-original-mr-fuzzy'),
(512627,'2014-03-19 00:23:01',215882,'/lander-4'),
(512628,'2014-03-19 00:26:49',215883,'/home'),
(512629,'2014-03-19 00:28:15',215882,'/products'),
(512630,'2014-03-19 00:31:35',215882,'/the-original-mr-fuzzy'),
(512631,'2014-03-19 00:32:33',215883,'/products'),
(512632,'2014-03-19 00:34:35',215884,'/home'),
(512633,'2014-03-19 00:35:59',215885,'/lander-2'),
(512634,'2014-03-19 00:36:10',215883,'/the-birthday-sugar-panda'),
(512635,'2014-03-19 00:38:10',215885,'/products'),
(512636,'2014-03-19 00:41:05',215886,'/home'),
(512637,'2014-03-19 00:41:35',215885,'/the-original-mr-fuzzy'),
(512638,'2014-03-19 00:43:35',215886,'/products'),
(512639,'2014-03-19 00:44:54',215887,'/home'),
(512640,'2014-03-19 00:45:08',215886,'/the-birthday-sugar-panda'),
(512641,'2014-03-19 00:47:37',215887,'/products'),
(512642,'2014-03-19 00:57:44',215888,'/home'),
(512643,'2014-03-19 00:58:09',215889,'/lander-4'),
(512644,'2014-03-19 01:26:44',215890,'/lander-3'),
(512645,'2014-03-19 01:34:08',215891,'/lander-4'),
(512646,'2014-03-19 01:34:22',215892,'/home'),
(512647,'2014-03-19 01:35:05',215892,'/products'),
(512648,'2014-03-19 01:35:18',215891,'/products'),
(512649,'2014-03-19 01:35:34',215893,'/lander-3'),
(512650,'2014-03-19 01:36:24',215893,'/products'),
(512651,'2014-03-19 01:37:00',215891,'/the-original-mr-fuzzy'),
(512652,'2014-03-19 01:37:08',215894,'/lander-3'),
(512653,'2014-03-19 01:38:41',215892,'/the-birthday-sugar-panda'),
(512654,'2014-03-19 01:40:14',215893,'/the-forever-love-bear'),
(512655,'2014-03-19 01:40:35',215891,'/cart'),
(512656,'2014-03-19 01:42:43',215893,'/cart'),
(512657,'2014-03-19 01:43:03',215891,'/shipping'),
(512658,'2014-03-19 01:44:33',215895,'/lander-4'),
(512659,'2014-03-19 01:45:34',215895,'/products'),
(512660,'2014-03-19 01:49:16',215895,'/the-original-mr-fuzzy'),
(512661,'2014-03-19 01:50:29',215895,'/cart'),
(512662,'2014-03-19 01:50:52',215896,'/lander-4'),
(512663,'2014-03-19 02:02:25',215897,'/lander-2'),
(512664,'2014-03-19 02:22:24',215898,'/lander-4'),
(512665,'2014-03-19 02:38:27',215899,'/lander-4'),
(512666,'2014-03-19 02:41:54',215899,'/products'),
(512667,'2014-03-19 02:42:43',215900,'/lander-4'),
(512668,'2014-03-19 02:44:15',215899,'/the-original-mr-fuzzy'),
(512669,'2014-03-19 02:46:10',215899,'/cart'),
(512670,'2014-03-19 02:47:29',215901,'/home'),
(512671,'2014-03-19 02:48:18',215899,'/shipping'),
(512672,'2014-03-19 02:48:54',215899,'/billing-2'),
(512673,'2014-03-19 02:50:11',215902,'/home'),
(512674,'2014-03-19 02:51:41',215903,'/home'),
(512675,'2014-03-19 02:52:01',215901,'/products'),
(512676,'2014-03-19 02:52:25',215901,'/the-original-mr-fuzzy'),
(512677,'2014-03-19 02:53:48',215903,'/products'),
(512678,'2014-03-19 02:57:18',215903,'/the-original-mr-fuzzy'),
(512679,'2014-03-19 03:03:23',215904,'/home'),
(512680,'2014-03-19 03:04:11',215905,'/home'),
(512681,'2014-03-19 03:05:02',215905,'/products'),
(512682,'2014-03-19 03:07:05',215906,'/lander-4'),
(512683,'2014-03-19 03:07:29',215904,'/products'),
(512684,'2014-03-19 03:07:51',215905,'/the-original-mr-fuzzy'),
(512685,'2014-03-19 03:09:37',215907,'/home'),
(512686,'2014-03-19 03:10:37',215907,'/products'),
(512687,'2014-03-19 03:12:04',215908,'/lander-3'),
(512688,'2014-03-19 03:13:56',215907,'/the-forever-love-bear'),
(512689,'2014-03-19 03:15:47',215907,'/cart'),
(512690,'2014-03-19 03:16:38',215908,'/products'),
(512691,'2014-03-19 03:18:41',215909,'/lander-4'),
(512692,'2014-03-19 03:23:28',215910,'/lander-3'),
(512693,'2014-03-19 03:24:07',215909,'/products'),
(512694,'2014-03-19 03:25:57',215910,'/products'),
(512695,'2014-03-19 03:27:37',215909,'/the-original-mr-fuzzy'),
(512696,'2014-03-19 03:28:32',215911,'/lander-2'),
(512697,'2014-03-19 03:28:49',215910,'/the-original-mr-fuzzy'),
(512698,'2014-03-19 03:29:40',215911,'/products'),
(512699,'2014-03-19 03:33:14',215911,'/the-forever-love-bear'),
(512700,'2014-03-19 03:33:22',215912,'/home'),
(512701,'2014-03-19 03:35:43',215913,'/lander-4'),
(512702,'2014-03-19 03:36:49',215912,'/products'),
(512703,'2014-03-19 03:39:21',215913,'/products'),
(512704,'2014-03-19 03:41:23',215912,'/the-original-mr-fuzzy'),
(512705,'2014-03-19 03:41:26',215914,'/lander-4'),
(512706,'2014-03-19 03:42:26',215913,'/the-birthday-sugar-panda'),
(512707,'2014-03-19 03:44:29',215912,'/cart'),
(512708,'2014-03-19 03:47:27',215912,'/shipping'),
(512709,'2014-03-19 03:48:41',215912,'/billing-2'),
(512710,'2014-03-19 03:49:42',215912,'/thank-you-for-your-order'),
(512711,'2014-03-19 03:50:49',215915,'/lander-3'),
(512712,'2014-03-19 03:52:22',215915,'/products'),
(512713,'2014-03-19 03:53:48',215915,'/the-original-mr-fuzzy'),
(512714,'2014-03-19 03:56:00',215915,'/cart'),
(512715,'2014-03-19 04:01:26',215916,'/lander-3'),
(512716,'2014-03-19 04:02:11',215917,'/lander-4'),
(512717,'2014-03-19 04:02:37',215917,'/products'),
(512718,'2014-03-19 04:04:09',215917,'/the-original-mr-fuzzy'),
(512719,'2014-03-19 04:04:18',215916,'/products'),
(512720,'2014-03-19 04:06:24',215916,'/the-original-mr-fuzzy'),
(512721,'2014-03-19 04:07:08',215917,'/cart'),
(512722,'2014-03-19 04:07:40',215916,'/cart'),
(512723,'2014-03-19 04:08:35',215918,'/lander-4'),
(512724,'2014-03-19 04:08:36',215916,'/shipping'),
(512725,'2014-03-19 04:09:31',215919,'/lander-4'),
(512726,'2014-03-19 04:09:48',215920,'/lander-3'),
(512727,'2014-03-19 04:12:58',215920,'/products'),
(512728,'2014-03-19 04:13:23',215921,'/lander-3'),
(512729,'2014-03-19 04:14:06',215920,'/the-original-mr-fuzzy'),
(512730,'2014-03-19 04:17:03',215922,'/home'),
(512731,'2014-03-19 04:19:22',215923,'/home'),
(512732,'2014-03-19 04:31:45',215924,'/lander-3'),
(512733,'2014-03-19 04:34:19',215925,'/home'),
(512734,'2014-03-19 04:35:16',215926,'/lander-2'),
(512735,'2014-03-19 04:35:40',215927,'/home'),
(512736,'2014-03-19 04:39:40',215925,'/products'),
(512737,'2014-03-19 04:40:26',215925,'/the-original-mr-fuzzy'),
(512738,'2014-03-19 04:48:47',215928,'/lander-2'),
(512739,'2014-03-19 04:51:05',215929,'/lander-2'),
(512740,'2014-03-19 04:52:25',215930,'/lander-3'),
(512741,'2014-03-19 04:59:47',215931,'/home'),
(512742,'2014-03-19 05:01:59',215931,'/products'),
(512743,'2014-03-19 05:04:02',215932,'/lander-3'),
(512744,'2014-03-19 05:06:37',215931,'/the-birthday-sugar-panda'),
(512745,'2014-03-19 05:08:42',215933,'/home'),
(512746,'2014-03-19 05:12:59',215934,'/lander-4'),
(512747,'2014-03-19 05:13:12',215933,'/products'),
(512748,'2014-03-19 05:16:11',215933,'/the-original-mr-fuzzy'),
(512749,'2014-03-19 05:18:34',215935,'/home'),
(512750,'2014-03-19 05:21:52',215936,'/lander-4'),
(512751,'2014-03-19 05:22:17',215935,'/products'),
(512752,'2014-03-19 05:23:00',215935,'/the-original-mr-fuzzy'),
(512753,'2014-03-19 05:35:26',215937,'/lander-4'),
(512754,'2014-03-19 05:37:33',215938,'/lander-3'),
(512755,'2014-03-19 05:37:45',215939,'/lander-4'),
(512756,'2014-03-19 05:43:03',215938,'/products'),
(512757,'2014-03-19 05:46:15',215938,'/the-original-mr-fuzzy'),
(512758,'2014-03-19 05:51:34',215940,'/lander-3'),
(512759,'2014-03-19 06:03:35',215941,'/lander-2'),
(512760,'2014-03-19 06:07:06',215941,'/products'),
(512761,'2014-03-19 06:07:29',215941,'/the-birthday-sugar-panda'),
(512762,'2014-03-19 06:09:35',215942,'/lander-2'),
(512763,'2014-03-19 06:11:17',215943,'/lander-4'),
(512764,'2014-03-19 06:12:27',215944,'/home'),
(512765,'2014-03-19 06:14:08',215942,'/products'),
(512766,'2014-03-19 06:15:02',215942,'/the-original-mr-fuzzy'),
(512767,'2014-03-19 06:15:28',215945,'/lander-3'),
(512768,'2014-03-19 06:15:52',215946,'/lander-3'),
(512769,'2014-03-19 06:16:47',215947,'/lander-2'),
(512770,'2014-03-19 06:21:16',215948,'/lander-2'),
(512771,'2014-03-19 06:23:29',215948,'/products'),
(512772,'2014-03-19 06:26:05',215949,'/lander-2'),
(512773,'2014-03-19 06:34:00',215950,'/lander-4'),
(512774,'2014-03-19 06:37:00',215951,'/lander-3'),
(512775,'2014-03-19 06:37:20',215952,'/lander-3'),
(512776,'2014-03-19 06:38:01',215953,'/home'),
(512777,'2014-03-19 06:38:47',215950,'/products'),
(512778,'2014-03-19 06:41:53',215950,'/the-forever-love-bear'),
(512779,'2014-03-19 06:42:48',215954,'/lander-2'),
(512780,'2014-03-19 06:43:47',215954,'/products'),
(512781,'2014-03-19 06:45:19',215950,'/cart'),
(512782,'2014-03-19 06:47:29',215954,'/the-original-mr-fuzzy'),
(512783,'2014-03-19 06:47:57',215954,'/cart'),
(512784,'2014-03-19 06:49:02',215955,'/lander-2'),
(512785,'2014-03-19 06:50:13',215955,'/products'),
(512786,'2014-03-19 06:52:56',215956,'/lander-4'),
(512787,'2014-03-19 06:53:51',215957,'/lander-4'),
(512788,'2014-03-19 06:55:09',215958,'/lander-4'),
(512789,'2014-03-19 06:55:42',215956,'/products'),
(512790,'2014-03-19 07:00:15',215956,'/the-forever-love-bear'),
(512791,'2014-03-19 07:05:29',215959,'/home'),
(512792,'2014-03-19 07:06:45',215960,'/lander-4'),
(512793,'2014-03-19 07:07:34',215961,'/lander-3'),
(512794,'2014-03-19 07:09:35',215960,'/products'),
(512795,'2014-03-19 07:10:26',215959,'/products'),
(512796,'2014-03-19 07:12:07',215960,'/the-original-mr-fuzzy'),
(512797,'2014-03-19 07:13:18',215961,'/products'),
(512798,'2014-03-19 07:14:42',215960,'/cart'),
(512799,'2014-03-19 07:17:17',215960,'/shipping'),
(512800,'2014-03-19 07:18:23',215960,'/billing-2'),
(512801,'2014-03-19 07:20:37',215962,'/lander-4'),
(512802,'2014-03-19 07:21:41',215960,'/thank-you-for-your-order'),
(512803,'2014-03-19 07:27:56',215963,'/lander-4'),
(512804,'2014-03-19 07:31:58',215964,'/lander-2'),
(512805,'2014-03-19 07:32:32',215964,'/products'),
(512806,'2014-03-19 07:33:09',215963,'/products'),
(512807,'2014-03-19 07:34:56',215965,'/lander-3'),
(512808,'2014-03-19 07:36:13',215965,'/products'),
(512809,'2014-03-19 07:36:18',215964,'/the-original-mr-fuzzy'),
(512810,'2014-03-19 07:36:22',215963,'/the-birthday-sugar-panda'),
(512811,'2014-03-19 07:37:15',215966,'/lander-2'),
(512812,'2014-03-19 07:39:37',215967,'/home'),
(512813,'2014-03-19 07:40:08',215963,'/cart'),
(512814,'2014-03-19 07:40:15',215968,'/home'),
(512815,'2014-03-19 07:41:14',215968,'/products'),
(512816,'2014-03-19 07:42:47',215963,'/shipping'),
(512817,'2014-03-19 07:44:16',215963,'/billing-2'),
(512818,'2014-03-19 07:45:49',215968,'/the-original-mr-fuzzy'),
(512819,'2014-03-19 07:46:45',215963,'/thank-you-for-your-order'),
(512820,'2014-03-19 07:46:50',215969,'/lander-2'),
(512821,'2014-03-19 07:48:08',215970,'/lander-2'),
(512822,'2014-03-19 07:48:22',215969,'/products'),
(512823,'2014-03-19 07:50:40',215970,'/products'),
(512824,'2014-03-19 07:50:51',215969,'/the-forever-love-bear'),
(512825,'2014-03-19 07:53:29',215970,'/the-original-mr-fuzzy'),
(512826,'2014-03-19 07:55:47',215971,'/lander-2'),
(512827,'2014-03-19 07:58:08',215972,'/lander-3'),
(512828,'2014-03-19 07:58:58',215973,'/lander-3'),
(512829,'2014-03-19 08:00:17',215973,'/products'),
(512830,'2014-03-19 08:00:43',215974,'/home'),
(512831,'2014-03-19 08:01:10',215971,'/products'),
(512832,'2014-03-19 08:01:40',215973,'/the-birthday-sugar-panda'),
(512833,'2014-03-19 08:01:56',215974,'/products'),
(512834,'2014-03-19 08:02:31',215974,'/the-birthday-sugar-panda'),
(512835,'2014-03-19 08:03:11',215971,'/the-birthday-sugar-panda'),
(512836,'2014-03-19 08:03:56',215974,'/cart'),
(512837,'2014-03-19 08:05:01',215973,'/cart'),
(512838,'2014-03-19 08:05:28',215974,'/shipping'),
(512839,'2014-03-19 08:06:22',215974,'/billing-2'),
(512840,'2014-03-19 08:07:14',215975,'/lander-4'),
(512841,'2014-03-19 08:14:44',215976,'/lander-4'),
(512842,'2014-03-19 08:14:49',215977,'/lander-4'),
(512843,'2014-03-19 08:16:54',215978,'/lander-4'),
(512844,'2014-03-19 08:18:36',215977,'/products'),
(512845,'2014-03-19 08:18:50',215979,'/lander-3'),
(512846,'2014-03-19 08:21:34',215977,'/the-original-mr-fuzzy'),
(512847,'2014-03-19 08:21:54',215978,'/products'),
(512848,'2014-03-19 08:25:55',215978,'/the-forever-love-bear'),
(512849,'2014-03-19 08:26:01',215980,'/lander-2'),
(512850,'2014-03-19 08:26:58',215981,'/lander-4'),
(512851,'2014-03-19 08:29:50',215978,'/cart'),
(512852,'2014-03-19 08:30:02',215982,'/lander-2'),
(512853,'2014-03-19 08:31:06',215983,'/home'),
(512854,'2014-03-19 08:32:13',215984,'/lander-3'),
(512855,'2014-03-19 08:32:49',215978,'/shipping'),
(512856,'2014-03-19 08:33:56',215983,'/products'),
(512857,'2014-03-19 08:34:42',215985,'/lander-2'),
(512858,'2014-03-19 08:35:25',215978,'/billing-2'),
(512859,'2014-03-19 08:36:01',215983,'/the-forever-love-bear'),
(512860,'2014-03-19 08:37:25',215978,'/thank-you-for-your-order'),
(512861,'2014-03-19 08:37:48',215986,'/home'),
(512862,'2014-03-19 08:38:55',215987,'/home'),
(512863,'2014-03-19 08:39:27',215988,'/lander-2'),
(512864,'2014-03-19 08:39:34',215986,'/products'),
(512865,'2014-03-19 08:40:22',215989,'/home'),
(512866,'2014-03-19 08:40:35',215990,'/home'),
(512867,'2014-03-19 08:40:35',215991,'/lander-2'),
(512868,'2014-03-19 08:41:01',215987,'/products'),
(512869,'2014-03-19 08:41:34',215989,'/products'),
(512870,'2014-03-19 08:42:05',215986,'/the-original-mr-fuzzy'),
(512871,'2014-03-19 08:42:05',215989,'/the-original-mr-fuzzy'),
(512872,'2014-03-19 08:43:29',215990,'/products'),
(512873,'2014-03-19 08:43:37',215988,'/products'),
(512874,'2014-03-19 08:45:13',215990,'/the-birthday-sugar-panda'),
(512875,'2014-03-19 08:45:17',215988,'/the-birthday-sugar-panda'),
(512876,'2014-03-19 08:45:46',215989,'/cart'),
(512877,'2014-03-19 08:46:02',215986,'/cart'),
(512878,'2014-03-19 08:46:52',215989,'/shipping'),
(512879,'2014-03-19 08:47:50',215990,'/cart'),
(512880,'2014-03-19 08:47:55',215989,'/billing-2'),
(512881,'2014-03-19 08:48:11',215992,'/lander-3'),
(512882,'2014-03-19 08:48:14',215993,'/lander-2'),
(512883,'2014-03-19 08:48:15',215990,'/shipping'),
(512884,'2014-03-19 08:49:12',215988,'/cart'),
(512885,'2014-03-19 08:49:23',215990,'/billing-2'),
(512886,'2014-03-19 08:49:56',215993,'/products'),
(512887,'2014-03-19 08:50:15',215994,'/home'),
(512888,'2014-03-19 08:50:48',215995,'/home'),
(512889,'2014-03-19 08:51:41',215994,'/products'),
(512890,'2014-03-19 08:51:59',215988,'/shipping'),
(512891,'2014-03-19 08:52:24',215993,'/the-original-mr-fuzzy'),
(512892,'2014-03-19 08:52:35',215990,'/thank-you-for-your-order'),
(512893,'2014-03-19 08:53:14',215988,'/billing-2'),
(512894,'2014-03-19 08:53:56',215992,'/products'),
(512895,'2014-03-19 08:54:11',215994,'/the-forever-love-bear'),
(512896,'2014-03-19 08:55:11',215988,'/thank-you-for-your-order'),
(512897,'2014-03-19 08:55:44',215995,'/products'),
(512898,'2014-03-19 08:55:49',215994,'/cart'),
(512899,'2014-03-19 08:56:10',215995,'/the-original-mr-fuzzy'),
(512900,'2014-03-19 08:58:43',215996,'/lander-2'),
(512901,'2014-03-19 09:01:26',215997,'/lander-2'),
(512902,'2014-03-19 09:01:37',215998,'/lander-2'),
(512903,'2014-03-19 09:02:08',215999,'/home'),
(512904,'2014-03-19 09:02:17',215996,'/products'),
(512905,'2014-03-19 09:04:20',215997,'/products'),
(512906,'2014-03-19 09:04:20',216000,'/lander-4'),
(512907,'2014-03-19 09:04:37',216001,'/lander-4'),
(512908,'2014-03-19 09:04:55',216002,'/lander-3'),
(512909,'2014-03-19 09:05:33',215996,'/the-original-mr-fuzzy'),
(512910,'2014-03-19 09:05:50',215997,'/the-original-mr-fuzzy'),
(512911,'2014-03-19 09:05:52',216001,'/products'),
(512912,'2014-03-19 09:06:56',216003,'/home'),
(512913,'2014-03-19 09:08:29',216004,'/lander-2'),
(512914,'2014-03-19 09:08:50',216004,'/products'),
(512915,'2014-03-19 09:09:00',216003,'/products'),
(512916,'2014-03-19 09:09:11',216005,'/lander-4'),
(512917,'2014-03-19 09:09:43',216006,'/home'),
(512918,'2014-03-19 09:09:54',216007,'/home'),
(512919,'2014-03-19 09:10:25',216008,'/home'),
(512920,'2014-03-19 09:10:48',216009,'/home'),
(512921,'2014-03-19 09:10:52',216003,'/the-original-mr-fuzzy'),
(512922,'2014-03-19 09:10:57',216010,'/home'),
(512923,'2014-03-19 09:11:15',216006,'/products'),
(512924,'2014-03-19 09:11:21',216011,'/lander-3'),
(512925,'2014-03-19 09:12:18',216012,'/lander-4'),
(512926,'2014-03-19 09:12:48',216013,'/lander-2'),
(512927,'2014-03-19 09:12:50',216014,'/home'),
(512928,'2014-03-19 09:13:02',216015,'/home'),
(512929,'2014-03-19 09:13:15',216013,'/products'),
(512930,'2014-03-19 09:13:25',216004,'/the-forever-love-bear'),
(512931,'2014-03-19 09:13:31',216007,'/products'),
(512932,'2014-03-19 09:13:59',216008,'/products'),
(512933,'2014-03-19 09:14:05',216007,'/the-original-mr-fuzzy'),
(512934,'2014-03-19 09:14:25',216016,'/lander-4'),
(512935,'2014-03-19 09:15:03',216006,'/the-forever-love-bear'),
(512936,'2014-03-19 09:15:15',216012,'/products'),
(512937,'2014-03-19 09:16:25',216006,'/cart'),
(512938,'2014-03-19 09:16:29',216014,'/products'),
(512939,'2014-03-19 09:16:57',216004,'/cart'),
(512940,'2014-03-19 09:17:05',216013,'/the-forever-love-bear'),
(512941,'2014-03-19 09:17:06',216015,'/products'),
(512942,'2014-03-19 09:17:17',216017,'/lander-3'),
(512943,'2014-03-19 09:17:51',216012,'/the-original-mr-fuzzy'),
(512944,'2014-03-19 09:18:25',216008,'/the-original-mr-fuzzy'),
(512945,'2014-03-19 09:18:47',216014,'/the-original-mr-fuzzy'),
(512946,'2014-03-19 09:18:56',216004,'/shipping'),
(512947,'2014-03-19 09:19:14',216013,'/cart'),
(512948,'2014-03-19 09:20:09',216013,'/shipping'),
(512949,'2014-03-19 09:20:28',216018,'/home'),
(512950,'2014-03-19 09:20:50',216017,'/products'),
(512951,'2014-03-19 09:20:51',216019,'/lander-2'),
(512952,'2014-03-19 09:21:05',216004,'/billing-2'),
(512953,'2014-03-19 09:21:33',216008,'/cart'),
(512954,'2014-03-19 09:21:42',216012,'/cart'),
(512955,'2014-03-19 09:21:55',216013,'/billing-2'),
(512956,'2014-03-19 09:22:25',216020,'/home'),
(512957,'2014-03-19 09:22:42',216008,'/shipping'),
(512958,'2014-03-19 09:23:01',216019,'/products'),
(512959,'2014-03-19 09:23:19',216019,'/the-forever-love-bear'),
(512960,'2014-03-19 09:23:57',216008,'/billing-2'),
(512961,'2014-03-19 09:24:47',216012,'/shipping'),
(512962,'2014-03-19 09:24:58',216017,'/the-original-mr-fuzzy'),
(512963,'2014-03-19 09:25:27',216020,'/products'),
(512964,'2014-03-19 09:25:28',216004,'/thank-you-for-your-order'),
(512965,'2014-03-19 09:27:07',216012,'/billing-2'),
(512966,'2014-03-19 09:27:33',216020,'/the-original-mr-fuzzy'),
(512967,'2014-03-19 09:28:26',216012,'/thank-you-for-your-order'),
(512968,'2014-03-19 09:28:26',216021,'/lander-3'),
(512969,'2014-03-19 09:30:35',216021,'/products'),
(512970,'2014-03-19 09:31:06',216021,'/the-original-mr-fuzzy'),
(512971,'2014-03-19 09:33:49',216022,'/lander-3'),
(512972,'2014-03-19 09:35:17',216023,'/home'),
(512973,'2014-03-19 09:35:39',216024,'/lander-3'),
(512974,'2014-03-19 09:35:43',216022,'/products'),
(512975,'2014-03-19 09:36:39',216025,'/lander-4'),
(512976,'2014-03-19 09:37:07',216026,'/lander-3'),
(512977,'2014-03-19 09:37:19',216027,'/lander-4'),
(512978,'2014-03-19 09:37:29',216023,'/products'),
(512979,'2014-03-19 09:37:57',216023,'/the-original-mr-fuzzy'),
(512980,'2014-03-19 09:38:35',216028,'/lander-2'),
(512981,'2014-03-19 09:40:55',216029,'/home'),
(512982,'2014-03-19 09:40:57',216025,'/products'),
(512983,'2014-03-19 09:41:27',216025,'/the-original-mr-fuzzy'),
(512984,'2014-03-19 09:41:36',216027,'/products'),
(512985,'2014-03-19 09:41:40',216030,'/lander-4'),
(512986,'2014-03-19 09:43:00',216031,'/lander-4'),
(512987,'2014-03-19 09:43:14',216032,'/lander-4'),
(512988,'2014-03-19 09:45:05',216033,'/lander-4'),
(512989,'2014-03-19 09:45:29',216034,'/lander-3'),
(512990,'2014-03-19 09:46:22',216035,'/home'),
(512991,'2014-03-19 09:47:33',216036,'/lander-2'),
(512992,'2014-03-19 09:47:34',216037,'/lander-4'),
(512993,'2014-03-19 09:47:43',216038,'/lander-4'),
(512994,'2014-03-19 09:48:19',216035,'/products'),
(512995,'2014-03-19 09:48:24',216039,'/lander-2'),
(512996,'2014-03-19 09:49:04',216036,'/products'),
(512997,'2014-03-19 09:49:56',216036,'/the-original-mr-fuzzy'),
(512998,'2014-03-19 09:51:54',216037,'/products'),
(512999,'2014-03-19 09:51:56',216040,'/lander-3'),
(513000,'2014-03-19 09:52:58',216041,'/lander-4'),
(513001,'2014-03-19 09:53:48',216042,'/lander-2'),
(513002,'2014-03-19 09:54:27',216037,'/the-original-mr-fuzzy'),
(513003,'2014-03-19 09:54:29',216043,'/home'),
(513004,'2014-03-19 09:56:28',216041,'/products'),
(513005,'2014-03-19 09:57:02',216042,'/products'),
(513006,'2014-03-19 09:57:24',216044,'/lander-2'),
(513007,'2014-03-19 09:57:35',216041,'/the-original-mr-fuzzy'),
(513008,'2014-03-19 09:59:06',216042,'/the-original-mr-fuzzy'),
(513009,'2014-03-19 09:59:59',216041,'/cart'),
(513010,'2014-03-19 10:00:04',216045,'/home'),
(513011,'2014-03-19 10:00:56',216046,'/lander-2'),
(513012,'2014-03-19 10:01:03',216047,'/home'),
(513013,'2014-03-19 10:01:49',216044,'/products'),
(513014,'2014-03-19 10:02:06',216041,'/shipping'),
(513015,'2014-03-19 10:03:10',216048,'/home'),
(513016,'2014-03-19 10:03:35',216041,'/billing-2'),
(513017,'2014-03-19 10:03:43',216046,'/products'),
(513018,'2014-03-19 10:04:09',216044,'/the-birthday-sugar-panda'),
(513019,'2014-03-19 10:04:30',216046,'/the-original-mr-fuzzy'),
(513020,'2014-03-19 10:04:47',216049,'/lander-3'),
(513021,'2014-03-19 10:06:23',216048,'/products'),
(513022,'2014-03-19 10:06:26',216050,'/home'),
(513023,'2014-03-19 10:06:46',216051,'/lander-4'),
(513024,'2014-03-19 10:06:55',216041,'/thank-you-for-your-order'),
(513025,'2014-03-19 10:07:30',216048,'/the-original-mr-fuzzy'),
(513026,'2014-03-19 10:07:36',216052,'/home'),
(513027,'2014-03-19 10:07:48',216053,'/lander-2'),
(513028,'2014-03-19 10:07:51',216054,'/lander-4'),
(513029,'2014-03-19 10:07:54',216050,'/products'),
(513030,'2014-03-19 10:09:21',216055,'/lander-2'),
(513031,'2014-03-19 10:10:17',216056,'/home'),
(513032,'2014-03-19 10:10:21',216057,'/lander-3'),
(513033,'2014-03-19 10:10:25',216058,'/lander-4'),
(513034,'2014-03-19 10:10:26',216049,'/products'),
(513035,'2014-03-19 10:10:55',216059,'/home'),
(513036,'2014-03-19 10:11:26',216060,'/lander-4'),
(513037,'2014-03-19 10:11:28',216052,'/products'),
(513038,'2014-03-19 10:13:24',216049,'/the-birthday-sugar-panda'),
(513039,'2014-03-19 10:13:30',216059,'/products'),
(513040,'2014-03-19 10:13:52',216052,'/the-original-mr-fuzzy'),
(513041,'2014-03-19 10:13:55',216061,'/home'),
(513042,'2014-03-19 10:14:53',216049,'/cart'),
(513043,'2014-03-19 10:15:01',216057,'/products'),
(513044,'2014-03-19 10:15:15',216062,'/home'),
(513045,'2014-03-19 10:15:56',216059,'/the-original-mr-fuzzy'),
(513046,'2014-03-19 10:16:07',216063,'/lander-3'),
(513047,'2014-03-19 10:16:59',216064,'/lander-2'),
(513048,'2014-03-19 10:17:19',216065,'/lander-4'),
(513049,'2014-03-19 10:17:20',216052,'/cart'),
(513050,'2014-03-19 10:17:26',216066,'/lander-2'),
(513051,'2014-03-19 10:17:41',216052,'/shipping'),
(513052,'2014-03-19 10:17:53',216057,'/the-original-mr-fuzzy'),
(513053,'2014-03-19 10:18:14',216067,'/lander-3'),
(513054,'2014-03-19 10:19:12',216068,'/lander-3'),
(513055,'2014-03-19 10:19:22',216057,'/cart'),
(513056,'2014-03-19 10:19:30',216052,'/billing-2'),
(513057,'2014-03-19 10:19:45',216069,'/home'),
(513058,'2014-03-19 10:20:10',216070,'/lander-2'),
(513059,'2014-03-19 10:20:33',216071,'/lander-4'),
(513060,'2014-03-19 10:21:01',216065,'/products'),
(513061,'2014-03-19 10:21:11',216063,'/products'),
(513062,'2014-03-19 10:21:13',216052,'/thank-you-for-your-order'),
(513063,'2014-03-19 10:21:31',216072,'/lander-2'),
(513064,'2014-03-19 10:21:38',216057,'/shipping'),
(513065,'2014-03-19 10:21:43',216073,'/lander-2'),
(513066,'2014-03-19 10:21:53',216074,'/lander-4'),
(513067,'2014-03-19 10:22:14',216064,'/products'),
(513068,'2014-03-19 10:22:29',216064,'/the-original-mr-fuzzy'),
(513069,'2014-03-19 10:22:59',216057,'/billing-2'),
(513070,'2014-03-19 10:23:31',216069,'/products'),
(513071,'2014-03-19 10:24:31',216063,'/the-birthday-sugar-panda'),
(513072,'2014-03-19 10:25:18',216065,'/the-original-mr-fuzzy'),
(513073,'2014-03-19 10:25:27',216075,'/lander-4'),
(513074,'2014-03-19 10:26:14',216069,'/the-original-mr-fuzzy'),
(513075,'2014-03-19 10:26:15',216057,'/thank-you-for-your-order'),
(513076,'2014-03-19 10:26:24',216064,'/cart'),
(513077,'2014-03-19 10:29:06',216065,'/cart'),
(513078,'2014-03-19 10:29:09',216064,'/shipping'),
(513079,'2014-03-19 10:29:23',216069,'/cart'),
(513080,'2014-03-19 10:32:00',216076,'/lander-2'),
(513081,'2014-03-19 10:32:02',216077,'/lander-4'),
(513082,'2014-03-19 10:34:39',216076,'/products'),
(513083,'2014-03-19 10:35:09',216076,'/the-original-mr-fuzzy'),
(513084,'2014-03-19 10:36:27',216078,'/lander-4'),
(513085,'2014-03-19 10:37:28',216079,'/lander-4'),
(513086,'2014-03-19 10:37:29',216080,'/lander-2'),
(513087,'2014-03-19 10:37:56',216081,'/lander-2'),
(513088,'2014-03-19 10:38:04',216079,'/products'),
(513089,'2014-03-19 10:39:28',216082,'/lander-2'),
(513090,'2014-03-19 10:40:14',216083,'/lander-3'),
(513091,'2014-03-19 10:40:31',216084,'/lander-4'),
(513092,'2014-03-19 10:41:01',216079,'/the-original-mr-fuzzy'),
(513093,'2014-03-19 10:41:39',216085,'/lander-2'),
(513094,'2014-03-19 10:41:52',216086,'/lander-2'),
(513095,'2014-03-19 10:42:03',216083,'/products'),
(513096,'2014-03-19 10:42:09',216087,'/home'),
(513097,'2014-03-19 10:42:37',216082,'/products'),
(513098,'2014-03-19 10:42:54',216086,'/products'),
(513099,'2014-03-19 10:43:47',216085,'/products'),
(513100,'2014-03-19 10:44:09',216086,'/the-original-mr-fuzzy'),
(513101,'2014-03-19 10:46:11',216083,'/the-forever-love-bear'),
(513102,'2014-03-19 10:46:34',216085,'/the-original-mr-fuzzy'),
(513103,'2014-03-19 10:46:40',216086,'/cart'),
(513104,'2014-03-19 10:46:50',216088,'/lander-3'),
(513105,'2014-03-19 10:47:50',216089,'/lander-2'),
(513106,'2014-03-19 10:48:05',216090,'/home'),
(513107,'2014-03-19 10:48:38',216091,'/lander-3'),
(513108,'2014-03-19 10:49:50',216086,'/shipping'),
(513109,'2014-03-19 10:50:14',216086,'/billing-2'),
(513110,'2014-03-19 10:50:30',216085,'/cart'),
(513111,'2014-03-19 10:50:36',216090,'/products'),
(513112,'2014-03-19 10:52:39',216090,'/the-original-mr-fuzzy'),
(513113,'2014-03-19 10:52:46',216091,'/products'),
(513114,'2014-03-19 10:53:34',216085,'/shipping'),
(513115,'2014-03-19 10:54:31',216085,'/billing-2'),
(513116,'2014-03-19 10:54:36',216091,'/the-original-mr-fuzzy'),
(513117,'2014-03-19 10:55:12',216092,'/lander-2'),
(513118,'2014-03-19 10:55:35',216093,'/lander-4'),
(513119,'2014-03-19 10:57:50',216094,'/home'),
(513120,'2014-03-19 10:58:38',216095,'/lander-3'),
(513121,'2014-03-19 10:59:03',216094,'/products'),
(513122,'2014-03-19 10:59:11',216096,'/lander-2'),
(513123,'2014-03-19 10:59:45',216097,'/lander-2'),
(513124,'2014-03-19 10:59:58',216085,'/thank-you-for-your-order'),
(513125,'2014-03-19 11:00:37',216098,'/home'),
(513126,'2014-03-19 11:01:50',216096,'/products'),
(513127,'2014-03-19 11:01:51',216094,'/the-birthday-sugar-panda'),
(513128,'2014-03-19 11:02:20',216099,'/lander-2'),
(513129,'2014-03-19 11:02:25',216100,'/home'),
(513130,'2014-03-19 11:03:41',216101,'/home'),
(513131,'2014-03-19 11:03:57',216099,'/products'),
(513132,'2014-03-19 11:04:17',216099,'/the-birthday-sugar-panda'),
(513133,'2014-03-19 11:05:12',216097,'/products'),
(513134,'2014-03-19 11:05:37',216098,'/products'),
(513135,'2014-03-19 11:05:38',216096,'/the-original-mr-fuzzy'),
(513136,'2014-03-19 11:05:51',216094,'/cart'),
(513137,'2014-03-19 11:06:11',216102,'/lander-3'),
(513138,'2014-03-19 11:06:45',216096,'/cart'),
(513139,'2014-03-19 11:06:53',216103,'/home'),
(513140,'2014-03-19 11:07:07',216101,'/products'),
(513141,'2014-03-19 11:07:08',216098,'/the-original-mr-fuzzy'),
(513142,'2014-03-19 11:07:56',216100,'/products'),
(513143,'2014-03-19 11:07:58',216101,'/the-original-mr-fuzzy'),
(513144,'2014-03-19 11:08:24',216101,'/cart'),
(513145,'2014-03-19 11:09:14',216100,'/the-original-mr-fuzzy'),
(513146,'2014-03-19 11:09:14',216104,'/lander-4'),
(513147,'2014-03-19 11:09:29',216096,'/shipping'),
(513148,'2014-03-19 11:10:57',216105,'/home'),
(513149,'2014-03-19 11:11:14',216096,'/billing-2'),
(513150,'2014-03-19 11:12:11',216101,'/shipping'),
(513151,'2014-03-19 11:12:25',216096,'/thank-you-for-your-order'),
(513152,'2014-03-19 11:12:31',216106,'/home'),
(513153,'2014-03-19 11:12:47',216107,'/lander-4'),
(513154,'2014-03-19 11:13:07',216108,'/lander-4'),
(513155,'2014-03-19 11:13:19',216109,'/home'),
(513156,'2014-03-19 11:13:32',216101,'/billing-2'),
(513157,'2014-03-19 11:13:57',216107,'/products'),
(513158,'2014-03-19 11:16:08',216107,'/the-birthday-sugar-panda'),
(513159,'2014-03-19 11:17:16',216106,'/products'),
(513160,'2014-03-19 11:18:12',216107,'/cart'),
(513161,'2014-03-19 11:18:46',216109,'/products'),
(513162,'2014-03-19 11:20:12',216110,'/lander-4'),
(513163,'2014-03-19 11:20:14',216109,'/the-birthday-sugar-panda'),
(513164,'2014-03-19 11:21:27',216107,'/shipping'),
(513165,'2014-03-19 11:21:34',216109,'/cart'),
(513166,'2014-03-19 11:21:48',216106,'/the-original-mr-fuzzy'),
(513167,'2014-03-19 11:22:03',216111,'/home'),
(513168,'2014-03-19 11:22:16',216112,'/lander-4'),
(513169,'2014-03-19 11:22:27',216113,'/lander-3'),
(513170,'2014-03-19 11:22:31',216109,'/shipping'),
(513171,'2014-03-19 11:22:39',216107,'/billing-2'),
(513172,'2014-03-19 11:24:06',216109,'/billing-2'),
(513173,'2014-03-19 11:24:42',216114,'/lander-2'),
(513174,'2014-03-19 11:24:48',216115,'/home'),
(513175,'2014-03-19 11:25:21',216116,'/lander-4'),
(513176,'2014-03-19 11:25:55',216117,'/home'),
(513177,'2014-03-19 11:27:06',216118,'/lander-2'),
(513178,'2014-03-19 11:27:23',216107,'/thank-you-for-your-order'),
(513179,'2014-03-19 11:28:06',216117,'/products'),
(513180,'2014-03-19 11:28:15',216119,'/lander-2'),
(513181,'2014-03-19 11:28:33',216116,'/products'),
(513182,'2014-03-19 11:29:02',216120,'/lander-2'),
(513183,'2014-03-19 11:30:00',216117,'/the-original-mr-fuzzy'),
(513184,'2014-03-19 11:30:10',216115,'/products'),
(513185,'2014-03-19 11:30:13',216119,'/products'),
(513186,'2014-03-19 11:30:31',216121,'/home'),
(513187,'2014-03-19 11:30:43',216115,'/the-original-mr-fuzzy'),
(513188,'2014-03-19 11:30:56',216122,'/home'),
(513189,'2014-03-19 11:31:05',216116,'/the-original-mr-fuzzy'),
(513190,'2014-03-19 11:31:12',216123,'/lander-4'),
(513191,'2014-03-19 11:31:49',216124,'/lander-3'),
(513192,'2014-03-19 11:31:50',216121,'/products'),
(513193,'2014-03-19 11:31:54',216119,'/the-original-mr-fuzzy'),
(513194,'2014-03-19 11:32:46',216125,'/home'),
(513195,'2014-03-19 11:33:12',216120,'/products'),
(513196,'2014-03-19 11:33:56',216122,'/products'),
(513197,'2014-03-19 11:33:57',216126,'/lander-2'),
(513198,'2014-03-19 11:34:31',216123,'/products'),
(513199,'2014-03-19 11:35:07',216123,'/the-original-mr-fuzzy'),
(513200,'2014-03-19 11:35:34',216119,'/cart'),
(513201,'2014-03-19 11:35:39',216120,'/the-original-mr-fuzzy'),
(513202,'2014-03-19 11:35:50',216123,'/cart'),
(513203,'2014-03-19 11:36:27',216122,'/the-forever-love-bear'),
(513204,'2014-03-19 11:37:24',216119,'/shipping'),
(513205,'2014-03-19 11:37:24',216127,'/lander-3'),
(513206,'2014-03-19 11:37:30',216125,'/products'),
(513207,'2014-03-19 11:37:39',216128,'/lander-4'),
(513208,'2014-03-19 11:37:41',216129,'/lander-3'),
(513209,'2014-03-19 11:38:02',216123,'/shipping'),
(513210,'2014-03-19 11:38:31',216119,'/billing-2'),
(513211,'2014-03-19 11:38:38',216120,'/cart'),
(513212,'2014-03-19 11:39:55',216122,'/cart'),
(513213,'2014-03-19 11:40:32',216129,'/products'),
(513214,'2014-03-19 11:41:03',216120,'/shipping'),
(513215,'2014-03-19 11:41:06',216123,'/billing-2'),
(513216,'2014-03-19 11:41:31',216120,'/billing-2'),
(513217,'2014-03-19 11:42:05',216130,'/lander-2'),
(513218,'2014-03-19 11:42:23',216119,'/thank-you-for-your-order'),
(513219,'2014-03-19 11:42:36',216122,'/shipping'),
(513220,'2014-03-19 11:42:54',216131,'/lander-3'),
(513221,'2014-03-19 11:44:08',216122,'/billing-2'),
(513222,'2014-03-19 11:45:24',216132,'/lander-2'),
(513223,'2014-03-19 11:45:52',216133,'/lander-2'),
(513224,'2014-03-19 11:46:08',216120,'/thank-you-for-your-order'),
(513225,'2014-03-19 11:46:47',216123,'/thank-you-for-your-order'),
(513226,'2014-03-19 11:47:01',216132,'/products'),
(513227,'2014-03-19 11:47:29',216133,'/products'),
(513228,'2014-03-19 11:47:51',216133,'/the-original-mr-fuzzy'),
(513229,'2014-03-19 11:47:55',216134,'/home'),
(513230,'2014-03-19 11:50:42',216135,'/lander-4'),
(513231,'2014-03-19 11:51:02',216132,'/the-original-mr-fuzzy'),
(513232,'2014-03-19 11:53:45',216136,'/lander-2'),
(513233,'2014-03-19 11:54:31',216137,'/lander-4'),
(513234,'2014-03-19 11:54:35',216138,'/lander-3'),
(513235,'2014-03-19 11:54:43',216135,'/products'),
(513236,'2014-03-19 11:54:57',216139,'/lander-2'),
(513237,'2014-03-19 11:56:23',216140,'/home'),
(513238,'2014-03-19 11:56:55',216141,'/lander-4'),
(513239,'2014-03-19 11:57:32',216135,'/the-forever-love-bear'),
(513240,'2014-03-19 11:58:07',216142,'/lander-4'),
(513241,'2014-03-19 11:58:56',216141,'/products'),
(513242,'2014-03-19 12:00:02',216139,'/products'),
(513243,'2014-03-19 12:00:49',216141,'/the-original-mr-fuzzy'),
(513244,'2014-03-19 12:02:14',216143,'/lander-4'),
(513245,'2014-03-19 12:03:12',216144,'/home'),
(513246,'2014-03-19 12:03:12',216145,'/lander-2'),
(513247,'2014-03-19 12:03:55',216139,'/the-original-mr-fuzzy'),
(513248,'2014-03-19 12:04:29',216146,'/home'),
(513249,'2014-03-19 12:04:32',216143,'/products'),
(513250,'2014-03-19 12:05:16',216144,'/products'),
(513251,'2014-03-19 12:06:28',216143,'/the-original-mr-fuzzy'),
(513252,'2014-03-19 12:07:59',216147,'/lander-2'),
(513253,'2014-03-19 12:08:33',216146,'/products'),
(513254,'2014-03-19 12:09:01',216144,'/the-forever-love-bear'),
(513255,'2014-03-19 12:10:59',216148,'/lander-4'),
(513256,'2014-03-19 12:11:24',216149,'/lander-4'),
(513257,'2014-03-19 12:12:25',216146,'/the-original-mr-fuzzy'),
(513258,'2014-03-19 12:12:43',216144,'/cart'),
(513259,'2014-03-19 12:13:32',216147,'/products'),
(513260,'2014-03-19 12:13:35',216150,'/home'),
(513261,'2014-03-19 12:13:40',216151,'/lander-2'),
(513262,'2014-03-19 12:13:46',216146,'/cart'),
(513263,'2014-03-19 12:16:22',216148,'/products'),
(513264,'2014-03-19 12:16:37',216152,'/home'),
(513265,'2014-03-19 12:16:57',216147,'/the-original-mr-fuzzy'),
(513266,'2014-03-19 12:17:01',216152,'/products'),
(513267,'2014-03-19 12:17:13',216148,'/the-original-mr-fuzzy'),
(513268,'2014-03-19 12:18:26',216150,'/products'),
(513269,'2014-03-19 12:18:53',216151,'/products'),
(513270,'2014-03-19 12:19:46',216148,'/cart'),
(513271,'2014-03-19 12:20:18',216153,'/lander-2'),
(513272,'2014-03-19 12:21:27',216151,'/the-original-mr-fuzzy'),
(513273,'2014-03-19 12:22:25',216148,'/shipping'),
(513274,'2014-03-19 12:24:02',216148,'/billing-2'),
(513275,'2014-03-19 12:25:26',216154,'/lander-4'),
(513276,'2014-03-19 12:27:25',216155,'/lander-4'),
(513277,'2014-03-19 12:29:10',216156,'/lander-4'),
(513278,'2014-03-19 12:29:14',216155,'/products'),
(513279,'2014-03-19 12:29:14',216157,'/lander-3'),
(513280,'2014-03-19 12:30:25',216155,'/the-birthday-sugar-panda'),
(513281,'2014-03-19 12:30:47',216157,'/products'),
(513282,'2014-03-19 12:30:53',216158,'/lander-2'),
(513283,'2014-03-19 12:31:53',216156,'/products'),
(513284,'2014-03-19 12:33:18',216159,'/lander-2'),
(513285,'2014-03-19 12:33:31',216160,'/lander-2'),
(513286,'2014-03-19 12:34:14',216161,'/lander-3'),
(513287,'2014-03-19 12:34:17',216156,'/the-original-mr-fuzzy'),
(513288,'2014-03-19 12:34:29',216158,'/products'),
(513289,'2014-03-19 12:34:51',216162,'/lander-2'),
(513290,'2014-03-19 12:35:13',216156,'/cart'),
(513291,'2014-03-19 12:35:22',216159,'/products'),
(513292,'2014-03-19 12:35:49',216162,'/products'),
(513293,'2014-03-19 12:36:39',216163,'/lander-2'),
(513294,'2014-03-19 12:36:54',216161,'/products'),
(513295,'2014-03-19 12:37:57',216156,'/shipping'),
(513296,'2014-03-19 12:37:58',216159,'/the-forever-love-bear'),
(513297,'2014-03-19 12:37:58',216164,'/home'),
(513298,'2014-03-19 12:38:16',216158,'/the-original-mr-fuzzy'),
(513299,'2014-03-19 12:38:21',216161,'/the-original-mr-fuzzy'),
(513300,'2014-03-19 12:38:51',216165,'/lander-2'),
(513301,'2014-03-19 12:39:25',216162,'/the-original-mr-fuzzy'),
(513302,'2014-03-19 12:39:27',216156,'/billing-2'),
(513303,'2014-03-19 12:40:19',216163,'/products'),
(513304,'2014-03-19 12:41:52',216159,'/cart'),
(513305,'2014-03-19 12:41:59',216166,'/lander-2'),
(513306,'2014-03-19 12:43:05',216167,'/lander-3'),
(513307,'2014-03-19 12:43:08',216168,'/lander-2'),
(513308,'2014-03-19 12:43:41',216159,'/shipping'),
(513309,'2014-03-19 12:43:43',216169,'/lander-2'),
(513310,'2014-03-19 12:44:54',216163,'/the-original-mr-fuzzy'),
(513311,'2014-03-19 12:44:56',216167,'/products'),
(513312,'2014-03-19 12:46:22',216168,'/products'),
(513313,'2014-03-19 12:47:22',216168,'/the-original-mr-fuzzy'),
(513314,'2014-03-19 12:47:56',216167,'/the-forever-love-bear'),
(513315,'2014-03-19 12:48:08',216170,'/lander-2'),
(513316,'2014-03-19 12:49:37',216167,'/cart'),
(513317,'2014-03-19 12:50:08',216167,'/shipping'),
(513318,'2014-03-19 12:51:43',216170,'/products'),
(513319,'2014-03-19 12:51:44',216171,'/lander-4'),
(513320,'2014-03-19 12:52:27',216167,'/billing-2'),
(513321,'2014-03-19 12:52:36',216172,'/home'),
(513322,'2014-03-19 12:52:49',216173,'/lander-4'),
(513323,'2014-03-19 12:53:02',216174,'/lander-2'),
(513324,'2014-03-19 12:53:15',216175,'/lander-4'),
(513325,'2014-03-19 12:54:08',216175,'/products'),
(513326,'2014-03-19 12:54:42',216175,'/the-original-mr-fuzzy'),
(513327,'2014-03-19 12:54:56',216174,'/products'),
(513328,'2014-03-19 12:55:02',216176,'/home'),
(513329,'2014-03-19 12:55:54',216172,'/products'),
(513330,'2014-03-19 12:55:54',216177,'/home'),
(513331,'2014-03-19 12:56:03',216167,'/thank-you-for-your-order'),
(513332,'2014-03-19 12:56:18',216170,'/the-original-mr-fuzzy'),
(513333,'2014-03-19 12:56:46',216178,'/lander-4'),
(513334,'2014-03-19 12:56:58',216174,'/the-original-mr-fuzzy'),
(513335,'2014-03-19 12:57:29',216179,'/lander-4'),
(513336,'2014-03-19 12:58:24',216175,'/cart'),
(513337,'2014-03-19 12:58:29',216174,'/cart'),
(513338,'2014-03-19 12:58:48',216175,'/shipping'),
(513339,'2014-03-19 12:58:56',216176,'/products'),
(513340,'2014-03-19 12:59:44',216175,'/billing-2'),
(513341,'2014-03-19 12:59:50',216176,'/the-birthday-sugar-panda'),
(513342,'2014-03-19 12:59:53',216170,'/cart'),
(513343,'2014-03-19 13:00:24',216180,'/home'),
(513344,'2014-03-19 13:01:00',216181,'/home'),
(513345,'2014-03-19 13:01:20',216182,'/home'),
(513346,'2014-03-19 13:01:48',216180,'/products'),
(513347,'2014-03-19 13:02:24',216176,'/cart'),
(513348,'2014-03-19 13:02:25',216183,'/home'),
(513349,'2014-03-19 13:03:56',216184,'/home'),
(513350,'2014-03-19 13:03:59',216185,'/lander-2'),
(513351,'2014-03-19 13:04:08',216186,'/lander-4'),
(513352,'2014-03-19 13:04:08',216187,'/lander-2'),
(513353,'2014-03-19 13:04:35',216185,'/products'),
(513354,'2014-03-19 13:05:03',216188,'/lander-4'),
(513355,'2014-03-19 13:05:22',216175,'/thank-you-for-your-order'),
(513356,'2014-03-19 13:05:25',216187,'/products'),
(513357,'2014-03-19 13:05:34',216185,'/the-original-mr-fuzzy'),
(513358,'2014-03-19 13:05:53',216182,'/products'),
(513359,'2014-03-19 13:07:28',216184,'/products'),
(513360,'2014-03-19 13:07:28',216187,'/the-forever-love-bear'),
(513361,'2014-03-19 13:08:21',216184,'/the-birthday-sugar-panda'),
(513362,'2014-03-19 13:08:25',216182,'/the-original-mr-fuzzy'),
(513363,'2014-03-19 13:08:59',216189,'/lander-2'),
(513364,'2014-03-19 13:09:40',216184,'/cart'),
(513365,'2014-03-19 13:09:46',216190,'/lander-3'),
(513366,'2014-03-19 13:11:18',216191,'/lander-4'),
(513367,'2014-03-19 13:11:57',216189,'/products'),
(513368,'2014-03-19 13:12:11',216190,'/products'),
(513369,'2014-03-19 13:13:22',216184,'/shipping'),
(513370,'2014-03-19 13:14:18',216190,'/the-original-mr-fuzzy'),
(513371,'2014-03-19 13:14:32',216189,'/the-forever-love-bear'),
(513372,'2014-03-19 13:15:34',216192,'/home'),
(513373,'2014-03-19 13:16:33',216193,'/lander-3'),
(513374,'2014-03-19 13:16:35',216184,'/billing-2'),
(513375,'2014-03-19 13:16:42',216189,'/cart'),
(513376,'2014-03-19 13:16:51',216194,'/lander-2'),
(513377,'2014-03-19 13:17:45',216184,'/thank-you-for-your-order'),
(513378,'2014-03-19 13:17:54',216193,'/products'),
(513379,'2014-03-19 13:20:35',216192,'/products'),
(513380,'2014-03-19 13:21:37',216195,'/home'),
(513381,'2014-03-19 13:22:04',216195,'/products'),
(513382,'2014-03-19 13:23:12',216192,'/the-original-mr-fuzzy'),
(513383,'2014-03-19 13:23:52',216196,'/lander-3'),
(513384,'2014-03-19 13:24:20',216197,'/lander-3'),
(513385,'2014-03-19 13:24:32',216196,'/products'),
(513386,'2014-03-19 13:24:47',216198,'/lander-4'),
(513387,'2014-03-19 13:25:13',216199,'/home'),
(513388,'2014-03-19 13:26:20',216200,'/home'),
(513389,'2014-03-19 13:26:23',216201,'/lander-2'),
(513390,'2014-03-19 13:26:33',216196,'/the-original-mr-fuzzy'),
(513391,'2014-03-19 13:26:43',216202,'/lander-4'),
(513392,'2014-03-19 13:27:19',216203,'/lander-4'),
(513393,'2014-03-19 13:27:53',216204,'/lander-2'),
(513394,'2014-03-19 13:28:29',216201,'/products'),
(513395,'2014-03-19 13:30:16',216205,'/lander-4'),
(513396,'2014-03-19 13:30:31',216201,'/the-original-mr-fuzzy'),
(513397,'2014-03-19 13:31:01',216202,'/products'),
(513398,'2014-03-19 13:31:17',216206,'/lander-2'),
(513399,'2014-03-19 13:33:17',216201,'/cart'),
(513400,'2014-03-19 13:34:52',216202,'/the-original-mr-fuzzy'),
(513401,'2014-03-19 13:35:12',216207,'/lander-3'),
(513402,'2014-03-19 13:35:13',216208,'/home'),
(513403,'2014-03-19 13:35:23',216209,'/lander-2'),
(513404,'2014-03-19 13:35:25',216210,'/lander-4'),
(513405,'2014-03-19 13:35:37',216211,'/lander-2'),
(513406,'2014-03-19 13:35:55',216201,'/shipping'),
(513407,'2014-03-19 13:36:23',216207,'/products'),
(513408,'2014-03-19 13:36:40',216212,'/home'),
(513409,'2014-03-19 13:37:11',216201,'/billing-2'),
(513410,'2014-03-19 13:38:24',216213,'/lander-4'),
(513411,'2014-03-19 13:38:26',216208,'/products'),
(513412,'2014-03-19 13:39:47',216214,'/lander-3'),
(513413,'2014-03-19 13:40:26',216207,'/the-birthday-sugar-panda'),
(513414,'2014-03-19 13:40:39',216215,'/home'),
(513415,'2014-03-19 13:40:53',216213,'/products'),
(513416,'2014-03-19 13:40:56',216209,'/products'),
(513417,'2014-03-19 13:41:21',216212,'/products'),
(513418,'2014-03-19 13:41:32',216216,'/lander-4'),
(513419,'2014-03-19 13:41:36',216213,'/the-birthday-sugar-panda'),
(513420,'2014-03-19 13:41:52',216212,'/the-original-mr-fuzzy'),
(513421,'2014-03-19 13:42:06',216217,'/lander-2'),
(513422,'2014-03-19 13:42:30',216208,'/the-forever-love-bear'),
(513423,'2014-03-19 13:43:11',216218,'/lander-3'),
(513424,'2014-03-19 13:43:42',216207,'/cart'),
(513425,'2014-03-19 13:44:10',216217,'/products'),
(513426,'2014-03-19 13:44:24',216209,'/the-original-mr-fuzzy'),
(513427,'2014-03-19 13:44:26',216219,'/lander-3'),
(513428,'2014-03-19 13:44:42',216212,'/cart'),
(513429,'2014-03-19 13:44:47',216213,'/cart'),
(513430,'2014-03-19 13:44:54',216220,'/home'),
(513431,'2014-03-19 13:45:52',216221,'/lander-2'),
(513432,'2014-03-19 13:45:59',216222,'/lander-2'),
(513433,'2014-03-19 13:46:00',216217,'/the-original-mr-fuzzy'),
(513434,'2014-03-19 13:46:28',216208,'/cart'),
(513435,'2014-03-19 13:46:42',216209,'/cart'),
(513436,'2014-03-19 13:47:35',216219,'/products'),
(513437,'2014-03-19 13:48:02',216221,'/products'),
(513438,'2014-03-19 13:48:10',216208,'/shipping'),
(513439,'2014-03-19 13:49:23',216217,'/cart'),
(513440,'2014-03-19 13:50:23',216221,'/the-original-mr-fuzzy'),
(513441,'2014-03-19 13:50:36',216209,'/shipping'),
(513442,'2014-03-19 13:52:39',216217,'/shipping'),
(513443,'2014-03-19 13:52:47',216209,'/billing-2'),
(513444,'2014-03-19 13:53:36',216217,'/billing-2'),
(513445,'2014-03-19 13:53:41',216221,'/cart'),
(513446,'2014-03-19 13:54:05',216223,'/lander-2'),
(513447,'2014-03-19 13:54:27',216221,'/shipping'),
(513448,'2014-03-19 13:55:14',216221,'/billing-2'),
(513449,'2014-03-19 13:55:20',216224,'/lander-2'),
(513450,'2014-03-19 13:57:37',216217,'/thank-you-for-your-order'),
(513451,'2014-03-19 13:59:31',216223,'/products'),
(513452,'2014-03-19 14:00:52',216221,'/thank-you-for-your-order'),
(513453,'2014-03-19 14:02:45',216225,'/lander-2'),
(513454,'2014-03-19 14:03:40',216226,'/home'),
(513455,'2014-03-19 14:04:20',216226,'/products'),
(513456,'2014-03-19 14:04:54',216226,'/the-forever-love-bear'),
(513457,'2014-03-19 14:05:10',216225,'/products'),
(513458,'2014-03-19 14:05:30',216227,'/lander-4'),
(513459,'2014-03-19 14:05:49',216228,'/lander-4'),
(513460,'2014-03-19 14:05:59',216229,'/lander-2'),
(513461,'2014-03-19 14:06:04',216226,'/cart'),
(513462,'2014-03-19 14:06:40',216227,'/products'),
(513463,'2014-03-19 14:06:44',216225,'/the-original-mr-fuzzy'),
(513464,'2014-03-19 14:06:45',216230,'/lander-4'),
(513465,'2014-03-19 14:07:24',216231,'/lander-2'),
(513466,'2014-03-19 14:07:35',216226,'/shipping'),
(513467,'2014-03-19 14:08:55',216227,'/the-birthday-sugar-panda'),
(513468,'2014-03-19 14:09:02',216225,'/cart'),
(513469,'2014-03-19 14:09:02',216230,'/products'),
(513470,'2014-03-19 14:09:30',216232,'/lander-2'),
(513471,'2014-03-19 14:09:32',216230,'/the-original-mr-fuzzy'),
(513472,'2014-03-19 14:09:52',216225,'/shipping'),
(513473,'2014-03-19 14:10:34',216225,'/billing-2'),
(513474,'2014-03-19 14:13:07',216233,'/home'),
(513475,'2014-03-19 14:13:10',216231,'/products'),
(513476,'2014-03-19 14:13:16',216232,'/products'),
(513477,'2014-03-19 14:13:16',216234,'/lander-4'),
(513478,'2014-03-19 14:13:46',216235,'/home'),
(513479,'2014-03-19 14:15:13',216233,'/products'),
(513480,'2014-03-19 14:15:29',216232,'/the-original-mr-fuzzy'),
(513481,'2014-03-19 14:15:39',216236,'/lander-2'),
(513482,'2014-03-19 14:15:43',216225,'/thank-you-for-your-order'),
(513483,'2014-03-19 14:15:54',216237,'/home'),
(513484,'2014-03-19 14:16:07',216238,'/lander-3'),
(513485,'2014-03-19 14:16:46',216237,'/products'),
(513486,'2014-03-19 14:17:13',216239,'/lander-2'),
(513487,'2014-03-19 14:17:30',216231,'/the-forever-love-bear'),
(513488,'2014-03-19 14:17:30',216233,'/the-original-mr-fuzzy'),
(513489,'2014-03-19 14:17:53',216240,'/lander-2'),
(513490,'2014-03-19 14:18:03',216235,'/products'),
(513491,'2014-03-19 14:18:03',216239,'/products'),
(513492,'2014-03-19 14:19:02',216237,'/the-original-mr-fuzzy'),
(513493,'2014-03-19 14:19:42',216231,'/cart'),
(513494,'2014-03-19 14:19:55',216241,'/lander-4'),
(513495,'2014-03-19 14:19:59',216239,'/the-original-mr-fuzzy'),
(513496,'2014-03-19 14:20:51',216231,'/shipping'),
(513497,'2014-03-19 14:20:53',216233,'/cart'),
(513498,'2014-03-19 14:21:39',216237,'/cart'),
(513499,'2014-03-19 14:21:42',216231,'/billing-2'),
(513500,'2014-03-19 14:21:47',216233,'/shipping'),
(513501,'2014-03-19 14:22:21',216237,'/shipping'),
(513502,'2014-03-19 14:22:35',216235,'/the-birthday-sugar-panda'),
(513503,'2014-03-19 14:22:35',216240,'/products'),
(513504,'2014-03-19 14:22:45',216242,'/home'),
(513505,'2014-03-19 14:22:49',216237,'/billing-2'),
(513506,'2014-03-19 14:23:37',216233,'/billing-2'),
(513507,'2014-03-19 14:24:39',216237,'/thank-you-for-your-order'),
(513508,'2014-03-19 14:24:44',216231,'/thank-you-for-your-order'),
(513509,'2014-03-19 14:25:12',216240,'/the-forever-love-bear'),
(513510,'2014-03-19 14:27:14',216243,'/lander-4'),
(513511,'2014-03-19 14:28:00',216233,'/thank-you-for-your-order'),
(513512,'2014-03-19 14:29:41',216243,'/products'),
(513513,'2014-03-19 14:30:58',216244,'/home'),
(513514,'2014-03-19 14:31:58',216245,'/lander-3'),
(513515,'2014-03-19 14:32:20',216243,'/the-original-mr-fuzzy'),
(513516,'2014-03-19 14:32:20',216246,'/home'),
(513517,'2014-03-19 14:32:40',216247,'/home'),
(513518,'2014-03-19 14:32:42',216248,'/lander-4'),
(513519,'2014-03-19 14:32:49',216244,'/products'),
(513520,'2014-03-19 14:33:30',216244,'/the-original-mr-fuzzy'),
(513521,'2014-03-19 14:34:16',216244,'/cart'),
(513522,'2014-03-19 14:34:27',216246,'/products'),
(513523,'2014-03-19 14:34:52',216243,'/cart'),
(513524,'2014-03-19 14:34:56',216247,'/products'),
(513525,'2014-03-19 14:35:25',216247,'/the-original-mr-fuzzy'),
(513526,'2014-03-19 14:35:30',216248,'/products'),
(513527,'2014-03-19 14:36:04',216249,'/lander-4'),
(513528,'2014-03-19 14:37:22',216247,'/cart'),
(513529,'2014-03-19 14:37:24',216249,'/products'),
(513530,'2014-03-19 14:37:51',216250,'/lander-2'),
(513531,'2014-03-19 14:38:04',216249,'/the-original-mr-fuzzy'),
(513532,'2014-03-19 14:38:33',216246,'/the-original-mr-fuzzy'),
(513533,'2014-03-19 14:38:37',216248,'/the-original-mr-fuzzy'),
(513534,'2014-03-19 14:39:00',216249,'/cart'),
(513535,'2014-03-19 14:39:03',216251,'/lander-2'),
(513536,'2014-03-19 14:39:55',216252,'/lander-2'),
(513537,'2014-03-19 14:40:21',216250,'/products'),
(513538,'2014-03-19 14:40:42',216252,'/products'),
(513539,'2014-03-19 14:40:50',216253,'/home'),
(513540,'2014-03-19 14:41:41',216246,'/cart'),
(513541,'2014-03-19 14:42:08',216246,'/shipping'),
(513542,'2014-03-19 14:42:15',216248,'/cart'),
(513543,'2014-03-19 14:42:23',216252,'/the-original-mr-fuzzy'),
(513544,'2014-03-19 14:42:27',216249,'/shipping'),
(513545,'2014-03-19 14:42:44',216254,'/lander-2'),
(513546,'2014-03-19 14:42:54',216250,'/the-original-mr-fuzzy'),
(513547,'2014-03-19 14:43:24',216249,'/billing-2'),
(513548,'2014-03-19 14:43:32',216250,'/cart'),
(513549,'2014-03-19 14:43:46',216253,'/products'),
(513550,'2014-03-19 14:44:18',216253,'/the-original-mr-fuzzy'),
(513551,'2014-03-19 14:44:25',216246,'/billing-2'),
(513552,'2014-03-19 14:45:05',216255,'/lander-3'),
(513553,'2014-03-19 14:45:06',216246,'/thank-you-for-your-order'),
(513554,'2014-03-19 14:45:24',216253,'/cart'),
(513555,'2014-03-19 14:45:30',216255,'/products'),
(513556,'2014-03-19 14:45:46',216256,'/home'),
(513557,'2014-03-19 14:45:59',216252,'/cart'),
(513558,'2014-03-19 14:46:00',216249,'/thank-you-for-your-order'),
(513559,'2014-03-19 14:47:10',216252,'/shipping'),
(513560,'2014-03-19 14:47:17',216255,'/the-birthday-sugar-panda'),
(513561,'2014-03-19 14:47:39',216252,'/billing-2'),
(513562,'2014-03-19 14:47:51',216253,'/shipping'),
(513563,'2014-03-19 14:47:57',216257,'/lander-3'),
(513564,'2014-03-19 14:48:17',216258,'/lander-3'),
(513565,'2014-03-19 14:49:52',216259,'/home'),
(513566,'2014-03-19 14:50:00',216260,'/lander-2'),
(513567,'2014-03-19 14:50:01',216253,'/billing-2'),
(513568,'2014-03-19 14:50:40',216261,'/home'),
(513569,'2014-03-19 14:51:00',216257,'/products'),
(513570,'2014-03-19 14:51:58',216253,'/thank-you-for-your-order'),
(513571,'2014-03-19 14:52:51',216252,'/thank-you-for-your-order'),
(513572,'2014-03-19 14:53:36',216257,'/the-original-mr-fuzzy'),
(513573,'2014-03-19 14:53:36',216259,'/products'),
(513574,'2014-03-19 14:55:11',216257,'/cart'),
(513575,'2014-03-19 14:56:04',216262,'/lander-3'),
(513576,'2014-03-19 14:57:28',216263,'/lander-2'),
(513577,'2014-03-19 14:58:11',216264,'/lander-4'),
(513578,'2014-03-19 14:58:13',216265,'/lander-4'),
(513579,'2014-03-19 15:00:02',216266,'/lander-2'),
(513580,'2014-03-19 15:01:35',216264,'/products'),
(513581,'2014-03-19 15:01:51',216267,'/home'),
(513582,'2014-03-19 15:03:02',216266,'/products'),
(513583,'2014-03-19 15:04:17',216268,'/home'),
(513584,'2014-03-19 15:04:35',216269,'/lander-2'),
(513585,'2014-03-19 15:04:37',216264,'/the-birthday-sugar-panda'),
(513586,'2014-03-19 15:05:20',216270,'/lander-3'),
(513587,'2014-03-19 15:05:37',216267,'/products'),
(513588,'2014-03-19 15:05:42',216271,'/lander-3'),
(513589,'2014-03-19 15:07:46',216272,'/lander-3'),
(513590,'2014-03-19 15:09:40',216273,'/home'),
(513591,'2014-03-19 15:11:02',216274,'/lander-2'),
(513592,'2014-03-19 15:12:31',216275,'/lander-3'),
(513593,'2014-03-19 15:12:36',216276,'/lander-3'),
(513594,'2014-03-19 15:12:55',216277,'/lander-4'),
(513595,'2014-03-19 15:13:20',216274,'/products'),
(513596,'2014-03-19 15:13:29',216278,'/lander-3'),
(513597,'2014-03-19 15:14:01',216279,'/home'),
(513598,'2014-03-19 15:15:59',216274,'/the-original-mr-fuzzy'),
(513599,'2014-03-19 15:21:29',216280,'/lander-3'),
(513600,'2014-03-19 15:21:52',216281,'/lander-3'),
(513601,'2014-03-19 15:22:51',216282,'/lander-2'),
(513602,'2014-03-19 15:25:52',216280,'/products'),
(513603,'2014-03-19 15:26:09',216283,'/lander-2'),
(513604,'2014-03-19 15:27:04',216281,'/products'),
(513605,'2014-03-19 15:27:22',216284,'/lander-2'),
(513606,'2014-03-19 15:27:44',216285,'/lander-2'),
(513607,'2014-03-19 15:28:45',216286,'/lander-2'),
(513608,'2014-03-19 15:29:36',216287,'/lander-3'),
(513609,'2014-03-19 15:30:59',216281,'/the-original-mr-fuzzy'),
(513610,'2014-03-19 15:31:07',216288,'/lander-2'),
(513611,'2014-03-19 15:31:19',216283,'/products'),
(513612,'2014-03-19 15:32:19',216284,'/products'),
(513613,'2014-03-19 15:32:30',216287,'/products'),
(513614,'2014-03-19 15:32:53',216289,'/home'),
(513615,'2014-03-19 15:33:02',216290,'/lander-4'),
(513616,'2014-03-19 15:33:09',216284,'/the-original-mr-fuzzy'),
(513617,'2014-03-19 15:33:53',216283,'/the-original-mr-fuzzy'),
(513618,'2014-03-19 15:34:41',216291,'/lander-3'),
(513619,'2014-03-19 15:35:18',216290,'/products'),
(513620,'2014-03-19 15:35:57',216290,'/the-original-mr-fuzzy'),
(513621,'2014-03-19 15:37:00',216292,'/lander-2'),
(513622,'2014-03-19 15:37:21',216293,'/home'),
(513623,'2014-03-19 15:37:46',216294,'/lander-3'),
(513624,'2014-03-19 15:38:01',216291,'/products'),
(513625,'2014-03-19 15:38:13',216295,'/lander-3'),
(513626,'2014-03-19 15:38:14',216292,'/products'),
(513627,'2014-03-19 15:38:23',216293,'/products'),
(513628,'2014-03-19 15:38:30',216296,'/lander-4'),
(513629,'2014-03-19 15:38:32',216291,'/the-original-mr-fuzzy'),
(513630,'2014-03-19 15:38:36',216292,'/the-birthday-sugar-panda'),
(513631,'2014-03-19 15:39:07',216292,'/cart'),
(513632,'2014-03-19 15:39:27',216297,'/lander-2'),
(513633,'2014-03-19 15:39:56',216297,'/products'),
(513634,'2014-03-19 15:40:16',216292,'/shipping'),
(513635,'2014-03-19 15:40:19',216298,'/lander-2'),
(513636,'2014-03-19 15:40:37',216299,'/home'),
(513637,'2014-03-19 15:41:16',216299,'/products'),
(513638,'2014-03-19 15:41:20',216300,'/home'),
(513639,'2014-03-19 15:41:34',216296,'/products'),
(513640,'2014-03-19 15:42:16',216301,'/lander-2'),
(513641,'2014-03-19 15:42:36',216300,'/products'),
(513642,'2014-03-19 15:42:44',216295,'/products'),
(513643,'2014-03-19 15:42:50',216293,'/the-original-mr-fuzzy'),
(513644,'2014-03-19 15:43:02',216297,'/the-original-mr-fuzzy'),
(513645,'2014-03-19 15:43:29',216292,'/billing-2'),
(513646,'2014-03-19 15:43:55',216293,'/cart'),
(513647,'2014-03-19 15:44:11',216296,'/the-original-mr-fuzzy'),
(513648,'2014-03-19 15:44:13',216299,'/the-birthday-sugar-panda'),
(513649,'2014-03-19 15:45:03',216302,'/lander-4'),
(513650,'2014-03-19 15:45:33',216302,'/products'),
(513651,'2014-03-19 15:45:37',216293,'/shipping'),
(513652,'2014-03-19 15:45:59',216295,'/the-birthday-sugar-panda'),
(513653,'2014-03-19 15:46:07',216293,'/billing-2'),
(513654,'2014-03-19 15:46:21',216302,'/the-forever-love-bear'),
(513655,'2014-03-19 15:46:31',216297,'/cart'),
(513656,'2014-03-19 15:46:45',216303,'/lander-4'),
(513657,'2014-03-19 15:46:59',216299,'/cart'),
(513658,'2014-03-19 15:47:37',216297,'/shipping'),
(513659,'2014-03-19 15:48:09',216304,'/lander-4'),
(513660,'2014-03-19 15:48:53',216297,'/billing-2'),
(513661,'2014-03-19 15:49:07',216303,'/products'),
(513662,'2014-03-19 15:49:20',216302,'/cart'),
(513663,'2014-03-19 15:49:45',216302,'/shipping'),
(513664,'2014-03-19 15:50:06',216305,'/lander-4'),
(513665,'2014-03-19 15:50:10',216293,'/thank-you-for-your-order'),
(513666,'2014-03-19 15:50:40',216299,'/shipping'),
(513667,'2014-03-19 15:50:43',216302,'/billing-2'),
(513668,'2014-03-19 15:52:02',216302,'/thank-you-for-your-order'),
(513669,'2014-03-19 15:52:15',216306,'/lander-3'),
(513670,'2014-03-19 15:52:16',216299,'/billing-2'),
(513671,'2014-03-19 15:52:20',216297,'/thank-you-for-your-order'),
(513672,'2014-03-19 15:52:22',216307,'/lander-4'),
(513673,'2014-03-19 15:52:38',216308,'/lander-3'),
(513674,'2014-03-19 15:52:40',216309,'/lander-3'),
(513675,'2014-03-19 15:56:30',216310,'/lander-4'),
(513676,'2014-03-19 15:56:48',216299,'/thank-you-for-your-order'),
(513677,'2014-03-19 15:56:51',216310,'/products'),
(513678,'2014-03-19 15:57:10',216311,'/lander-3'),
(513679,'2014-03-19 16:00:37',216310,'/the-original-mr-fuzzy'),
(513680,'2014-03-19 16:01:10',216312,'/home'),
(513681,'2014-03-19 16:03:11',216310,'/cart'),
(513682,'2014-03-19 16:03:42',216312,'/products'),
(513683,'2014-03-19 16:04:39',216310,'/shipping'),
(513684,'2014-03-19 16:05:43',216313,'/lander-4'),
(513685,'2014-03-19 16:07:13',216310,'/billing-2'),
(513686,'2014-03-19 16:07:30',216314,'/home'),
(513687,'2014-03-19 16:07:35',216313,'/products'),
(513688,'2014-03-19 16:08:15',216315,'/lander-4'),
(513689,'2014-03-19 16:09:55',216316,'/home'),
(513690,'2014-03-19 16:10:07',216317,'/home'),
(513691,'2014-03-19 16:10:29',216313,'/the-original-mr-fuzzy'),
(513692,'2014-03-19 16:10:56',216318,'/home'),
(513693,'2014-03-19 16:11:46',216319,'/lander-4'),
(513694,'2014-03-19 16:12:17',216320,'/home'),
(513695,'2014-03-19 16:12:47',216320,'/products'),
(513696,'2014-03-19 16:13:45',216321,'/lander-3'),
(513697,'2014-03-19 16:13:57',216313,'/cart'),
(513698,'2014-03-19 16:14:05',216322,'/lander-2'),
(513699,'2014-03-19 16:14:09',216320,'/the-forever-love-bear'),
(513700,'2014-03-19 16:15:06',216323,'/home'),
(513701,'2014-03-19 16:15:07',216324,'/lander-2'),
(513702,'2014-03-19 16:15:42',216318,'/products'),
(513703,'2014-03-19 16:16:05',216313,'/shipping'),
(513704,'2014-03-19 16:16:11',216325,'/lander-3'),
(513705,'2014-03-19 16:16:33',216320,'/cart'),
(513706,'2014-03-19 16:16:53',216326,'/home'),
(513707,'2014-03-19 16:17:34',216327,'/home'),
(513708,'2014-03-19 16:17:52',216322,'/products'),
(513709,'2014-03-19 16:18:07',216320,'/shipping'),
(513710,'2014-03-19 16:18:39',216318,'/the-original-mr-fuzzy'),
(513711,'2014-03-19 16:20:01',216322,'/the-original-mr-fuzzy'),
(513712,'2014-03-19 16:20:23',216320,'/billing-2'),
(513713,'2014-03-19 16:20:34',216318,'/cart'),
(513714,'2014-03-19 16:20:57',216328,'/lander-3'),
(513715,'2014-03-19 16:21:29',216327,'/products'),
(513716,'2014-03-19 16:22:13',216322,'/cart'),
(513717,'2014-03-19 16:22:22',216329,'/lander-4'),
(513718,'2014-03-19 16:22:34',216322,'/shipping'),
(513719,'2014-03-19 16:22:57',216318,'/shipping'),
(513720,'2014-03-19 16:23:14',216320,'/thank-you-for-your-order'),
(513721,'2014-03-19 16:23:26',216330,'/lander-2'),
(513722,'2014-03-19 16:23:48',216331,'/lander-4'),
(513723,'2014-03-19 16:23:51',216318,'/billing-2'),
(513724,'2014-03-19 16:24:16',216332,'/lander-3'),
(513725,'2014-03-19 16:26:03',216331,'/products'),
(513726,'2014-03-19 16:26:24',216332,'/products'),
(513727,'2014-03-19 16:27:29',216333,'/home'),
(513728,'2014-03-19 16:28:04',216331,'/the-original-mr-fuzzy'),
(513729,'2014-03-19 16:29:06',216334,'/lander-4'),
(513730,'2014-03-19 16:29:23',216335,'/lander-3'),
(513731,'2014-03-19 16:29:48',216332,'/the-original-mr-fuzzy'),
(513732,'2014-03-19 16:30:05',216334,'/products'),
(513733,'2014-03-19 16:30:37',216336,'/lander-2'),
(513734,'2014-03-19 16:31:28',216331,'/cart'),
(513735,'2014-03-19 16:31:54',216337,'/lander-2'),
(513736,'2014-03-19 16:31:55',216334,'/the-original-mr-fuzzy'),
(513737,'2014-03-19 16:32:05',216338,'/lander-2'),
(513738,'2014-03-19 16:32:30',216339,'/lander-3'),
(513739,'2014-03-19 16:32:42',216337,'/products'),
(513740,'2014-03-19 16:33:24',216336,'/products'),
(513741,'2014-03-19 16:33:44',216337,'/the-forever-love-bear'),
(513742,'2014-03-19 16:34:17',216339,'/products'),
(513743,'2014-03-19 16:34:35',216334,'/cart'),
(513744,'2014-03-19 16:35:08',216339,'/the-original-mr-fuzzy'),
(513745,'2014-03-19 16:35:20',216331,'/shipping'),
(513746,'2014-03-19 16:35:30',216340,'/lander-2'),
(513747,'2014-03-19 16:36:25',216337,'/cart'),
(513748,'2014-03-19 16:36:31',216336,'/the-original-mr-fuzzy'),
(513749,'2014-03-19 16:36:36',216341,'/home'),
(513750,'2014-03-19 16:36:41',216342,'/lander-2'),
(513751,'2014-03-19 16:36:48',216340,'/products'),
(513752,'2014-03-19 16:37:11',216341,'/products'),
(513753,'2014-03-19 16:37:26',216338,'/products'),
(513754,'2014-03-19 16:37:49',216331,'/billing-2'),
(513755,'2014-03-19 16:38:32',216343,'/lander-4'),
(513756,'2014-03-19 16:38:34',216344,'/lander-3'),
(513757,'2014-03-19 16:40:02',216337,'/shipping'),
(513758,'2014-03-19 16:40:09',216345,'/lander-3'),
(513759,'2014-03-19 16:40:49',216346,'/lander-4'),
(513760,'2014-03-19 16:41:10',216347,'/lander-3'),
(513761,'2014-03-19 16:41:21',216341,'/the-original-mr-fuzzy'),
(513762,'2014-03-19 16:41:48',216338,'/the-original-mr-fuzzy'),
(513763,'2014-03-19 16:41:57',216348,'/home'),
(513764,'2014-03-19 16:42:13',216349,'/lander-2'),
(513765,'2014-03-19 16:42:24',216331,'/thank-you-for-your-order'),
(513766,'2014-03-19 16:42:25',216337,'/billing-2'),
(513767,'2014-03-19 16:42:34',216345,'/products'),
(513768,'2014-03-19 16:42:34',216350,'/home'),
(513769,'2014-03-19 16:42:53',216345,'/the-original-mr-fuzzy'),
(513770,'2014-03-19 16:42:53',216348,'/products'),
(513771,'2014-03-19 16:43:10',216338,'/cart'),
(513772,'2014-03-19 16:43:21',216341,'/cart'),
(513773,'2014-03-19 16:43:34',216351,'/lander-4'),
(513774,'2014-03-19 16:43:50',216352,'/lander-2'),
(513775,'2014-03-19 16:44:59',216348,'/the-birthday-sugar-panda'),
(513776,'2014-03-19 16:45:06',216350,'/products'),
(513777,'2014-03-19 16:45:46',216337,'/thank-you-for-your-order'),
(513778,'2014-03-19 16:45:55',216353,'/lander-3'),
(513779,'2014-03-19 16:45:57',216349,'/products'),
(513780,'2014-03-19 16:46:27',216349,'/the-original-mr-fuzzy'),
(513781,'2014-03-19 16:47:08',216353,'/products'),
(513782,'2014-03-19 16:47:28',216353,'/the-forever-love-bear'),
(513783,'2014-03-19 16:48:20',216349,'/cart'),
(513784,'2014-03-19 16:48:49',216354,'/lander-2'),
(513785,'2014-03-19 16:49:15',216355,'/lander-2'),
(513786,'2014-03-19 16:50:48',216356,'/lander-4'),
(513787,'2014-03-19 16:50:56',216349,'/shipping'),
(513788,'2014-03-19 16:51:57',216356,'/products'),
(513789,'2014-03-19 16:52:10',216349,'/billing-2'),
(513790,'2014-03-19 16:52:42',216357,'/lander-3'),
(513791,'2014-03-19 16:53:21',216354,'/products'),
(513792,'2014-03-19 16:54:31',216358,'/lander-3'),
(513793,'2014-03-19 16:54:36',216349,'/thank-you-for-your-order'),
(513794,'2014-03-19 16:54:38',216356,'/the-forever-love-bear'),
(513795,'2014-03-19 16:57:30',216359,'/lander-2'),
(513796,'2014-03-19 16:57:36',216356,'/cart'),
(513797,'2014-03-19 16:57:40',216354,'/the-original-mr-fuzzy'),
(513798,'2014-03-19 16:58:23',216358,'/products'),
(513799,'2014-03-19 16:59:12',216360,'/lander-2'),
(513800,'2014-03-19 16:59:48',216359,'/products'),
(513801,'2014-03-19 17:01:25',216359,'/the-original-mr-fuzzy'),
(513802,'2014-03-19 17:01:43',216361,'/home'),
(513803,'2014-03-19 17:02:55',216359,'/cart'),
(513804,'2014-03-19 17:03:01',216358,'/the-forever-love-bear'),
(513805,'2014-03-19 17:04:28',216360,'/products'),
(513806,'2014-03-19 17:04:41',216359,'/shipping'),
(513807,'2014-03-19 17:06:14',216359,'/billing-2'),
(513808,'2014-03-19 17:06:16',216361,'/products'),
(513809,'2014-03-19 17:07:13',216360,'/the-original-mr-fuzzy'),
(513810,'2014-03-19 17:07:47',216362,'/lander-4'),
(513811,'2014-03-19 17:07:48',216359,'/thank-you-for-your-order'),
(513812,'2014-03-19 17:09:00',216360,'/cart'),
(513813,'2014-03-19 17:09:45',216360,'/shipping'),
(513814,'2014-03-19 17:10:32',216361,'/the-original-mr-fuzzy'),
(513815,'2014-03-19 17:10:33',216360,'/billing-2'),
(513816,'2014-03-19 17:14:22',216363,'/lander-2'),
(513817,'2014-03-19 17:15:22',216364,'/lander-3'),
(513818,'2014-03-19 17:15:45',216360,'/thank-you-for-your-order'),
(513819,'2014-03-19 17:18:35',216365,'/lander-4'),
(513820,'2014-03-19 17:19:12',216366,'/home'),
(513821,'2014-03-19 17:19:37',216364,'/products'),
(513822,'2014-03-19 17:20:29',216367,'/home'),
(513823,'2014-03-19 17:23:22',216368,'/home'),
(513824,'2014-03-19 17:23:25',216369,'/lander-3'),
(513825,'2014-03-19 17:23:35',216364,'/the-original-mr-fuzzy'),
(513826,'2014-03-19 17:24:17',216366,'/products'),
(513827,'2014-03-19 17:24:58',216368,'/products'),
(513828,'2014-03-19 17:25:26',216367,'/products'),
(513829,'2014-03-19 17:25:45',216370,'/lander-2'),
(513830,'2014-03-19 17:26:35',216371,'/home'),
(513831,'2014-03-19 17:26:42',216366,'/the-birthday-sugar-panda'),
(513832,'2014-03-19 17:27:29',216371,'/products'),
(513833,'2014-03-19 17:27:36',216364,'/cart'),
(513834,'2014-03-19 17:28:00',216372,'/lander-3'),
(513835,'2014-03-19 17:28:13',216373,'/lander-4'),
(513836,'2014-03-19 17:29:16',216368,'/the-original-mr-fuzzy'),
(513837,'2014-03-19 17:29:17',216364,'/shipping'),
(513838,'2014-03-19 17:29:27',216374,'/lander-4'),
(513839,'2014-03-19 17:29:34',216375,'/lander-3'),
(513840,'2014-03-19 17:30:03',216366,'/cart'),
(513841,'2014-03-19 17:30:40',216370,'/products'),
(513842,'2014-03-19 17:31:14',216376,'/home'),
(513843,'2014-03-19 17:31:27',216370,'/the-birthday-sugar-panda'),
(513844,'2014-03-19 17:31:30',216371,'/the-original-mr-fuzzy'),
(513845,'2014-03-19 17:32:05',216370,'/cart'),
(513846,'2014-03-19 17:32:19',216366,'/shipping'),
(513847,'2014-03-19 17:32:33',216377,'/lander-2'),
(513848,'2014-03-19 17:32:42',216378,'/home'),
(513849,'2014-03-19 17:32:55',216377,'/products'),
(513850,'2014-03-19 17:33:59',216379,'/home'),
(513851,'2014-03-19 17:34:26',216370,'/shipping'),
(513852,'2014-03-19 17:35:36',216376,'/products'),
(513853,'2014-03-19 17:36:15',216380,'/home'),
(513854,'2014-03-19 17:37:16',216377,'/the-original-mr-fuzzy'),
(513855,'2014-03-19 17:37:47',216381,'/lander-2'),
(513856,'2014-03-19 17:37:50',216380,'/products'),
(513857,'2014-03-19 17:38:48',216377,'/cart'),
(513858,'2014-03-19 17:39:49',216376,'/the-original-mr-fuzzy'),
(513859,'2014-03-19 17:39:49',216377,'/shipping'),
(513860,'2014-03-19 17:41:46',216377,'/billing-2'),
(513861,'2014-03-19 17:42:18',216380,'/the-original-mr-fuzzy'),
(513862,'2014-03-19 17:43:31',216376,'/cart'),
(513863,'2014-03-19 17:44:54',216382,'/lander-2'),
(513864,'2014-03-19 17:46:10',216383,'/lander-3'),
(513865,'2014-03-19 17:46:55',216377,'/thank-you-for-your-order'),
(513866,'2014-03-19 17:47:41',216384,'/lander-4'),
(513867,'2014-03-19 17:48:02',216385,'/lander-4'),
(513868,'2014-03-19 17:50:24',216386,'/lander-4'),
(513869,'2014-03-19 17:51:08',216384,'/products'),
(513870,'2014-03-19 17:53:39',216385,'/products'),
(513871,'2014-03-19 17:54:04',216385,'/the-original-mr-fuzzy'),
(513872,'2014-03-19 17:54:21',216387,'/lander-3'),
(513873,'2014-03-19 17:55:43',216384,'/the-original-mr-fuzzy'),
(513874,'2014-03-19 17:55:47',216386,'/products'),
(513875,'2014-03-19 17:56:22',216388,'/lander-3'),
(513876,'2014-03-19 17:57:03',216389,'/lander-4'),
(513877,'2014-03-19 17:57:09',216386,'/the-original-mr-fuzzy'),
(513878,'2014-03-19 18:00:18',216390,'/lander-4'),
(513879,'2014-03-19 18:00:38',216386,'/cart'),
(513880,'2014-03-19 18:00:48',216391,'/lander-2'),
(513881,'2014-03-19 18:00:55',216390,'/products'),
(513882,'2014-03-19 18:00:55',216392,'/lander-4'),
(513883,'2014-03-19 18:01:48',216390,'/the-forever-love-bear'),
(513884,'2014-03-19 18:01:55',216386,'/shipping'),
(513885,'2014-03-19 18:03:07',216386,'/billing-2'),
(513886,'2014-03-19 18:03:12',216390,'/cart'),
(513887,'2014-03-19 18:03:38',216393,'/home'),
(513888,'2014-03-19 18:03:51',216394,'/lander-4'),
(513889,'2014-03-19 18:05:30',216395,'/lander-2'),
(513890,'2014-03-19 18:06:15',216390,'/shipping'),
(513891,'2014-03-19 18:06:19',216396,'/home'),
(513892,'2014-03-19 18:06:52',216396,'/products'),
(513893,'2014-03-19 18:08:29',216393,'/products'),
(513894,'2014-03-19 18:08:56',216396,'/the-original-mr-fuzzy'),
(513895,'2014-03-19 18:08:57',216390,'/billing-2'),
(513896,'2014-03-19 18:10:27',216395,'/products'),
(513897,'2014-03-19 18:12:06',216397,'/home'),
(513898,'2014-03-19 18:12:23',216398,'/lander-2'),
(513899,'2014-03-19 18:13:16',216390,'/thank-you-for-your-order'),
(513900,'2014-03-19 18:14:59',216395,'/the-birthday-sugar-panda'),
(513901,'2014-03-19 18:15:30',216399,'/lander-4'),
(513902,'2014-03-19 18:15:34',216400,'/lander-4'),
(513903,'2014-03-19 18:16:04',216401,'/home'),
(513904,'2014-03-19 18:17:16',216400,'/products'),
(513905,'2014-03-19 18:17:26',216401,'/products'),
(513906,'2014-03-19 18:17:39',216402,'/lander-4'),
(513907,'2014-03-19 18:18:12',216400,'/the-forever-love-bear'),
(513908,'2014-03-19 18:18:17',216403,'/lander-4'),
(513909,'2014-03-19 18:18:27',216395,'/cart'),
(513910,'2014-03-19 18:19:59',216400,'/cart'),
(513911,'2014-03-19 18:20:56',216404,'/home'),
(513912,'2014-03-19 18:22:16',216405,'/lander-2'),
(513913,'2014-03-19 18:22:27',216403,'/products'),
(513914,'2014-03-19 18:23:22',216406,'/lander-4'),
(513915,'2014-03-19 18:25:02',216403,'/the-original-mr-fuzzy'),
(513916,'2014-03-19 18:26:19',216407,'/lander-4'),
(513917,'2014-03-19 18:26:46',216403,'/cart'),
(513918,'2014-03-19 18:27:21',216408,'/lander-3'),
(513919,'2014-03-19 18:29:06',216409,'/home'),
(513920,'2014-03-19 18:30:14',216410,'/lander-2'),
(513921,'2014-03-19 18:30:31',216411,'/lander-3'),
(513922,'2014-03-19 18:30:36',216412,'/lander-3'),
(513923,'2014-03-19 18:31:28',216407,'/products'),
(513924,'2014-03-19 18:31:40',216413,'/home'),
(513925,'2014-03-19 18:31:49',216409,'/products'),
(513926,'2014-03-19 18:31:56',216414,'/lander-4'),
(513927,'2014-03-19 18:32:33',216407,'/the-original-mr-fuzzy'),
(513928,'2014-03-19 18:33:37',216409,'/the-original-mr-fuzzy'),
(513929,'2014-03-19 18:34:51',216410,'/products'),
(513930,'2014-03-19 18:35:09',216413,'/products'),
(513931,'2014-03-19 18:35:25',216407,'/cart'),
(513932,'2014-03-19 18:35:26',216415,'/home'),
(513933,'2014-03-19 18:35:28',216413,'/the-original-mr-fuzzy'),
(513934,'2014-03-19 18:35:29',216416,'/lander-2'),
(513935,'2014-03-19 18:35:52',216416,'/products'),
(513936,'2014-03-19 18:35:58',216410,'/the-original-mr-fuzzy'),
(513937,'2014-03-19 18:36:06',216411,'/products'),
(513938,'2014-03-19 18:37:02',216417,'/lander-3'),
(513939,'2014-03-19 18:37:26',216410,'/cart'),
(513940,'2014-03-19 18:38:06',216415,'/products'),
(513941,'2014-03-19 18:38:29',216416,'/the-original-mr-fuzzy'),
(513942,'2014-03-19 18:38:59',216416,'/cart'),
(513943,'2014-03-19 18:39:19',216407,'/shipping'),
(513944,'2014-03-19 18:39:45',216415,'/the-original-mr-fuzzy'),
(513945,'2014-03-19 18:40:02',216417,'/products'),
(513946,'2014-03-19 18:40:05',216418,'/home'),
(513947,'2014-03-19 18:40:10',216407,'/billing-2'),
(513948,'2014-03-19 18:40:17',216410,'/shipping'),
(513949,'2014-03-19 18:40:25',216411,'/the-forever-love-bear'),
(513950,'2014-03-19 18:40:43',216419,'/home'),
(513951,'2014-03-19 18:40:58',216420,'/home'),
(513952,'2014-03-19 18:41:07',216415,'/cart'),
(513953,'2014-03-19 18:41:55',216410,'/billing-2'),
(513954,'2014-03-19 18:42:23',216411,'/cart'),
(513955,'2014-03-19 18:42:52',216421,'/home'),
(513956,'2014-03-19 18:43:18',216415,'/shipping'),
(513957,'2014-03-19 18:43:32',216417,'/the-original-mr-fuzzy'),
(513958,'2014-03-19 18:43:32',216419,'/products'),
(513959,'2014-03-19 18:44:05',216419,'/the-original-mr-fuzzy'),
(513960,'2014-03-19 18:45:41',216415,'/billing-2'),
(513961,'2014-03-19 18:45:48',216407,'/thank-you-for-your-order'),
(513962,'2014-03-19 18:46:04',216421,'/products'),
(513963,'2014-03-19 18:46:05',216420,'/products'),
(513964,'2014-03-19 18:46:08',216410,'/thank-you-for-your-order'),
(513965,'2014-03-19 18:46:38',216422,'/lander-2'),
(513966,'2014-03-19 18:46:57',216420,'/the-original-mr-fuzzy'),
(513967,'2014-03-19 18:48:26',216423,'/home'),
(513968,'2014-03-19 18:48:29',216421,'/the-original-mr-fuzzy'),
(513969,'2014-03-19 18:49:11',216424,'/lander-2'),
(513970,'2014-03-19 18:49:18',216423,'/products'),
(513971,'2014-03-19 18:49:20',216415,'/thank-you-for-your-order'),
(513972,'2014-03-19 18:50:06',216421,'/cart'),
(513973,'2014-03-19 18:50:43',216425,'/lander-3'),
(513974,'2014-03-19 18:50:51',216426,'/lander-3'),
(513975,'2014-03-19 18:51:46',216427,'/lander-2'),
(513976,'2014-03-19 18:52:28',216428,'/lander-4'),
(513977,'2014-03-19 18:54:25',216424,'/products'),
(513978,'2014-03-19 18:54:37',216429,'/home'),
(513979,'2014-03-19 18:54:48',216424,'/the-original-mr-fuzzy'),
(513980,'2014-03-19 18:56:25',216426,'/products'),
(513981,'2014-03-19 18:56:40',216430,'/home'),
(513982,'2014-03-19 18:57:09',216429,'/products'),
(513983,'2014-03-19 18:57:19',216424,'/cart'),
(513984,'2014-03-19 18:58:39',216430,'/products'),
(513985,'2014-03-19 18:59:22',216424,'/shipping'),
(513986,'2014-03-19 18:59:42',216426,'/the-original-mr-fuzzy'),
(513987,'2014-03-19 19:00:11',216424,'/billing-2'),
(513988,'2014-03-19 19:00:55',216431,'/lander-3'),
(513989,'2014-03-19 19:00:57',216432,'/home'),
(513990,'2014-03-19 19:05:15',216424,'/thank-you-for-your-order'),
(513991,'2014-03-19 19:06:46',216432,'/products'),
(513992,'2014-03-19 19:08:32',216432,'/the-forever-love-bear'),
(513993,'2014-03-19 19:11:00',216433,'/home'),
(513994,'2014-03-19 19:11:18',216434,'/lander-4'),
(513995,'2014-03-19 19:12:12',216432,'/cart'),
(513996,'2014-03-19 19:13:28',216433,'/products'),
(513997,'2014-03-19 19:14:50',216434,'/products'),
(513998,'2014-03-19 19:16:31',216435,'/home'),
(513999,'2014-03-19 19:16:36',216433,'/the-original-mr-fuzzy'),
(514000,'2014-03-19 19:18:01',216436,'/home'),
(514001,'2014-03-19 19:18:12',216435,'/products'),
(514002,'2014-03-19 19:19:29',216435,'/the-forever-love-bear'),
(514003,'2014-03-19 19:22:02',216436,'/products'),
(514004,'2014-03-19 19:23:15',216436,'/the-forever-love-bear'),
(514005,'2014-03-19 19:23:30',216437,'/lander-2'),
(514006,'2014-03-19 19:24:23',216438,'/lander-4'),
(514007,'2014-03-19 19:24:57',216437,'/products'),
(514008,'2014-03-19 19:25:05',216439,'/lander-3'),
(514009,'2014-03-19 19:25:29',216440,'/home'),
(514010,'2014-03-19 19:26:53',216437,'/the-original-mr-fuzzy'),
(514011,'2014-03-19 19:27:14',216438,'/products'),
(514012,'2014-03-19 19:28:37',216438,'/the-original-mr-fuzzy'),
(514013,'2014-03-19 19:29:57',216437,'/cart'),
(514014,'2014-03-19 19:30:17',216440,'/products'),
(514015,'2014-03-19 19:31:03',216441,'/home'),
(514016,'2014-03-19 19:31:10',216440,'/the-original-mr-fuzzy'),
(514017,'2014-03-19 19:31:59',216442,'/lander-3'),
(514018,'2014-03-19 19:32:44',216443,'/home'),
(514019,'2014-03-19 19:33:20',216437,'/shipping'),
(514020,'2014-03-19 19:33:40',216441,'/products'),
(514021,'2014-03-19 19:34:24',216444,'/lander-4'),
(514022,'2014-03-19 19:35:12',216442,'/products'),
(514023,'2014-03-19 19:37:40',216444,'/products'),
(514024,'2014-03-19 19:38:13',216443,'/products'),
(514025,'2014-03-19 19:39:39',216442,'/the-original-mr-fuzzy'),
(514026,'2014-03-19 19:39:51',216443,'/the-original-mr-fuzzy'),
(514027,'2014-03-19 19:40:43',216445,'/lander-3'),
(514028,'2014-03-19 19:41:05',216444,'/the-original-mr-fuzzy'),
(514029,'2014-03-19 19:42:39',216443,'/cart'),
(514030,'2014-03-19 19:42:51',216444,'/cart'),
(514031,'2014-03-19 19:43:36',216442,'/cart'),
(514032,'2014-03-19 19:44:56',216443,'/shipping'),
(514033,'2014-03-19 19:45:55',216445,'/products'),
(514034,'2014-03-19 19:46:21',216446,'/lander-3'),
(514035,'2014-03-19 19:46:52',216442,'/shipping'),
(514036,'2014-03-19 19:48:00',216447,'/lander-4'),
(514037,'2014-03-19 19:49:19',216442,'/billing-2'),
(514038,'2014-03-19 19:51:45',216448,'/lander-2'),
(514039,'2014-03-19 19:56:06',216449,'/lander-3'),
(514040,'2014-03-19 19:56:30',216448,'/products'),
(514041,'2014-03-19 19:59:09',216450,'/lander-4'),
(514042,'2014-03-19 19:59:27',216451,'/home'),
(514043,'2014-03-19 19:59:37',216448,'/the-original-mr-fuzzy'),
(514044,'2014-03-19 20:00:08',216451,'/products'),
(514045,'2014-03-19 20:03:14',216448,'/cart'),
(514046,'2014-03-19 20:03:18',216452,'/lander-4'),
(514047,'2014-03-19 20:04:01',216450,'/products'),
(514048,'2014-03-19 20:04:31',216448,'/shipping'),
(514049,'2014-03-19 20:04:42',216450,'/the-birthday-sugar-panda'),
(514050,'2014-03-19 20:05:13',216448,'/billing-2'),
(514051,'2014-03-19 20:05:31',216453,'/home'),
(514052,'2014-03-19 20:06:08',216450,'/cart'),
(514053,'2014-03-19 20:08:35',216448,'/thank-you-for-your-order'),
(514054,'2014-03-19 20:09:26',216454,'/lander-2'),
(514055,'2014-03-19 20:09:40',216455,'/home'),
(514056,'2014-03-19 20:10:28',216456,'/home'),
(514057,'2014-03-19 20:11:11',216457,'/home'),
(514058,'2014-03-19 20:11:16',216458,'/lander-3'),
(514059,'2014-03-19 20:11:22',216459,'/lander-2'),
(514060,'2014-03-19 20:12:03',216458,'/products'),
(514061,'2014-03-19 20:12:18',216460,'/home'),
(514062,'2014-03-19 20:12:28',216454,'/products'),
(514063,'2014-03-19 20:12:40',216458,'/the-original-mr-fuzzy'),
(514064,'2014-03-19 20:12:59',216455,'/products'),
(514065,'2014-03-19 20:13:35',216457,'/products'),
(514066,'2014-03-19 20:15:05',216455,'/the-original-mr-fuzzy'),
(514067,'2014-03-19 20:15:07',216454,'/the-original-mr-fuzzy'),
(514068,'2014-03-19 20:15:54',216457,'/the-original-mr-fuzzy'),
(514069,'2014-03-19 20:17:41',216461,'/lander-2'),
(514070,'2014-03-19 20:18:04',216462,'/lander-3'),
(514071,'2014-03-19 20:18:19',216454,'/cart'),
(514072,'2014-03-19 20:18:47',216463,'/lander-2'),
(514073,'2014-03-19 20:19:23',216464,'/lander-3'),
(514074,'2014-03-19 20:21:06',216454,'/shipping'),
(514075,'2014-03-19 20:21:58',216461,'/products'),
(514076,'2014-03-19 20:22:16',216461,'/the-original-mr-fuzzy'),
(514077,'2014-03-19 20:22:45',216454,'/billing-2'),
(514078,'2014-03-19 20:23:49',216454,'/thank-you-for-your-order'),
(514079,'2014-03-19 20:25:47',216465,'/lander-4'),
(514080,'2014-03-19 20:26:14',216461,'/cart'),
(514081,'2014-03-19 20:28:50',216461,'/shipping'),
(514082,'2014-03-19 20:31:45',216461,'/billing-2'),
(514083,'2014-03-19 20:34:46',216466,'/home'),
(514084,'2014-03-19 20:35:27',216467,'/lander-3'),
(514085,'2014-03-19 20:36:55',216461,'/thank-you-for-your-order'),
(514086,'2014-03-19 20:37:14',216468,'/lander-2'),
(514087,'2014-03-19 20:37:21',216469,'/lander-3'),
(514088,'2014-03-19 20:39:14',216467,'/products'),
(514089,'2014-03-19 20:40:31',216470,'/lander-4'),
(514090,'2014-03-19 20:40:55',216470,'/products'),
(514091,'2014-03-19 20:42:40',216469,'/products'),
(514092,'2014-03-19 20:43:01',216467,'/the-original-mr-fuzzy'),
(514093,'2014-03-19 20:43:13',216470,'/the-original-mr-fuzzy'),
(514094,'2014-03-19 20:47:13',216469,'/the-original-mr-fuzzy'),
(514095,'2014-03-19 20:47:21',216471,'/home'),
(514096,'2014-03-19 20:49:46',216469,'/cart'),
(514097,'2014-03-19 20:50:04',216471,'/products'),
(514098,'2014-03-19 20:52:05',216471,'/the-original-mr-fuzzy'),
(514099,'2014-03-19 20:53:16',216472,'/lander-4'),
(514100,'2014-03-19 20:56:36',216473,'/home'),
(514101,'2014-03-19 20:56:42',216474,'/lander-2'),
(514102,'2014-03-19 20:58:47',216473,'/products'),
(514103,'2014-03-19 21:01:44',216473,'/the-original-mr-fuzzy'),
(514104,'2014-03-19 21:01:47',216475,'/home'),
(514105,'2014-03-19 21:04:35',216476,'/home'),
(514106,'2014-03-19 21:05:07',216475,'/products'),
(514107,'2014-03-19 21:05:47',216473,'/cart'),
(514108,'2014-03-19 21:05:55',216477,'/lander-3'),
(514109,'2014-03-19 21:06:29',216473,'/shipping'),
(514110,'2014-03-19 21:07:01',216473,'/billing-2'),
(514111,'2014-03-19 21:08:11',216473,'/thank-you-for-your-order'),
(514112,'2014-03-19 21:09:09',216475,'/the-original-mr-fuzzy'),
(514113,'2014-03-19 21:10:50',216478,'/lander-4'),
(514114,'2014-03-19 21:12:09',216479,'/home'),
(514115,'2014-03-19 21:12:41',216480,'/lander-2'),
(514116,'2014-03-19 21:13:01',216480,'/products'),
(514117,'2014-03-19 21:13:56',216481,'/home'),
(514118,'2014-03-19 21:14:03',216482,'/home'),
(514119,'2014-03-19 21:15:28',216478,'/products'),
(514120,'2014-03-19 21:15:59',216481,'/products'),
(514121,'2014-03-19 21:16:07',216480,'/the-forever-love-bear'),
(514122,'2014-03-19 21:17:40',216478,'/the-original-mr-fuzzy'),
(514123,'2014-03-19 21:18:30',216483,'/lander-4'),
(514124,'2014-03-19 21:20:55',216483,'/products'),
(514125,'2014-03-19 21:21:40',216484,'/home'),
(514126,'2014-03-19 21:22:53',216484,'/products'),
(514127,'2014-03-19 21:25:07',216483,'/the-forever-love-bear'),
(514128,'2014-03-19 21:25:19',216485,'/lander-4'),
(514129,'2014-03-19 21:25:30',216484,'/the-birthday-sugar-panda'),
(514130,'2014-03-19 21:27:14',216486,'/home'),
(514131,'2014-03-19 21:28:08',216487,'/lander-3'),
(514132,'2014-03-19 21:30:05',216488,'/lander-2'),
(514133,'2014-03-19 21:30:16',216486,'/products'),
(514134,'2014-03-19 21:31:02',216485,'/products'),
(514135,'2014-03-19 21:31:19',216485,'/the-original-mr-fuzzy'),
(514136,'2014-03-19 21:32:23',216486,'/the-forever-love-bear'),
(514137,'2014-03-19 21:33:38',216486,'/cart'),
(514138,'2014-03-19 21:34:38',216488,'/products'),
(514139,'2014-03-19 21:35:15',216488,'/the-original-mr-fuzzy'),
(514140,'2014-03-19 21:35:28',216489,'/home'),
(514141,'2014-03-19 21:36:16',216488,'/cart'),
(514142,'2014-03-19 21:37:02',216490,'/home'),
(514143,'2014-03-19 21:37:48',216491,'/lander-2'),
(514144,'2014-03-19 21:38:13',216492,'/home'),
(514145,'2014-03-19 21:40:20',216489,'/products'),
(514146,'2014-03-19 21:41:05',216491,'/products'),
(514147,'2014-03-19 21:41:17',216489,'/the-original-mr-fuzzy'),
(514148,'2014-03-19 21:42:10',216489,'/cart'),
(514149,'2014-03-19 21:43:27',216492,'/products'),
(514150,'2014-03-19 21:43:42',216491,'/the-original-mr-fuzzy'),
(514151,'2014-03-19 21:44:37',216492,'/the-original-mr-fuzzy'),
(514152,'2014-03-19 21:44:43',216489,'/shipping'),
(514153,'2014-03-19 21:46:08',216493,'/home'),
(514154,'2014-03-19 21:46:56',216493,'/products'),
(514155,'2014-03-19 21:49:06',216493,'/the-original-mr-fuzzy'),
(514156,'2014-03-19 21:49:37',216494,'/lander-2'),
(514157,'2014-03-19 21:50:04',216493,'/cart'),
(514158,'2014-03-19 21:50:20',216495,'/lander-4'),
(514159,'2014-03-19 21:50:45',216496,'/home'),
(514160,'2014-03-19 21:51:02',216494,'/products'),
(514161,'2014-03-19 21:52:39',216497,'/lander-4'),
(514162,'2014-03-19 21:53:39',216494,'/the-original-mr-fuzzy'),
(514163,'2014-03-19 21:55:46',216496,'/products'),
(514164,'2014-03-19 21:55:55',216498,'/lander-2'),
(514165,'2014-03-19 21:57:05',216497,'/products'),
(514166,'2014-03-19 21:57:43',216496,'/the-original-mr-fuzzy'),
(514167,'2014-03-19 21:59:18',216499,'/lander-4'),
(514168,'2014-03-19 22:02:32',216499,'/products'),
(514169,'2014-03-19 22:04:00',216500,'/home'),
(514170,'2014-03-19 22:04:11',216499,'/the-original-mr-fuzzy'),
(514171,'2014-03-19 22:04:52',216501,'/lander-4'),
(514172,'2014-03-19 22:05:40',216501,'/products'),
(514173,'2014-03-19 22:07:49',216501,'/the-original-mr-fuzzy'),
(514174,'2014-03-19 22:08:17',216502,'/home'),
(514175,'2014-03-19 22:09:06',216503,'/lander-4'),
(514176,'2014-03-19 22:09:34',216501,'/cart'),
(514177,'2014-03-19 22:09:59',216504,'/home'),
(514178,'2014-03-19 22:12:41',216501,'/shipping'),
(514179,'2014-03-19 22:13:26',216502,'/products'),
(514180,'2014-03-19 22:14:34',216502,'/the-forever-love-bear'),
(514181,'2014-03-19 22:14:58',216504,'/products'),
(514182,'2014-03-19 22:15:03',216501,'/billing-2'),
(514183,'2014-03-19 22:16:20',216502,'/cart'),
(514184,'2014-03-19 22:16:49',216502,'/shipping'),
(514185,'2014-03-19 22:17:58',216502,'/billing-2'),
(514186,'2014-03-19 22:18:55',216505,'/home'),
(514187,'2014-03-19 22:20:32',216506,'/lander-4'),
(514188,'2014-03-19 22:22:41',216507,'/lander-4'),
(514189,'2014-03-19 22:22:54',216508,'/lander-3'),
(514190,'2014-03-19 22:23:23',216502,'/thank-you-for-your-order'),
(514191,'2014-03-19 22:23:28',216506,'/products'),
(514192,'2014-03-19 22:23:58',216505,'/products'),
(514193,'2014-03-19 22:25:38',216509,'/lander-4'),
(514194,'2014-03-19 22:26:54',216510,'/lander-3'),
(514195,'2014-03-19 22:27:20',216505,'/the-forever-love-bear'),
(514196,'2014-03-19 22:28:06',216508,'/products'),
(514197,'2014-03-19 22:30:30',216505,'/cart'),
(514198,'2014-03-19 22:30:53',216510,'/products'),
(514199,'2014-03-19 22:32:26',216508,'/the-original-mr-fuzzy'),
(514200,'2014-03-19 22:33:58',216505,'/shipping'),
(514201,'2014-03-19 22:35:09',216505,'/billing-2'),
(514202,'2014-03-19 22:35:16',216508,'/cart'),
(514203,'2014-03-19 22:35:17',216511,'/home'),
(514204,'2014-03-19 22:36:28',216508,'/shipping'),
(514205,'2014-03-19 22:37:00',216512,'/home'),
(514206,'2014-03-19 22:37:07',216513,'/home'),
(514207,'2014-03-19 22:37:21',216505,'/thank-you-for-your-order'),
(514208,'2014-03-19 22:38:12',216514,'/lander-3'),
(514209,'2014-03-19 22:38:39',216508,'/billing-2'),
(514210,'2014-03-19 22:40:39',216515,'/home'),
(514211,'2014-03-19 22:41:18',216512,'/products'),
(514212,'2014-03-19 22:43:18',216508,'/thank-you-for-your-order'),
(514213,'2014-03-19 22:43:49',216512,'/the-original-mr-fuzzy'),
(514214,'2014-03-19 22:44:24',216512,'/cart'),
(514215,'2014-03-19 22:46:50',216516,'/lander-3'),
(514216,'2014-03-19 22:50:17',216517,'/lander-2'),
(514217,'2014-03-19 22:50:36',216516,'/products'),
(514218,'2014-03-19 22:53:03',216518,'/home'),
(514219,'2014-03-19 22:53:24',216518,'/products'),
(514220,'2014-03-19 22:54:20',216516,'/the-birthday-sugar-panda'),
(514221,'2014-03-19 22:55:26',216518,'/the-original-mr-fuzzy'),
(514222,'2014-03-19 22:57:38',216519,'/lander-4'),
(514223,'2014-03-19 22:58:36',216520,'/home'),
(514224,'2014-03-19 22:59:00',216521,'/lander-3'),
(514225,'2014-03-19 22:59:34',216522,'/lander-2'),
(514226,'2014-03-19 23:02:10',216519,'/products'),
(514227,'2014-03-19 23:02:27',216521,'/products'),
(514228,'2014-03-19 23:02:56',216521,'/the-original-mr-fuzzy'),
(514229,'2014-03-19 23:04:14',216521,'/cart'),
(514230,'2014-03-19 23:05:18',216519,'/the-original-mr-fuzzy'),
(514231,'2014-03-19 23:06:31',216523,'/home'),
(514232,'2014-03-19 23:06:43',216521,'/shipping'),
(514233,'2014-03-19 23:07:55',216521,'/billing-2'),
(514234,'2014-03-19 23:09:09',216523,'/products'),
(514235,'2014-03-19 23:10:46',216523,'/the-original-mr-fuzzy'),
(514236,'2014-03-19 23:11:29',216523,'/cart'),
(514237,'2014-03-19 23:12:44',216523,'/shipping'),
(514238,'2014-03-19 23:13:48',216524,'/home'),
(514239,'2014-03-19 23:14:43',216523,'/billing-2'),
(514240,'2014-03-19 23:16:13',216525,'/lander-2'),
(514241,'2014-03-19 23:19:05',216524,'/products'),
(514242,'2014-03-19 23:19:08',216525,'/products'),
(514243,'2014-03-19 23:21:01',216524,'/the-original-mr-fuzzy'),
(514244,'2014-03-19 23:23:43',216525,'/the-birthday-sugar-panda'),
(514245,'2014-03-19 23:23:55',216524,'/cart'),
(514246,'2014-03-19 23:23:57',216526,'/lander-2'),
(514247,'2014-03-19 23:24:11',216527,'/lander-4'),
(514248,'2014-03-19 23:24:35',216528,'/lander-4'),
(514249,'2014-03-19 23:26:02',216524,'/shipping'),
(514250,'2014-03-19 23:26:49',216529,'/lander-4'),
(514251,'2014-03-19 23:27:01',216528,'/products'),
(514252,'2014-03-19 23:27:45',216530,'/home'),
(514253,'2014-03-19 23:30:06',216531,'/lander-2'),
(514254,'2014-03-19 23:30:37',216528,'/the-birthday-sugar-panda'),
(514255,'2014-03-19 23:31:56',216532,'/lander-3'),
(514256,'2014-03-19 23:32:05',216533,'/lander-3'),
(514257,'2014-03-19 23:32:51',216530,'/products'),
(514258,'2014-03-19 23:33:04',216533,'/products'),
(514259,'2014-03-19 23:34:05',216534,'/lander-4'),
(514260,'2014-03-19 23:34:33',216535,'/lander-2'),
(514261,'2014-03-19 23:36:19',216532,'/products'),
(514262,'2014-03-19 23:36:42',216534,'/products'),
(514263,'2014-03-19 23:37:00',216534,'/the-original-mr-fuzzy'),
(514264,'2014-03-19 23:37:58',216534,'/cart'),
(514265,'2014-03-19 23:38:01',216536,'/lander-2'),
(514266,'2014-03-19 23:38:04',216535,'/products'),
(514267,'2014-03-19 23:38:19',216537,'/home'),
(514268,'2014-03-19 23:40:21',216532,'/the-original-mr-fuzzy'),
(514269,'2014-03-19 23:40:27',216535,'/the-original-mr-fuzzy'),
(514270,'2014-03-19 23:40:40',216537,'/products'),
(514271,'2014-03-19 23:40:50',216534,'/shipping'),
(514272,'2014-03-19 23:42:35',216537,'/the-original-mr-fuzzy'),
(514273,'2014-03-19 23:43:28',216535,'/cart'),
(514274,'2014-03-19 23:43:56',216535,'/shipping'),
(514275,'2014-03-19 23:46:09',216538,'/home'),
(514276,'2014-03-19 23:47:03',216535,'/billing-2'),
(514277,'2014-03-19 23:50:50',216538,'/products'),
(514278,'2014-03-19 23:52:44',216535,'/thank-you-for-your-order'),
(514279,'2014-03-19 23:53:01',216538,'/the-original-mr-fuzzy'),
(514280,'2014-03-19 23:56:28',216539,'/lander-2'),
(514281,'2014-03-19 23:59:23',216540,'/lander-3'),
(514282,'2014-03-19 23:59:25',216541,'/home'),
(514283,'2014-03-19 23:59:32',216542,'/lander-4'),
(514284,'2014-03-19 23:59:42',216539,'/products'),
(514285,'2014-03-20 00:00:45',216541,'/products'),
(514286,'2014-03-20 00:01:00',216542,'/products'),
(514287,'2014-03-20 00:01:15',216541,'/the-original-mr-fuzzy'),
(514288,'2014-03-20 00:12:51',216543,'/home'),
(514289,'2014-03-20 00:13:22',216544,'/lander-2'),
(514290,'2014-03-20 00:14:27',216544,'/products'),
(514291,'2014-03-20 00:18:58',216544,'/the-original-mr-fuzzy'),
(514292,'2014-03-20 00:19:47',216544,'/cart'),
(514293,'2014-03-20 00:20:23',216544,'/shipping'),
(514294,'2014-03-20 00:20:55',216544,'/billing-2'),
(514295,'2014-03-20 00:21:53',216545,'/lander-3'),
(514296,'2014-03-20 00:28:39',216546,'/lander-2'),
(514297,'2014-03-20 00:31:12',216547,'/lander-4'),
(514298,'2014-03-20 00:32:26',216546,'/products'),
(514299,'2014-03-20 00:34:51',216547,'/products'),
(514300,'2014-03-20 00:35:36',216546,'/the-original-mr-fuzzy'),
(514301,'2014-03-20 00:36:52',216547,'/the-original-mr-fuzzy'),
(514302,'2014-03-20 00:37:32',216546,'/cart'),
(514303,'2014-03-20 00:38:35',216548,'/home'),
(514304,'2014-03-20 00:38:47',216546,'/shipping'),
(514305,'2014-03-20 00:39:23',216548,'/products'),
(514306,'2014-03-20 00:39:46',216548,'/the-birthday-sugar-panda'),
(514307,'2014-03-20 00:40:33',216546,'/billing-2'),
(514308,'2014-03-20 00:44:01',216546,'/thank-you-for-your-order'),
(514309,'2014-03-20 00:49:34',216549,'/home'),
(514310,'2014-03-20 00:49:57',216550,'/lander-2'),
(514311,'2014-03-20 00:51:03',216551,'/lander-3'),
(514312,'2014-03-20 00:51:52',216549,'/products'),
(514313,'2014-03-20 00:52:43',216551,'/products'),
(514314,'2014-03-20 00:54:25',216552,'/lander-3'),
(514315,'2014-03-20 00:54:42',216553,'/lander-3'),
(514316,'2014-03-20 00:55:47',216551,'/the-original-mr-fuzzy'),
(514317,'2014-03-20 00:56:18',216549,'/the-birthday-sugar-panda'),
(514318,'2014-03-20 00:57:53',216554,'/home'),
(514319,'2014-03-20 00:59:26',216549,'/cart'),
(514320,'2014-03-20 00:59:40',216554,'/products'),
(514321,'2014-03-20 01:01:29',216554,'/the-original-mr-fuzzy'),
(514322,'2014-03-20 01:05:13',216555,'/lander-3'),
(514323,'2014-03-20 01:09:11',216555,'/products'),
(514324,'2014-03-20 01:10:02',216556,'/lander-4'),
(514325,'2014-03-20 01:10:40',216556,'/products'),
(514326,'2014-03-20 01:12:57',216557,'/lander-4'),
(514327,'2014-03-20 01:14:41',216556,'/the-forever-love-bear'),
(514328,'2014-03-20 01:15:45',216558,'/lander-2'),
(514329,'2014-03-20 01:34:31',216559,'/lander-4'),
(514330,'2014-03-20 01:39:55',216560,'/lander-4'),
(514331,'2014-03-20 01:50:06',216561,'/lander-4'),
(514332,'2014-03-20 01:52:10',216561,'/products'),
(514333,'2014-03-20 02:01:34',216562,'/lander-2'),
(514334,'2014-03-20 02:02:22',216562,'/products'),
(514335,'2014-03-20 02:02:35',216563,'/lander-4'),
(514336,'2014-03-20 02:03:33',216562,'/the-original-mr-fuzzy'),
(514337,'2014-03-20 02:04:55',216563,'/products'),
(514338,'2014-03-20 02:05:42',216562,'/cart'),
(514339,'2014-03-20 02:06:23',216564,'/lander-3'),
(514340,'2014-03-20 02:07:21',216563,'/the-original-mr-fuzzy'),
(514341,'2014-03-20 02:08:16',216563,'/cart'),
(514342,'2014-03-20 02:08:50',216563,'/shipping'),
(514343,'2014-03-20 02:09:52',216563,'/billing-2'),
(514344,'2014-03-20 02:12:38',216565,'/home'),
(514345,'2014-03-20 02:18:20',216566,'/home'),
(514346,'2014-03-20 02:18:24',216565,'/products'),
(514347,'2014-03-20 02:19:14',216567,'/lander-2'),
(514348,'2014-03-20 02:21:37',216567,'/products'),
(514349,'2014-03-20 02:21:51',216568,'/home'),
(514350,'2014-03-20 02:21:56',216566,'/products'),
(514351,'2014-03-20 02:24:49',216567,'/the-birthday-sugar-panda'),
(514352,'2014-03-20 02:25:51',216566,'/the-original-mr-fuzzy'),
(514353,'2014-03-20 02:27:14',216566,'/cart'),
(514354,'2014-03-20 02:29:34',216566,'/shipping'),
(514355,'2014-03-20 02:29:46',216569,'/lander-2'),
(514356,'2014-03-20 02:32:02',216566,'/billing-2'),
(514357,'2014-03-20 02:32:22',216570,'/lander-2'),
(514358,'2014-03-20 02:33:29',216570,'/products'),
(514359,'2014-03-20 02:36:59',216566,'/thank-you-for-your-order'),
(514360,'2014-03-20 02:37:28',216570,'/the-original-mr-fuzzy'),
(514361,'2014-03-20 02:44:14',216571,'/lander-2'),
(514362,'2014-03-20 02:56:34',216572,'/lander-3'),
(514363,'2014-03-20 02:57:28',216572,'/products'),
(514364,'2014-03-20 02:58:43',216572,'/the-original-mr-fuzzy'),
(514365,'2014-03-20 03:02:28',216572,'/cart'),
(514366,'2014-03-20 03:04:57',216572,'/shipping'),
(514367,'2014-03-20 03:06:16',216573,'/home'),
(514368,'2014-03-20 03:08:00',216572,'/billing-2'),
(514369,'2014-03-20 03:10:49',216573,'/products'),
(514370,'2014-03-20 03:11:21',216572,'/thank-you-for-your-order'),
(514371,'2014-03-20 03:12:33',216574,'/lander-2'),
(514372,'2014-03-20 03:13:42',216573,'/the-forever-love-bear'),
(514373,'2014-03-20 03:14:51',216574,'/products'),
(514374,'2014-03-20 03:16:58',216573,'/cart'),
(514375,'2014-03-20 03:18:26',216573,'/shipping'),
(514376,'2014-03-20 03:20:06',216573,'/billing-2'),
(514377,'2014-03-20 03:20:33',216575,'/home'),
(514378,'2014-03-20 03:22:00',216576,'/lander-3'),
(514379,'2014-03-20 03:26:39',216576,'/products'),
(514380,'2014-03-20 03:28:14',216576,'/the-birthday-sugar-panda'),
(514381,'2014-03-20 03:28:36',216577,'/lander-3'),
(514382,'2014-03-20 03:31:28',216578,'/lander-3'),
(514383,'2014-03-20 03:34:46',216578,'/products'),
(514384,'2014-03-20 03:38:13',216578,'/the-original-mr-fuzzy'),
(514385,'2014-03-20 03:48:52',216579,'/lander-3'),
(514386,'2014-03-20 03:49:33',216579,'/products'),
(514387,'2014-03-20 03:53:37',216580,'/lander-3'),
(514388,'2014-03-20 03:56:28',216581,'/home'),
(514389,'2014-03-20 04:12:20',216582,'/lander-4'),
(514390,'2014-03-20 04:45:08',216583,'/lander-3'),
(514391,'2014-03-20 04:47:34',216583,'/products'),
(514392,'2014-03-20 04:51:00',216583,'/the-birthday-sugar-panda'),
(514393,'2014-03-20 05:05:13',216584,'/lander-2'),
(514394,'2014-03-20 05:08:36',216585,'/lander-4'),
(514395,'2014-03-20 05:09:55',216584,'/products'),
(514396,'2014-03-20 05:10:37',216585,'/products'),
(514397,'2014-03-20 05:12:02',216584,'/the-original-mr-fuzzy'),
(514398,'2014-03-20 05:13:02',216584,'/cart'),
(514399,'2014-03-20 05:15:05',216585,'/the-original-mr-fuzzy'),
(514400,'2014-03-20 05:16:11',216584,'/shipping'),
(514401,'2014-03-20 05:17:58',216584,'/billing-2'),
(514402,'2014-03-20 05:19:22',216584,'/thank-you-for-your-order'),
(514403,'2014-03-20 05:22:31',216586,'/lander-2'),
(514404,'2014-03-20 05:29:34',216587,'/lander-4'),
(514405,'2014-03-20 05:58:03',216588,'/lander-2'),
(514406,'2014-03-20 06:00:30',216588,'/products'),
(514407,'2014-03-20 06:03:00',216588,'/the-original-mr-fuzzy'),
(514408,'2014-03-20 06:06:20',216589,'/home'),
(514409,'2014-03-20 06:13:27',216590,'/home'),
(514410,'2014-03-20 06:13:29',216591,'/lander-3'),
(514411,'2014-03-20 06:13:46',216592,'/lander-2'),
(514412,'2014-03-20 06:17:05',216592,'/products'),
(514413,'2014-03-20 06:18:12',216591,'/products'),
(514414,'2014-03-20 06:20:21',216592,'/the-original-mr-fuzzy'),
(514415,'2014-03-20 06:22:24',216592,'/cart'),
(514416,'2014-03-20 06:26:48',216593,'/home'),
(514417,'2014-03-20 06:31:08',216593,'/products'),
(514418,'2014-03-20 06:35:18',216593,'/the-original-mr-fuzzy'),
(514419,'2014-03-20 06:38:31',216593,'/cart'),
(514420,'2014-03-20 06:42:20',216593,'/shipping'),
(514421,'2014-03-20 06:43:02',216593,'/billing-2'),
(514422,'2014-03-20 06:43:09',216594,'/lander-4'),
(514423,'2014-03-20 06:44:36',216593,'/thank-you-for-your-order'),
(514424,'2014-03-20 06:46:20',216595,'/lander-3'),
(514425,'2014-03-20 06:48:01',216594,'/products'),
(514426,'2014-03-20 06:50:06',216596,'/lander-2'),
(514427,'2014-03-20 06:52:43',216596,'/products'),
(514428,'2014-03-20 06:54:37',216596,'/the-original-mr-fuzzy'),
(514429,'2014-03-20 06:54:45',216597,'/home'),
(514430,'2014-03-20 06:56:41',216598,'/lander-4'),
(514431,'2014-03-20 07:01:11',216599,'/lander-3'),
(514432,'2014-03-20 07:01:14',216600,'/home'),
(514433,'2014-03-20 07:02:54',216599,'/products'),
(514434,'2014-03-20 07:03:47',216601,'/lander-4'),
(514435,'2014-03-20 07:04:08',216599,'/the-original-mr-fuzzy'),
(514436,'2014-03-20 07:04:38',216601,'/products'),
(514437,'2014-03-20 07:05:22',216602,'/lander-4'),
(514438,'2014-03-20 07:06:21',216599,'/cart'),
(514439,'2014-03-20 07:07:00',216600,'/products'),
(514440,'2014-03-20 07:08:29',216599,'/shipping'),
(514441,'2014-03-20 07:09:10',216599,'/billing-2'),
(514442,'2014-03-20 07:09:13',216601,'/the-original-mr-fuzzy'),
(514443,'2014-03-20 07:09:52',216602,'/products'),
(514444,'2014-03-20 07:10:14',216601,'/cart'),
(514445,'2014-03-20 07:10:54',216603,'/home'),
(514446,'2014-03-20 07:11:22',216604,'/lander-4'),
(514447,'2014-03-20 07:15:09',216604,'/products'),
(514448,'2014-03-20 07:16:30',216604,'/the-original-mr-fuzzy'),
(514449,'2014-03-20 07:18:11',216604,'/cart'),
(514450,'2014-03-20 07:20:40',216604,'/shipping'),
(514451,'2014-03-20 07:21:40',216604,'/billing-2'),
(514452,'2014-03-20 07:21:41',216605,'/lander-2'),
(514453,'2014-03-20 07:24:07',216606,'/home'),
(514454,'2014-03-20 07:24:11',216607,'/lander-3'),
(514455,'2014-03-20 07:25:13',216607,'/products'),
(514456,'2014-03-20 07:26:17',216608,'/home'),
(514457,'2014-03-20 07:27:58',216609,'/lander-4'),
(514458,'2014-03-20 07:28:40',216607,'/the-original-mr-fuzzy'),
(514459,'2014-03-20 07:29:45',216606,'/products'),
(514460,'2014-03-20 07:29:57',216607,'/cart'),
(514461,'2014-03-20 07:31:18',216606,'/the-original-mr-fuzzy'),
(514462,'2014-03-20 07:32:03',216607,'/shipping'),
(514463,'2014-03-20 07:33:43',216610,'/lander-3'),
(514464,'2014-03-20 07:33:51',216611,'/home'),
(514465,'2014-03-20 07:34:38',216607,'/billing-2'),
(514466,'2014-03-20 07:35:48',216611,'/products'),
(514467,'2014-03-20 07:37:44',216607,'/thank-you-for-your-order'),
(514468,'2014-03-20 07:39:18',216611,'/the-original-mr-fuzzy'),
(514469,'2014-03-20 07:43:04',216612,'/lander-4'),
(514470,'2014-03-20 07:49:46',216613,'/home'),
(514471,'2014-03-20 07:50:22',216614,'/home'),
(514472,'2014-03-20 07:50:37',216615,'/lander-3'),
(514473,'2014-03-20 07:53:43',216614,'/products'),
(514474,'2014-03-20 07:54:26',216616,'/lander-3'),
(514475,'2014-03-20 07:55:47',216615,'/products'),
(514476,'2014-03-20 07:56:12',216614,'/the-original-mr-fuzzy'),
(514477,'2014-03-20 07:57:08',216614,'/cart'),
(514478,'2014-03-20 07:57:29',216615,'/the-original-mr-fuzzy'),
(514479,'2014-03-20 08:01:15',216617,'/lander-4'),
(514480,'2014-03-20 08:06:29',216617,'/products'),
(514481,'2014-03-20 08:06:40',216618,'/lander-3'),
(514482,'2014-03-20 08:19:50',216619,'/lander-4'),
(514483,'2014-03-20 08:22:16',216620,'/lander-3'),
(514484,'2014-03-20 08:22:55',216619,'/products'),
(514485,'2014-03-20 08:23:42',216619,'/the-original-mr-fuzzy'),
(514486,'2014-03-20 08:27:44',216619,'/cart'),
(514487,'2014-03-20 08:28:51',216621,'/lander-2'),
(514488,'2014-03-20 08:29:36',216622,'/lander-2'),
(514489,'2014-03-20 08:29:52',216623,'/home'),
(514490,'2014-03-20 08:30:28',216619,'/shipping'),
(514491,'2014-03-20 08:31:21',216619,'/billing-2'),
(514492,'2014-03-20 08:32:12',216622,'/products'),
(514493,'2014-03-20 08:35:13',216622,'/the-original-mr-fuzzy'),
(514494,'2014-03-20 08:36:25',216619,'/thank-you-for-your-order'),
(514495,'2014-03-20 08:37:20',216624,'/lander-2'),
(514496,'2014-03-20 08:40:29',216625,'/lander-2'),
(514497,'2014-03-20 08:41:48',216625,'/products'),
(514498,'2014-03-20 08:44:51',216626,'/lander-3'),
(514499,'2014-03-20 08:45:25',216625,'/the-original-mr-fuzzy'),
(514500,'2014-03-20 08:47:09',216627,'/home'),
(514501,'2014-03-20 08:47:16',216628,'/lander-2'),
(514502,'2014-03-20 08:47:46',216625,'/cart'),
(514503,'2014-03-20 08:47:56',216627,'/products'),
(514504,'2014-03-20 08:48:19',216628,'/products'),
(514505,'2014-03-20 08:50:08',216628,'/the-original-mr-fuzzy'),
(514506,'2014-03-20 08:51:08',216629,'/lander-2'),
(514507,'2014-03-20 08:51:11',216625,'/shipping'),
(514508,'2014-03-20 08:52:17',216627,'/the-original-mr-fuzzy'),
(514509,'2014-03-20 08:53:19',216625,'/billing-2'),
(514510,'2014-03-20 08:54:13',216630,'/home'),
(514511,'2014-03-20 08:55:09',216631,'/lander-3'),
(514512,'2014-03-20 08:57:46',216632,'/lander-2'),
(514513,'2014-03-20 09:00:19',216631,'/products'),
(514514,'2014-03-20 09:00:53',216633,'/lander-4'),
(514515,'2014-03-20 09:04:56',216631,'/the-original-mr-fuzzy'),
(514516,'2014-03-20 09:05:17',216633,'/products'),
(514517,'2014-03-20 09:06:13',216634,'/lander-3'),
(514518,'2014-03-20 09:06:20',216635,'/lander-3'),
(514519,'2014-03-20 09:07:24',216636,'/home'),
(514520,'2014-03-20 09:07:50',216631,'/cart'),
(514521,'2014-03-20 09:08:42',216635,'/products'),
(514522,'2014-03-20 09:08:46',216637,'/home'),
(514523,'2014-03-20 09:09:13',216631,'/shipping'),
(514524,'2014-03-20 09:09:24',216633,'/the-birthday-sugar-panda'),
(514525,'2014-03-20 09:10:37',216638,'/lander-4'),
(514526,'2014-03-20 09:10:47',216635,'/the-original-mr-fuzzy'),
(514527,'2014-03-20 09:11:07',216631,'/billing-2'),
(514528,'2014-03-20 09:11:11',216639,'/home'),
(514529,'2014-03-20 09:11:14',216635,'/cart'),
(514530,'2014-03-20 09:11:54',216637,'/products'),
(514531,'2014-03-20 09:12:46',216633,'/cart'),
(514532,'2014-03-20 09:13:41',216635,'/shipping'),
(514533,'2014-03-20 09:14:09',216637,'/the-original-mr-fuzzy'),
(514534,'2014-03-20 09:14:40',216640,'/lander-2'),
(514535,'2014-03-20 09:14:52',216641,'/home'),
(514536,'2014-03-20 09:15:23',216635,'/billing-2'),
(514537,'2014-03-20 09:15:58',216639,'/products'),
(514538,'2014-03-20 09:16:08',216631,'/thank-you-for-your-order'),
(514539,'2014-03-20 09:16:15',216639,'/the-original-mr-fuzzy'),
(514540,'2014-03-20 09:16:18',216633,'/shipping'),
(514541,'2014-03-20 09:16:34',216641,'/products'),
(514542,'2014-03-20 09:17:14',216642,'/lander-2'),
(514543,'2014-03-20 09:17:15',216643,'/lander-4'),
(514544,'2014-03-20 09:18:43',216644,'/home'),
(514545,'2014-03-20 09:19:01',216633,'/billing-2'),
(514546,'2014-03-20 09:19:52',216641,'/the-forever-love-bear'),
(514547,'2014-03-20 09:20:13',216645,'/lander-4'),
(514548,'2014-03-20 09:21:05',216646,'/lander-3'),
(514549,'2014-03-20 09:21:34',216647,'/lander-3'),
(514550,'2014-03-20 09:22:03',216642,'/products'),
(514551,'2014-03-20 09:22:33',216641,'/cart'),
(514552,'2014-03-20 09:23:31',216648,'/lander-4'),
(514553,'2014-03-20 09:23:50',216641,'/shipping'),
(514554,'2014-03-20 09:24:10',216647,'/products'),
(514555,'2014-03-20 09:24:13',216642,'/the-original-mr-fuzzy'),
(514556,'2014-03-20 09:24:38',216649,'/lander-3'),
(514557,'2014-03-20 09:24:50',216647,'/the-original-mr-fuzzy'),
(514558,'2014-03-20 09:26:49',216641,'/billing-2'),
(514559,'2014-03-20 09:27:20',216650,'/lander-2'),
(514560,'2014-03-20 09:27:52',216651,'/lander-2'),
(514561,'2014-03-20 09:29:07',216652,'/lander-2'),
(514562,'2014-03-20 09:30:02',216651,'/products'),
(514563,'2014-03-20 09:30:41',216650,'/products'),
(514564,'2014-03-20 09:30:56',216641,'/thank-you-for-your-order'),
(514565,'2014-03-20 09:30:56',216653,'/home'),
(514566,'2014-03-20 09:31:41',216650,'/the-original-mr-fuzzy'),
(514567,'2014-03-20 09:31:50',216653,'/products'),
(514568,'2014-03-20 09:32:13',216652,'/products'),
(514569,'2014-03-20 09:32:46',216651,'/the-original-mr-fuzzy'),
(514570,'2014-03-20 09:33:51',216652,'/the-original-mr-fuzzy'),
(514571,'2014-03-20 09:35:54',216653,'/the-original-mr-fuzzy'),
(514572,'2014-03-20 09:36:34',216653,'/cart'),
(514573,'2014-03-20 09:38:52',216653,'/shipping'),
(514574,'2014-03-20 09:39:19',216654,'/lander-4'),
(514575,'2014-03-20 09:39:27',216655,'/lander-2'),
(514576,'2014-03-20 09:39:35',216653,'/billing-2'),
(514577,'2014-03-20 09:42:57',216656,'/lander-2'),
(514578,'2014-03-20 09:43:02',216657,'/home'),
(514579,'2014-03-20 09:44:02',216657,'/products'),
(514580,'2014-03-20 09:44:33',216653,'/thank-you-for-your-order'),
(514581,'2014-03-20 09:45:11',216658,'/lander-2'),
(514582,'2014-03-20 09:45:54',216657,'/the-original-mr-fuzzy'),
(514583,'2014-03-20 09:48:05',216657,'/cart'),
(514584,'2014-03-20 09:48:34',216659,'/lander-4'),
(514585,'2014-03-20 09:48:37',216656,'/products'),
(514586,'2014-03-20 09:49:28',216660,'/lander-2'),
(514587,'2014-03-20 09:49:38',216661,'/lander-2'),
(514588,'2014-03-20 09:49:47',216662,'/lander-4'),
(514589,'2014-03-20 09:49:58',216663,'/home'),
(514590,'2014-03-20 09:50:05',216659,'/products'),
(514591,'2014-03-20 09:50:36',216656,'/the-original-mr-fuzzy'),
(514592,'2014-03-20 09:50:46',216658,'/products'),
(514593,'2014-03-20 09:50:58',216659,'/the-original-mr-fuzzy'),
(514594,'2014-03-20 09:51:50',216657,'/shipping'),
(514595,'2014-03-20 09:53:28',216663,'/products'),
(514596,'2014-03-20 09:53:32',216659,'/cart'),
(514597,'2014-03-20 09:53:52',216658,'/the-original-mr-fuzzy'),
(514598,'2014-03-20 09:54:13',216664,'/lander-4'),
(514599,'2014-03-20 09:54:55',216657,'/billing-2'),
(514600,'2014-03-20 09:55:02',216658,'/cart'),
(514601,'2014-03-20 09:55:47',216658,'/shipping'),
(514602,'2014-03-20 09:56:15',216665,'/lander-3'),
(514603,'2014-03-20 09:56:16',216666,'/lander-2'),
(514604,'2014-03-20 09:56:41',216665,'/products'),
(514605,'2014-03-20 09:56:44',216667,'/lander-3'),
(514606,'2014-03-20 09:57:06',216663,'/the-original-mr-fuzzy'),
(514607,'2014-03-20 09:57:24',216666,'/products'),
(514608,'2014-03-20 09:57:33',216668,'/home'),
(514609,'2014-03-20 09:57:46',216664,'/products'),
(514610,'2014-03-20 09:58:15',216667,'/products'),
(514611,'2014-03-20 09:59:24',216668,'/products'),
(514612,'2014-03-20 09:59:41',216669,'/lander-4'),
(514613,'2014-03-20 09:59:43',216670,'/home'),
(514614,'2014-03-20 09:59:50',216664,'/the-original-mr-fuzzy'),
(514615,'2014-03-20 10:00:47',216667,'/the-birthday-sugar-panda'),
(514616,'2014-03-20 10:00:58',216666,'/the-original-mr-fuzzy'),
(514617,'2014-03-20 10:01:08',216668,'/the-original-mr-fuzzy'),
(514618,'2014-03-20 10:01:25',216664,'/cart'),
(514619,'2014-03-20 10:03:49',216671,'/lander-2'),
(514620,'2014-03-20 10:05:56',216672,'/lander-3'),
(514621,'2014-03-20 10:06:58',216672,'/products'),
(514622,'2014-03-20 10:07:49',216672,'/the-original-mr-fuzzy'),
(514623,'2014-03-20 10:08:12',216673,'/lander-2'),
(514624,'2014-03-20 10:10:21',216674,'/home'),
(514625,'2014-03-20 10:11:49',216673,'/products'),
(514626,'2014-03-20 10:12:27',216675,'/home'),
(514627,'2014-03-20 10:12:36',216676,'/home'),
(514628,'2014-03-20 10:13:30',216677,'/home'),
(514629,'2014-03-20 10:13:37',216678,'/lander-2'),
(514630,'2014-03-20 10:14:15',216679,'/home'),
(514631,'2014-03-20 10:15:01',216673,'/the-birthday-sugar-panda'),
(514632,'2014-03-20 10:15:47',216676,'/products'),
(514633,'2014-03-20 10:15:59',216680,'/lander-2'),
(514634,'2014-03-20 10:16:13',216681,'/home'),
(514635,'2014-03-20 10:17:09',216675,'/products'),
(514636,'2014-03-20 10:17:33',216681,'/products'),
(514637,'2014-03-20 10:17:52',216678,'/products'),
(514638,'2014-03-20 10:18:05',216677,'/products'),
(514639,'2014-03-20 10:18:53',216676,'/the-forever-love-bear'),
(514640,'2014-03-20 10:19:11',216678,'/the-birthday-sugar-panda'),
(514641,'2014-03-20 10:19:51',216682,'/lander-4'),
(514642,'2014-03-20 10:20:11',216676,'/cart'),
(514643,'2014-03-20 10:20:15',216677,'/the-original-mr-fuzzy'),
(514644,'2014-03-20 10:20:42',216680,'/products'),
(514645,'2014-03-20 10:21:12',216681,'/the-original-mr-fuzzy'),
(514646,'2014-03-20 10:21:30',216675,'/the-original-mr-fuzzy'),
(514647,'2014-03-20 10:22:21',216683,'/lander-3'),
(514648,'2014-03-20 10:23:17',216682,'/products'),
(514649,'2014-03-20 10:24:15',216682,'/the-original-mr-fuzzy'),
(514650,'2014-03-20 10:24:55',216680,'/the-birthday-sugar-panda'),
(514651,'2014-03-20 10:24:59',216675,'/cart'),
(514652,'2014-03-20 10:25:07',216684,'/lander-3'),
(514653,'2014-03-20 10:25:44',216685,'/home'),
(514654,'2014-03-20 10:26:07',216686,'/lander-3'),
(514655,'2014-03-20 10:26:58',216687,'/lander-2'),
(514656,'2014-03-20 10:27:18',216682,'/cart'),
(514657,'2014-03-20 10:27:20',216688,'/home'),
(514658,'2014-03-20 10:27:22',216686,'/products'),
(514659,'2014-03-20 10:27:37',216683,'/products'),
(514660,'2014-03-20 10:27:51',216680,'/cart'),
(514661,'2014-03-20 10:28:29',216685,'/products'),
(514662,'2014-03-20 10:28:31',216682,'/shipping'),
(514663,'2014-03-20 10:29:09',216689,'/home'),
(514664,'2014-03-20 10:29:40',216690,'/home'),
(514665,'2014-03-20 10:30:03',216683,'/the-original-mr-fuzzy'),
(514666,'2014-03-20 10:30:07',216691,'/home'),
(514667,'2014-03-20 10:30:24',216688,'/products'),
(514668,'2014-03-20 10:30:46',216680,'/shipping'),
(514669,'2014-03-20 10:30:52',216682,'/billing-2'),
(514670,'2014-03-20 10:31:59',216680,'/billing-2'),
(514671,'2014-03-20 10:32:09',216691,'/products'),
(514672,'2014-03-20 10:32:26',216689,'/products'),
(514673,'2014-03-20 10:32:27',216683,'/cart'),
(514674,'2014-03-20 10:32:32',216688,'/the-forever-love-bear'),
(514675,'2014-03-20 10:32:43',216692,'/lander-2'),
(514676,'2014-03-20 10:33:04',216685,'/the-original-mr-fuzzy'),
(514677,'2014-03-20 10:33:16',216691,'/the-original-mr-fuzzy'),
(514678,'2014-03-20 10:33:32',216680,'/thank-you-for-your-order'),
(514679,'2014-03-20 10:33:34',216682,'/thank-you-for-your-order'),
(514680,'2014-03-20 10:33:40',216693,'/lander-3'),
(514681,'2014-03-20 10:34:43',216694,'/lander-2'),
(514682,'2014-03-20 10:34:58',216688,'/cart'),
(514683,'2014-03-20 10:36:41',216695,'/lander-3'),
(514684,'2014-03-20 10:37:31',216696,'/lander-3'),
(514685,'2014-03-20 10:40:19',216697,'/home'),
(514686,'2014-03-20 10:40:25',216698,'/home'),
(514687,'2014-03-20 10:40:33',216699,'/lander-2'),
(514688,'2014-03-20 10:42:19',216700,'/lander-4'),
(514689,'2014-03-20 10:42:59',216699,'/products'),
(514690,'2014-03-20 10:44:00',216701,'/lander-3'),
(514691,'2014-03-20 10:44:50',216702,'/lander-3'),
(514692,'2014-03-20 10:45:02',216703,'/home'),
(514693,'2014-03-20 10:45:06',216704,'/home'),
(514694,'2014-03-20 10:45:40',216704,'/products'),
(514695,'2014-03-20 10:45:50',216705,'/lander-4'),
(514696,'2014-03-20 10:46:07',216702,'/products'),
(514697,'2014-03-20 10:47:00',216704,'/the-original-mr-fuzzy'),
(514698,'2014-03-20 10:48:32',216706,'/home'),
(514699,'2014-03-20 10:49:00',216701,'/products'),
(514700,'2014-03-20 10:49:01',216706,'/products'),
(514701,'2014-03-20 10:49:43',216707,'/home'),
(514702,'2014-03-20 10:49:49',216708,'/home'),
(514703,'2014-03-20 10:50:11',216702,'/the-birthday-sugar-panda'),
(514704,'2014-03-20 10:50:21',216709,'/lander-3'),
(514705,'2014-03-20 10:51:34',216709,'/products'),
(514706,'2014-03-20 10:51:37',216707,'/products'),
(514707,'2014-03-20 10:51:42',216708,'/products'),
(514708,'2014-03-20 10:52:06',216706,'/the-forever-love-bear'),
(514709,'2014-03-20 10:52:18',216701,'/the-original-mr-fuzzy'),
(514710,'2014-03-20 10:53:10',216701,'/cart'),
(514711,'2014-03-20 10:53:48',216701,'/shipping'),
(514712,'2014-03-20 10:53:58',216707,'/the-birthday-sugar-panda'),
(514713,'2014-03-20 10:53:58',216708,'/the-original-mr-fuzzy'),
(514714,'2014-03-20 10:54:09',216702,'/cart'),
(514715,'2014-03-20 10:54:30',216710,'/home'),
(514716,'2014-03-20 10:54:31',216711,'/home'),
(514717,'2014-03-20 10:55:13',216712,'/lander-4'),
(514718,'2014-03-20 10:55:33',216709,'/the-original-mr-fuzzy'),
(514719,'2014-03-20 10:55:43',216701,'/billing-2'),
(514720,'2014-03-20 10:56:10',216708,'/cart'),
(514721,'2014-03-20 10:56:55',216702,'/shipping'),
(514722,'2014-03-20 10:57:02',216708,'/shipping'),
(514723,'2014-03-20 10:58:04',216713,'/lander-4'),
(514724,'2014-03-20 10:58:30',216714,'/lander-2'),
(514725,'2014-03-20 10:58:49',216701,'/thank-you-for-your-order'),
(514726,'2014-03-20 10:59:13',216708,'/billing-2'),
(514727,'2014-03-20 11:00:39',216712,'/products'),
(514728,'2014-03-20 11:00:49',216714,'/products'),
(514729,'2014-03-20 11:00:50',216708,'/thank-you-for-your-order'),
(514730,'2014-03-20 11:01:52',216715,'/lander-4'),
(514731,'2014-03-20 11:04:26',216714,'/the-original-mr-fuzzy'),
(514732,'2014-03-20 11:04:42',216712,'/the-forever-love-bear'),
(514733,'2014-03-20 11:05:18',216714,'/cart'),
(514734,'2014-03-20 11:07:00',216712,'/cart'),
(514735,'2014-03-20 11:09:51',216712,'/shipping'),
(514736,'2014-03-20 11:10:59',216716,'/lander-2'),
(514737,'2014-03-20 11:11:49',216712,'/billing-2'),
(514738,'2014-03-20 11:14:59',216717,'/lander-2'),
(514739,'2014-03-20 11:15:40',216717,'/products'),
(514740,'2014-03-20 11:15:45',216718,'/home'),
(514741,'2014-03-20 11:16:43',216719,'/lander-4'),
(514742,'2014-03-20 11:16:44',216720,'/lander-4'),
(514743,'2014-03-20 11:16:56',216717,'/the-original-mr-fuzzy'),
(514744,'2014-03-20 11:17:34',216717,'/cart'),
(514745,'2014-03-20 11:17:44',216721,'/lander-2'),
(514746,'2014-03-20 11:17:55',216718,'/products'),
(514747,'2014-03-20 11:18:08',216717,'/shipping'),
(514748,'2014-03-20 11:18:17',216720,'/products'),
(514749,'2014-03-20 11:19:22',216721,'/products'),
(514750,'2014-03-20 11:19:23',216722,'/home'),
(514751,'2014-03-20 11:19:45',216723,'/home'),
(514752,'2014-03-20 11:20:23',216724,'/home'),
(514753,'2014-03-20 11:20:24',216725,'/home'),
(514754,'2014-03-20 11:20:26',216723,'/products'),
(514755,'2014-03-20 11:20:46',216726,'/home'),
(514756,'2014-03-20 11:20:59',216727,'/lander-3'),
(514757,'2014-03-20 11:21:04',216717,'/billing-2'),
(514758,'2014-03-20 11:21:25',216720,'/the-original-mr-fuzzy'),
(514759,'2014-03-20 11:22:00',216718,'/the-original-mr-fuzzy'),
(514760,'2014-03-20 11:22:14',216723,'/the-original-mr-fuzzy'),
(514761,'2014-03-20 11:22:33',216721,'/the-original-mr-fuzzy'),
(514762,'2014-03-20 11:23:59',216728,'/lander-3'),
(514763,'2014-03-20 11:24:06',216729,'/lander-4'),
(514764,'2014-03-20 11:24:26',216723,'/cart'),
(514765,'2014-03-20 11:24:32',216717,'/thank-you-for-your-order'),
(514766,'2014-03-20 11:25:00',216729,'/products'),
(514767,'2014-03-20 11:25:13',216727,'/products'),
(514768,'2014-03-20 11:25:24',216730,'/lander-2'),
(514769,'2014-03-20 11:25:50',216718,'/cart'),
(514770,'2014-03-20 11:25:59',216724,'/products'),
(514771,'2014-03-20 11:26:12',216728,'/products'),
(514772,'2014-03-20 11:26:31',216731,'/home'),
(514773,'2014-03-20 11:26:58',216718,'/shipping'),
(514774,'2014-03-20 11:27:23',216732,'/lander-4'),
(514775,'2014-03-20 11:28:05',216723,'/shipping'),
(514776,'2014-03-20 11:28:25',216729,'/the-original-mr-fuzzy'),
(514777,'2014-03-20 11:28:52',216723,'/billing-2'),
(514778,'2014-03-20 11:28:55',216727,'/the-original-mr-fuzzy'),
(514779,'2014-03-20 11:29:07',216730,'/products'),
(514780,'2014-03-20 11:29:10',216728,'/the-forever-love-bear'),
(514781,'2014-03-20 11:29:13',216731,'/products'),
(514782,'2014-03-20 11:29:18',216733,'/home'),
(514783,'2014-03-20 11:29:32',216718,'/billing-2'),
(514784,'2014-03-20 11:29:37',216724,'/the-forever-love-bear'),
(514785,'2014-03-20 11:29:49',216734,'/lander-3'),
(514786,'2014-03-20 11:30:12',216735,'/lander-3'),
(514787,'2014-03-20 11:30:41',216723,'/thank-you-for-your-order'),
(514788,'2014-03-20 11:31:03',216718,'/thank-you-for-your-order'),
(514789,'2014-03-20 11:32:12',216727,'/cart'),
(514790,'2014-03-20 11:32:23',216736,'/home'),
(514791,'2014-03-20 11:32:25',216724,'/cart'),
(514792,'2014-03-20 11:32:46',216731,'/the-original-mr-fuzzy'),
(514793,'2014-03-20 11:33:02',216732,'/products'),
(514794,'2014-03-20 11:33:31',216737,'/lander-2'),
(514795,'2014-03-20 11:35:52',216738,'/home'),
(514796,'2014-03-20 11:36:08',216724,'/shipping'),
(514797,'2014-03-20 11:37:52',216724,'/billing-2'),
(514798,'2014-03-20 11:40:03',216738,'/products'),
(514799,'2014-03-20 11:41:30',216739,'/lander-4'),
(514800,'2014-03-20 11:42:02',216740,'/lander-4'),
(514801,'2014-03-20 11:42:53',216738,'/the-original-mr-fuzzy'),
(514802,'2014-03-20 11:43:16',216741,'/lander-4'),
(514803,'2014-03-20 11:43:32',216742,'/home'),
(514804,'2014-03-20 11:44:41',216740,'/products'),
(514805,'2014-03-20 11:44:48',216743,'/lander-4'),
(514806,'2014-03-20 11:45:15',216742,'/products'),
(514807,'2014-03-20 11:45:35',216739,'/products'),
(514808,'2014-03-20 11:46:19',216742,'/the-original-mr-fuzzy'),
(514809,'2014-03-20 11:47:47',216740,'/the-original-mr-fuzzy'),
(514810,'2014-03-20 11:48:50',216739,'/the-original-mr-fuzzy'),
(514811,'2014-03-20 11:49:40',216744,'/lander-2'),
(514812,'2014-03-20 11:52:49',216739,'/cart'),
(514813,'2014-03-20 11:53:49',216745,'/home'),
(514814,'2014-03-20 11:54:10',216744,'/products'),
(514815,'2014-03-20 11:54:12',216746,'/home'),
(514816,'2014-03-20 11:54:22',216745,'/products'),
(514817,'2014-03-20 11:55:28',216746,'/products'),
(514818,'2014-03-20 11:56:14',216745,'/the-original-mr-fuzzy'),
(514819,'2014-03-20 11:58:38',216747,'/lander-3'),
(514820,'2014-03-20 11:58:46',216744,'/the-original-mr-fuzzy'),
(514821,'2014-03-20 11:59:36',216746,'/the-original-mr-fuzzy'),
(514822,'2014-03-20 12:00:31',216748,'/home'),
(514823,'2014-03-20 12:00:56',216749,'/home'),
(514824,'2014-03-20 12:02:08',216748,'/products'),
(514825,'2014-03-20 12:03:30',216750,'/lander-4'),
(514826,'2014-03-20 12:03:43',216748,'/the-birthday-sugar-panda'),
(514827,'2014-03-20 12:04:15',216749,'/products'),
(514828,'2014-03-20 12:04:51',216750,'/products'),
(514829,'2014-03-20 12:05:05',216751,'/lander-3'),
(514830,'2014-03-20 12:05:30',216752,'/lander-4'),
(514831,'2014-03-20 12:05:44',216751,'/products'),
(514832,'2014-03-20 12:05:53',216753,'/home'),
(514833,'2014-03-20 12:05:56',216754,'/lander-2'),
(514834,'2014-03-20 12:07:54',216751,'/the-original-mr-fuzzy'),
(514835,'2014-03-20 12:08:16',216755,'/lander-3'),
(514836,'2014-03-20 12:08:20',216749,'/the-birthday-sugar-panda'),
(514837,'2014-03-20 12:10:38',216749,'/cart'),
(514838,'2014-03-20 12:11:16',216756,'/lander-2'),
(514839,'2014-03-20 12:12:00',216756,'/products'),
(514840,'2014-03-20 12:13:09',216757,'/lander-3'),
(514841,'2014-03-20 12:14:19',216758,'/lander-4'),
(514842,'2014-03-20 12:14:24',216749,'/shipping'),
(514843,'2014-03-20 12:14:44',216756,'/the-birthday-sugar-panda'),
(514844,'2014-03-20 12:15:47',216758,'/products'),
(514845,'2014-03-20 12:16:37',216759,'/lander-4'),
(514846,'2014-03-20 12:17:30',216749,'/billing-2'),
(514847,'2014-03-20 12:17:43',216760,'/home'),
(514848,'2014-03-20 12:18:45',216757,'/products'),
(514849,'2014-03-20 12:19:41',216761,'/lander-2'),
(514850,'2014-03-20 12:20:03',216758,'/the-original-mr-fuzzy'),
(514851,'2014-03-20 12:20:03',216762,'/lander-3'),
(514852,'2014-03-20 12:20:13',216763,'/lander-4'),
(514853,'2014-03-20 12:20:33',216764,'/home'),
(514854,'2014-03-20 12:20:41',216765,'/home'),
(514855,'2014-03-20 12:21:14',216763,'/products'),
(514856,'2014-03-20 12:21:16',216760,'/products'),
(514857,'2014-03-20 12:21:16',216766,'/lander-4'),
(514858,'2014-03-20 12:21:18',216757,'/the-original-mr-fuzzy'),
(514859,'2014-03-20 12:21:30',216749,'/thank-you-for-your-order'),
(514860,'2014-03-20 12:21:55',216767,'/lander-2'),
(514861,'2014-03-20 12:22:14',216763,'/the-original-mr-fuzzy'),
(514862,'2014-03-20 12:22:58',216762,'/products'),
(514863,'2014-03-20 12:24:06',216766,'/products'),
(514864,'2014-03-20 12:24:14',216762,'/the-forever-love-bear'),
(514865,'2014-03-20 12:25:02',216766,'/the-forever-love-bear'),
(514866,'2014-03-20 12:25:17',216768,'/lander-3'),
(514867,'2014-03-20 12:25:54',216760,'/the-original-mr-fuzzy'),
(514868,'2014-03-20 12:26:04',216769,'/home'),
(514869,'2014-03-20 12:27:26',216770,'/lander-2'),
(514870,'2014-03-20 12:27:27',216767,'/products'),
(514871,'2014-03-20 12:27:44',216769,'/products'),
(514872,'2014-03-20 12:27:52',216766,'/cart'),
(514873,'2014-03-20 12:28:18',216771,'/lander-3'),
(514874,'2014-03-20 12:28:26',216772,'/lander-3'),
(514875,'2014-03-20 12:28:32',216773,'/lander-3'),
(514876,'2014-03-20 12:28:51',216767,'/the-original-mr-fuzzy'),
(514877,'2014-03-20 12:29:04',216773,'/products'),
(514878,'2014-03-20 12:31:35',216766,'/shipping'),
(514879,'2014-03-20 12:32:01',216774,'/lander-4'),
(514880,'2014-03-20 12:32:45',216766,'/billing-2'),
(514881,'2014-03-20 12:33:03',216773,'/the-original-mr-fuzzy'),
(514882,'2014-03-20 12:36:20',216766,'/thank-you-for-your-order'),
(514883,'2014-03-20 12:36:26',216775,'/lander-2'),
(514884,'2014-03-20 12:36:49',216776,'/lander-3'),
(514885,'2014-03-20 12:38:32',216777,'/home'),
(514886,'2014-03-20 12:40:40',216778,'/home'),
(514887,'2014-03-20 12:40:58',216779,'/lander-3'),
(514888,'2014-03-20 12:41:25',216780,'/lander-4'),
(514889,'2014-03-20 12:41:44',216777,'/products'),
(514890,'2014-03-20 12:42:13',216781,'/home'),
(514891,'2014-03-20 12:42:50',216782,'/lander-3'),
(514892,'2014-03-20 12:43:28',216783,'/lander-4'),
(514893,'2014-03-20 12:43:36',216778,'/products'),
(514894,'2014-03-20 12:43:56',216777,'/the-original-mr-fuzzy'),
(514895,'2014-03-20 12:44:04',216780,'/products'),
(514896,'2014-03-20 12:44:22',216782,'/products'),
(514897,'2014-03-20 12:44:35',216780,'/the-original-mr-fuzzy'),
(514898,'2014-03-20 12:44:36',216784,'/home'),
(514899,'2014-03-20 12:44:45',216779,'/products'),
(514900,'2014-03-20 12:45:14',216785,'/lander-4'),
(514901,'2014-03-20 12:45:17',216786,'/lander-3'),
(514902,'2014-03-20 12:46:51',216778,'/the-original-mr-fuzzy'),
(514903,'2014-03-20 12:47:07',216777,'/cart'),
(514904,'2014-03-20 12:47:31',216787,'/lander-4'),
(514905,'2014-03-20 12:49:27',216786,'/products'),
(514906,'2014-03-20 12:50:17',216788,'/home'),
(514907,'2014-03-20 12:50:33',216787,'/products'),
(514908,'2014-03-20 12:50:54',216786,'/the-original-mr-fuzzy'),
(514909,'2014-03-20 12:51:33',216787,'/the-birthday-sugar-panda'),
(514910,'2014-03-20 12:53:09',216789,'/lander-3'),
(514911,'2014-03-20 12:54:15',216786,'/cart'),
(514912,'2014-03-20 12:54:30',216790,'/lander-2'),
(514913,'2014-03-20 12:57:39',216786,'/shipping'),
(514914,'2014-03-20 12:58:52',216789,'/products'),
(514915,'2014-03-20 12:58:56',216790,'/products'),
(514916,'2014-03-20 12:59:16',216789,'/the-birthday-sugar-panda'),
(514917,'2014-03-20 12:59:35',216791,'/home'),
(514918,'2014-03-20 12:59:42',216786,'/billing-2'),
(514919,'2014-03-20 13:01:17',216792,'/home'),
(514920,'2014-03-20 13:01:47',216793,'/lander-3'),
(514921,'2014-03-20 13:01:51',216794,'/lander-4'),
(514922,'2014-03-20 13:02:08',216790,'/the-forever-love-bear'),
(514923,'2014-03-20 13:02:25',216789,'/cart'),
(514924,'2014-03-20 13:03:23',216795,'/lander-4'),
(514925,'2014-03-20 13:03:44',216790,'/cart'),
(514926,'2014-03-20 13:03:51',216794,'/products'),
(514927,'2014-03-20 13:04:19',216789,'/shipping'),
(514928,'2014-03-20 13:04:34',216792,'/products'),
(514929,'2014-03-20 13:05:03',216786,'/thank-you-for-your-order'),
(514930,'2014-03-20 13:05:12',216794,'/the-original-mr-fuzzy'),
(514931,'2014-03-20 13:05:53',216792,'/the-birthday-sugar-panda'),
(514932,'2014-03-20 13:06:19',216790,'/shipping'),
(514933,'2014-03-20 13:06:36',216793,'/products'),
(514934,'2014-03-20 13:07:42',216792,'/cart'),
(514935,'2014-03-20 13:07:42',216793,'/the-original-mr-fuzzy'),
(514936,'2014-03-20 13:08:10',216796,'/home'),
(514937,'2014-03-20 13:08:26',216797,'/home'),
(514938,'2014-03-20 13:09:04',216794,'/cart'),
(514939,'2014-03-20 13:09:04',216795,'/products'),
(514940,'2014-03-20 13:10:12',216794,'/shipping'),
(514941,'2014-03-20 13:10:59',216792,'/shipping'),
(514942,'2014-03-20 13:11:35',216792,'/billing-2'),
(514943,'2014-03-20 13:11:56',216798,'/home'),
(514944,'2014-03-20 13:12:02',216796,'/products'),
(514945,'2014-03-20 13:12:13',216795,'/the-birthday-sugar-panda'),
(514946,'2014-03-20 13:12:17',216799,'/lander-4'),
(514947,'2014-03-20 13:12:33',216794,'/billing-2'),
(514948,'2014-03-20 13:12:47',216800,'/home'),
(514949,'2014-03-20 13:14:10',216800,'/products'),
(514950,'2014-03-20 13:14:41',216796,'/the-original-mr-fuzzy'),
(514951,'2014-03-20 13:15:23',216801,'/lander-3'),
(514952,'2014-03-20 13:15:48',216802,'/home'),
(514953,'2014-03-20 13:16:01',216803,'/home'),
(514954,'2014-03-20 13:16:16',216804,'/home'),
(514955,'2014-03-20 13:16:37',216792,'/thank-you-for-your-order'),
(514956,'2014-03-20 13:17:11',216796,'/cart'),
(514957,'2014-03-20 13:17:35',216805,'/lander-2'),
(514958,'2014-03-20 13:17:41',216803,'/products'),
(514959,'2014-03-20 13:17:44',216800,'/the-original-mr-fuzzy'),
(514960,'2014-03-20 13:18:14',216800,'/cart'),
(514961,'2014-03-20 13:18:28',216803,'/the-birthday-sugar-panda'),
(514962,'2014-03-20 13:19:09',216805,'/products'),
(514963,'2014-03-20 13:19:53',216796,'/shipping'),
(514964,'2014-03-20 13:20:44',216796,'/billing-2'),
(514965,'2014-03-20 13:20:48',216800,'/shipping'),
(514966,'2014-03-20 13:20:58',216805,'/the-original-mr-fuzzy'),
(514967,'2014-03-20 13:21:28',216806,'/lander-2'),
(514968,'2014-03-20 13:23:29',216800,'/billing-2'),
(514969,'2014-03-20 13:24:00',216807,'/lander-3'),
(514970,'2014-03-20 13:24:03',216796,'/thank-you-for-your-order'),
(514971,'2014-03-20 13:25:37',216807,'/products'),
(514972,'2014-03-20 13:26:46',216808,'/lander-3'),
(514973,'2014-03-20 13:26:48',216806,'/products'),
(514974,'2014-03-20 13:27:49',216809,'/lander-4'),
(514975,'2014-03-20 13:28:49',216806,'/the-forever-love-bear'),
(514976,'2014-03-20 13:29:36',216810,'/home'),
(514977,'2014-03-20 13:29:52',216809,'/products'),
(514978,'2014-03-20 13:30:03',216807,'/the-original-mr-fuzzy'),
(514979,'2014-03-20 13:30:03',216811,'/home'),
(514980,'2014-03-20 13:30:31',216812,'/home'),
(514981,'2014-03-20 13:30:31',216813,'/lander-3'),
(514982,'2014-03-20 13:30:37',216814,'/home'),
(514983,'2014-03-20 13:31:36',216810,'/products'),
(514984,'2014-03-20 13:31:56',216807,'/cart'),
(514985,'2014-03-20 13:32:30',216809,'/the-birthday-sugar-panda'),
(514986,'2014-03-20 13:33:59',216815,'/lander-4'),
(514987,'2014-03-20 13:34:26',216816,'/lander-3'),
(514988,'2014-03-20 13:35:14',216812,'/products'),
(514989,'2014-03-20 13:35:40',216811,'/products'),
(514990,'2014-03-20 13:35:41',216813,'/products'),
(514991,'2014-03-20 13:35:46',216817,'/home'),
(514992,'2014-03-20 13:35:59',216814,'/products'),
(514993,'2014-03-20 13:36:20',216809,'/cart'),
(514994,'2014-03-20 13:37:40',216818,'/lander-2'),
(514995,'2014-03-20 13:37:44',216819,'/home'),
(514996,'2014-03-20 13:37:51',216820,'/home'),
(514997,'2014-03-20 13:38:10',216812,'/the-forever-love-bear'),
(514998,'2014-03-20 13:38:11',216813,'/the-original-mr-fuzzy'),
(514999,'2014-03-20 13:38:11',216817,'/products'),
(515000,'2014-03-20 13:38:47',216817,'/the-birthday-sugar-panda'),
(515001,'2014-03-20 13:39:25',216814,'/the-original-mr-fuzzy'),
(515002,'2014-03-20 13:39:39',216811,'/the-original-mr-fuzzy'),
(515003,'2014-03-20 13:39:39',216818,'/products'),
(515004,'2014-03-20 13:39:49',216821,'/home'),
(515005,'2014-03-20 13:40:20',216812,'/cart'),
(515006,'2014-03-20 13:40:43',216813,'/cart'),
(515007,'2014-03-20 13:40:43',216821,'/products'),
(515008,'2014-03-20 13:40:55',216818,'/the-original-mr-fuzzy'),
(515009,'2014-03-20 13:41:08',216812,'/shipping'),
(515010,'2014-03-20 13:41:22',216819,'/products'),
(515011,'2014-03-20 13:42:10',216822,'/lander-3'),
(515012,'2014-03-20 13:42:31',216823,'/lander-2'),
(515013,'2014-03-20 13:42:34',216820,'/products'),
(515014,'2014-03-20 13:42:44',216824,'/lander-4'),
(515015,'2014-03-20 13:42:55',216812,'/billing-2'),
(515016,'2014-03-20 13:43:41',216825,'/lander-2'),
(515017,'2014-03-20 13:43:51',216812,'/thank-you-for-your-order'),
(515018,'2014-03-20 13:43:52',216813,'/shipping'),
(515019,'2014-03-20 13:43:56',216823,'/products'),
(515020,'2014-03-20 13:44:03',216826,'/lander-3'),
(515021,'2014-03-20 13:45:38',216819,'/the-original-mr-fuzzy'),
(515022,'2014-03-20 13:46:22',216827,'/lander-3'),
(515023,'2014-03-20 13:46:37',216820,'/the-birthday-sugar-panda'),
(515024,'2014-03-20 13:46:39',216828,'/lander-2'),
(515025,'2014-03-20 13:46:41',216823,'/the-original-mr-fuzzy'),
(515026,'2014-03-20 13:47:34',216829,'/home'),
(515027,'2014-03-20 13:47:47',216819,'/cart'),
(515028,'2014-03-20 13:47:57',216825,'/products'),
(515029,'2014-03-20 13:49:19',216820,'/cart'),
(515030,'2014-03-20 13:49:21',216825,'/the-forever-love-bear'),
(515031,'2014-03-20 13:50:07',216830,'/lander-3'),
(515032,'2014-03-20 13:50:26',216829,'/products'),
(515033,'2014-03-20 13:51:04',216828,'/products'),
(515034,'2014-03-20 13:51:22',216827,'/products'),
(515035,'2014-03-20 13:51:31',216830,'/products'),
(515036,'2014-03-20 13:51:33',216829,'/the-original-mr-fuzzy'),
(515037,'2014-03-20 13:51:35',216820,'/shipping'),
(515038,'2014-03-20 13:52:06',216820,'/billing-2'),
(515039,'2014-03-20 13:52:13',216831,'/lander-3'),
(515040,'2014-03-20 13:53:57',216828,'/the-original-mr-fuzzy'),
(515041,'2014-03-20 13:54:13',216829,'/cart'),
(515042,'2014-03-20 13:54:41',216829,'/shipping'),
(515043,'2014-03-20 13:55:09',216832,'/lander-4'),
(515044,'2014-03-20 13:55:12',216833,'/home'),
(515045,'2014-03-20 13:55:35',216834,'/lander-3'),
(515046,'2014-03-20 13:56:24',216833,'/products'),
(515047,'2014-03-20 13:56:55',216828,'/cart'),
(515048,'2014-03-20 13:57:52',216829,'/billing-2'),
(515049,'2014-03-20 13:58:21',216833,'/the-forever-love-bear'),
(515050,'2014-03-20 13:58:26',216828,'/shipping'),
(515051,'2014-03-20 13:59:15',216833,'/cart'),
(515052,'2014-03-20 14:00:01',216832,'/products'),
(515053,'2014-03-20 14:00:22',216835,'/lander-4'),
(515054,'2014-03-20 14:01:07',216832,'/the-original-mr-fuzzy'),
(515055,'2014-03-20 14:01:12',216828,'/billing-2'),
(515056,'2014-03-20 14:02:49',216833,'/shipping'),
(515057,'2014-03-20 14:03:07',216835,'/products'),
(515058,'2014-03-20 14:04:52',216835,'/the-forever-love-bear'),
(515059,'2014-03-20 14:05:10',216832,'/cart'),
(515060,'2014-03-20 14:05:19',216836,'/lander-4'),
(515061,'2014-03-20 14:05:49',216828,'/thank-you-for-your-order'),
(515062,'2014-03-20 14:05:56',216833,'/billing-2'),
(515063,'2014-03-20 14:06:14',216832,'/shipping'),
(515064,'2014-03-20 14:06:50',216837,'/home'),
(515065,'2014-03-20 14:07:00',216838,'/home'),
(515066,'2014-03-20 14:07:40',216832,'/billing-2'),
(515067,'2014-03-20 14:07:43',216835,'/cart'),
(515068,'2014-03-20 14:07:50',216836,'/products'),
(515069,'2014-03-20 14:08:16',216839,'/home'),
(515070,'2014-03-20 14:09:29',216840,'/home'),
(515071,'2014-03-20 14:10:28',216836,'/the-original-mr-fuzzy'),
(515072,'2014-03-20 14:11:17',216835,'/shipping'),
(515073,'2014-03-20 14:11:44',216832,'/thank-you-for-your-order'),
(515074,'2014-03-20 14:11:53',216841,'/home'),
(515075,'2014-03-20 14:13:28',216835,'/billing-2'),
(515076,'2014-03-20 14:13:40',216842,'/lander-4'),
(515077,'2014-03-20 14:14:09',216842,'/products'),
(515078,'2014-03-20 14:14:10',216835,'/thank-you-for-your-order'),
(515079,'2014-03-20 14:14:28',216842,'/the-original-mr-fuzzy'),
(515080,'2014-03-20 14:15:12',216840,'/products'),
(515081,'2014-03-20 14:16:50',216843,'/lander-3'),
(515082,'2014-03-20 14:16:51',216844,'/lander-4'),
(515083,'2014-03-20 14:16:53',216841,'/products'),
(515084,'2014-03-20 14:17:17',216842,'/cart'),
(515085,'2014-03-20 14:18:29',216840,'/the-original-mr-fuzzy'),
(515086,'2014-03-20 14:18:47',216842,'/shipping'),
(515087,'2014-03-20 14:18:57',216844,'/products'),
(515088,'2014-03-20 14:19:28',216845,'/lander-3'),
(515089,'2014-03-20 14:20:08',216843,'/products'),
(515090,'2014-03-20 14:20:26',216846,'/lander-4'),
(515091,'2014-03-20 14:20:44',216841,'/the-birthday-sugar-panda'),
(515092,'2014-03-20 14:20:47',216845,'/products'),
(515093,'2014-03-20 14:21:03',216842,'/billing-2'),
(515094,'2014-03-20 14:21:27',216845,'/the-original-mr-fuzzy'),
(515095,'2014-03-20 14:21:58',216844,'/the-forever-love-bear'),
(515096,'2014-03-20 14:22:03',216846,'/products'),
(515097,'2014-03-20 14:22:13',216847,'/lander-4'),
(515098,'2014-03-20 14:22:15',216842,'/thank-you-for-your-order'),
(515099,'2014-03-20 14:22:18',216840,'/cart'),
(515100,'2014-03-20 14:23:13',216848,'/lander-2'),
(515101,'2014-03-20 14:23:50',216849,'/lander-2'),
(515102,'2014-03-20 14:24:06',216850,'/lander-2'),
(515103,'2014-03-20 14:24:12',216844,'/cart'),
(515104,'2014-03-20 14:24:51',216851,'/home'),
(515105,'2014-03-20 14:24:53',216846,'/the-original-mr-fuzzy'),
(515106,'2014-03-20 14:25:17',216850,'/products'),
(515107,'2014-03-20 14:25:32',216840,'/shipping'),
(515108,'2014-03-20 14:26:47',216840,'/billing-2'),
(515109,'2014-03-20 14:26:47',216852,'/lander-4'),
(515110,'2014-03-20 14:27:10',216846,'/cart'),
(515111,'2014-03-20 14:27:31',216853,'/lander-4'),
(515112,'2014-03-20 14:28:16',216846,'/shipping'),
(515113,'2014-03-20 14:28:25',216850,'/the-original-mr-fuzzy'),
(515114,'2014-03-20 14:28:51',216854,'/lander-2'),
(515115,'2014-03-20 14:29:42',216846,'/billing-2'),
(515116,'2014-03-20 14:30:20',216851,'/products'),
(515117,'2014-03-20 14:30:43',216855,'/lander-4'),
(515118,'2014-03-20 14:31:49',216852,'/products'),
(515119,'2014-03-20 14:32:47',216851,'/the-original-mr-fuzzy'),
(515120,'2014-03-20 14:33:00',216855,'/products'),
(515121,'2014-03-20 14:33:06',216856,'/lander-2'),
(515122,'2014-03-20 14:33:08',216857,'/home'),
(515123,'2014-03-20 14:33:24',216858,'/lander-2'),
(515124,'2014-03-20 14:33:25',216851,'/cart'),
(515125,'2014-03-20 14:34:02',216851,'/shipping'),
(515126,'2014-03-20 14:34:51',216857,'/products'),
(515127,'2014-03-20 14:35:32',216859,'/home'),
(515128,'2014-03-20 14:35:38',216855,'/the-original-mr-fuzzy'),
(515129,'2014-03-20 14:35:52',216860,'/lander-4'),
(515130,'2014-03-20 14:36:34',216861,'/lander-3'),
(515131,'2014-03-20 14:36:59',216851,'/billing-2'),
(515132,'2014-03-20 14:37:00',216856,'/products'),
(515133,'2014-03-20 14:37:57',216861,'/products'),
(515134,'2014-03-20 14:38:09',216856,'/the-original-mr-fuzzy'),
(515135,'2014-03-20 14:39:35',216859,'/products'),
(515136,'2014-03-20 14:39:53',216861,'/the-original-mr-fuzzy'),
(515137,'2014-03-20 14:40:04',216862,'/lander-2'),
(515138,'2014-03-20 14:40:16',216860,'/products'),
(515139,'2014-03-20 14:40:19',216851,'/thank-you-for-your-order'),
(515140,'2014-03-20 14:42:00',216863,'/lander-3'),
(515141,'2014-03-20 14:42:17',216860,'/the-original-mr-fuzzy'),
(515142,'2014-03-20 14:42:23',216864,'/lander-3'),
(515143,'2014-03-20 14:43:03',216865,'/lander-3'),
(515144,'2014-03-20 14:43:20',216866,'/home'),
(515145,'2014-03-20 14:43:55',216867,'/lander-4'),
(515146,'2014-03-20 14:44:36',216863,'/products'),
(515147,'2014-03-20 14:45:30',216860,'/cart'),
(515148,'2014-03-20 14:45:32',216862,'/products'),
(515149,'2014-03-20 14:46:16',216868,'/home'),
(515150,'2014-03-20 14:46:44',216863,'/the-original-mr-fuzzy'),
(515151,'2014-03-20 14:47:39',216868,'/products'),
(515152,'2014-03-20 14:48:32',216869,'/home'),
(515153,'2014-03-20 14:48:51',216870,'/lander-4'),
(515154,'2014-03-20 14:48:56',216862,'/the-original-mr-fuzzy'),
(515155,'2014-03-20 14:50:05',216870,'/products'),
(515156,'2014-03-20 14:50:09',216871,'/home'),
(515157,'2014-03-20 14:52:15',216868,'/the-original-mr-fuzzy'),
(515158,'2014-03-20 14:53:00',216872,'/home'),
(515159,'2014-03-20 14:53:10',216870,'/the-original-mr-fuzzy'),
(515160,'2014-03-20 14:54:14',216869,'/products'),
(515161,'2014-03-20 14:54:48',216873,'/lander-2'),
(515162,'2014-03-20 14:54:58',216874,'/home'),
(515163,'2014-03-20 14:56:12',216875,'/lander-3'),
(515164,'2014-03-20 14:56:48',216873,'/products'),
(515165,'2014-03-20 14:57:15',216876,'/lander-3'),
(515166,'2014-03-20 14:57:29',216877,'/lander-2'),
(515167,'2014-03-20 14:58:48',216872,'/products'),
(515168,'2014-03-20 14:59:18',216878,'/lander-3'),
(515169,'2014-03-20 15:00:02',216879,'/lander-4'),
(515170,'2014-03-20 15:00:11',216872,'/the-original-mr-fuzzy'),
(515171,'2014-03-20 15:00:27',216875,'/products'),
(515172,'2014-03-20 15:00:46',216879,'/products'),
(515173,'2014-03-20 15:00:47',216878,'/products'),
(515174,'2014-03-20 15:00:47',216880,'/lander-2'),
(515175,'2014-03-20 15:01:02',216881,'/home'),
(515176,'2014-03-20 15:01:11',216879,'/the-original-mr-fuzzy'),
(515177,'2014-03-20 15:02:04',216881,'/products'),
(515178,'2014-03-20 15:02:38',216878,'/the-birthday-sugar-panda'),
(515179,'2014-03-20 15:03:02',216877,'/products'),
(515180,'2014-03-20 15:03:58',216881,'/the-original-mr-fuzzy'),
(515181,'2014-03-20 15:05:31',216880,'/products'),
(515182,'2014-03-20 15:05:47',216882,'/lander-2'),
(515183,'2014-03-20 15:06:12',216880,'/the-original-mr-fuzzy'),
(515184,'2014-03-20 15:06:46',216881,'/cart'),
(515185,'2014-03-20 15:09:49',216882,'/products'),
(515186,'2014-03-20 15:09:51',216881,'/shipping'),
(515187,'2014-03-20 15:11:20',216883,'/lander-4'),
(515188,'2014-03-20 15:11:56',216884,'/home'),
(515189,'2014-03-20 15:12:01',216885,'/lander-3'),
(515190,'2014-03-20 15:12:37',216882,'/the-original-mr-fuzzy'),
(515191,'2014-03-20 15:13:24',216886,'/lander-3'),
(515192,'2014-03-20 15:16:32',216882,'/cart'),
(515193,'2014-03-20 15:17:47',216886,'/products'),
(515194,'2014-03-20 15:17:51',216887,'/lander-3'),
(515195,'2014-03-20 15:18:52',216888,'/lander-2'),
(515196,'2014-03-20 15:19:00',216882,'/shipping'),
(515197,'2014-03-20 15:19:42',216889,'/lander-2'),
(515198,'2014-03-20 15:19:44',216890,'/home'),
(515199,'2014-03-20 15:20:21',216882,'/billing-2'),
(515200,'2014-03-20 15:20:24',216891,'/lander-3'),
(515201,'2014-03-20 15:21:24',216886,'/the-original-mr-fuzzy'),
(515202,'2014-03-20 15:21:47',216892,'/lander-2'),
(515203,'2014-03-20 15:21:48',216893,'/home'),
(515204,'2014-03-20 15:22:20',216894,'/lander-4'),
(515205,'2014-03-20 15:22:28',216882,'/thank-you-for-your-order'),
(515206,'2014-03-20 15:22:40',216895,'/lander-4'),
(515207,'2014-03-20 15:22:48',216896,'/home'),
(515208,'2014-03-20 15:23:07',216892,'/products'),
(515209,'2014-03-20 15:23:16',216897,'/lander-4'),
(515210,'2014-03-20 15:23:27',216894,'/products'),
(515211,'2014-03-20 15:23:37',216898,'/lander-4'),
(515212,'2014-03-20 15:23:44',216892,'/the-original-mr-fuzzy'),
(515213,'2014-03-20 15:24:14',216894,'/the-original-mr-fuzzy'),
(515214,'2014-03-20 15:24:54',216891,'/products'),
(515215,'2014-03-20 15:25:10',216899,'/home'),
(515216,'2014-03-20 15:27:40',216896,'/products'),
(515217,'2014-03-20 15:27:46',216898,'/products'),
(515218,'2014-03-20 15:28:02',216900,'/lander-2'),
(515219,'2014-03-20 15:28:41',216901,'/home'),
(515220,'2014-03-20 15:29:31',216896,'/the-original-mr-fuzzy'),
(515221,'2014-03-20 15:29:59',216898,'/the-original-mr-fuzzy'),
(515222,'2014-03-20 15:30:12',216900,'/products'),
(515223,'2014-03-20 15:31:03',216900,'/the-birthday-sugar-panda'),
(515224,'2014-03-20 15:32:35',216902,'/lander-4'),
(515225,'2014-03-20 15:32:47',216900,'/cart'),
(515226,'2014-03-20 15:33:02',216896,'/cart'),
(515227,'2014-03-20 15:35:10',216900,'/shipping'),
(515228,'2014-03-20 15:35:46',216896,'/shipping'),
(515229,'2014-03-20 15:36:09',216900,'/billing-2'),
(515230,'2014-03-20 15:36:15',216896,'/billing-2'),
(515231,'2014-03-20 15:36:51',216903,'/home'),
(515232,'2014-03-20 15:38:14',216904,'/lander-2'),
(515233,'2014-03-20 15:39:50',216905,'/home'),
(515234,'2014-03-20 15:39:58',216903,'/products'),
(515235,'2014-03-20 15:40:15',216906,'/lander-3'),
(515236,'2014-03-20 15:41:23',216900,'/thank-you-for-your-order'),
(515237,'2014-03-20 15:41:23',216907,'/lander-4'),
(515238,'2014-03-20 15:41:44',216903,'/the-forever-love-bear'),
(515239,'2014-03-20 15:41:54',216908,'/lander-3'),
(515240,'2014-03-20 15:42:09',216909,'/lander-3'),
(515241,'2014-03-20 15:42:22',216910,'/home'),
(515242,'2014-03-20 15:42:23',216911,'/lander-3'),
(515243,'2014-03-20 15:43:03',216912,'/home'),
(515244,'2014-03-20 15:43:07',216903,'/cart'),
(515245,'2014-03-20 15:44:08',216910,'/products'),
(515246,'2014-03-20 15:44:53',216906,'/products'),
(515247,'2014-03-20 15:45:37',216907,'/products'),
(515248,'2014-03-20 15:45:49',216912,'/products'),
(515249,'2014-03-20 15:46:29',216903,'/shipping'),
(515250,'2014-03-20 15:46:32',216906,'/the-original-mr-fuzzy'),
(515251,'2014-03-20 15:47:07',216913,'/home'),
(515252,'2014-03-20 15:48:12',216914,'/lander-4'),
(515253,'2014-03-20 15:48:19',216907,'/the-original-mr-fuzzy'),
(515254,'2014-03-20 15:49:34',216903,'/billing-2'),
(515255,'2014-03-20 15:49:40',216912,'/the-original-mr-fuzzy'),
(515256,'2014-03-20 15:50:35',216915,'/home'),
(515257,'2014-03-20 15:51:12',216913,'/products'),
(515258,'2014-03-20 15:52:46',216916,'/home'),
(515259,'2014-03-20 15:53:10',216903,'/thank-you-for-your-order'),
(515260,'2014-03-20 15:53:18',216913,'/the-original-mr-fuzzy'),
(515261,'2014-03-20 15:53:30',216917,'/lander-4'),
(515262,'2014-03-20 15:54:33',216913,'/cart'),
(515263,'2014-03-20 15:56:24',216918,'/home'),
(515264,'2014-03-20 15:56:42',216916,'/products'),
(515265,'2014-03-20 15:56:46',216913,'/shipping'),
(515266,'2014-03-20 15:58:29',216917,'/products'),
(515267,'2014-03-20 15:59:48',216916,'/the-original-mr-fuzzy'),
(515268,'2014-03-20 16:00:18',216919,'/home'),
(515269,'2014-03-20 16:02:33',216920,'/lander-2'),
(515270,'2014-03-20 16:02:59',216917,'/the-original-mr-fuzzy'),
(515271,'2014-03-20 16:04:41',216917,'/cart'),
(515272,'2014-03-20 16:04:55',216921,'/lander-2'),
(515273,'2014-03-20 16:05:18',216917,'/shipping'),
(515274,'2014-03-20 16:05:49',216917,'/billing-2'),
(515275,'2014-03-20 16:06:30',216922,'/home'),
(515276,'2014-03-20 16:06:40',216923,'/lander-4'),
(515277,'2014-03-20 16:06:59',216924,'/lander-3'),
(515278,'2014-03-20 16:07:26',216925,'/lander-4'),
(515279,'2014-03-20 16:07:33',216917,'/thank-you-for-your-order'),
(515280,'2014-03-20 16:08:03',216926,'/lander-2'),
(515281,'2014-03-20 16:09:27',216922,'/products'),
(515282,'2014-03-20 16:09:37',216927,'/lander-4'),
(515283,'2014-03-20 16:13:37',216922,'/the-forever-love-bear'),
(515284,'2014-03-20 16:13:59',216928,'/lander-4'),
(515285,'2014-03-20 16:14:34',216929,'/lander-4'),
(515286,'2014-03-20 16:15:42',216928,'/products'),
(515287,'2014-03-20 16:16:16',216929,'/products'),
(515288,'2014-03-20 16:16:46',216929,'/the-original-mr-fuzzy'),
(515289,'2014-03-20 16:18:00',216930,'/lander-3'),
(515290,'2014-03-20 16:18:13',216929,'/cart'),
(515291,'2014-03-20 16:18:21',216928,'/the-original-mr-fuzzy'),
(515292,'2014-03-20 16:18:23',216931,'/lander-4'),
(515293,'2014-03-20 16:19:00',216932,'/home'),
(515294,'2014-03-20 16:19:01',216928,'/cart'),
(515295,'2014-03-20 16:19:59',216930,'/products'),
(515296,'2014-03-20 16:21:46',216929,'/shipping'),
(515297,'2014-03-20 16:22:06',216933,'/lander-4'),
(515298,'2014-03-20 16:22:19',216928,'/shipping'),
(515299,'2014-03-20 16:22:21',216931,'/products'),
(515300,'2014-03-20 16:22:56',216931,'/the-birthday-sugar-panda'),
(515301,'2014-03-20 16:23:06',216930,'/the-original-mr-fuzzy'),
(515302,'2014-03-20 16:23:41',216934,'/home'),
(515303,'2014-03-20 16:23:42',216935,'/lander-4'),
(515304,'2014-03-20 16:23:56',216932,'/products'),
(515305,'2014-03-20 16:24:03',216928,'/billing-2'),
(515306,'2014-03-20 16:24:12',216931,'/cart'),
(515307,'2014-03-20 16:24:18',216930,'/cart'),
(515308,'2014-03-20 16:24:35',216931,'/shipping'),
(515309,'2014-03-20 16:26:08',216932,'/the-original-mr-fuzzy'),
(515310,'2014-03-20 16:26:36',216928,'/thank-you-for-your-order'),
(515311,'2014-03-20 16:27:45',216933,'/products'),
(515312,'2014-03-20 16:27:59',216936,'/lander-4'),
(515313,'2014-03-20 16:28:09',216935,'/products'),
(515314,'2014-03-20 16:29:53',216937,'/lander-3'),
(515315,'2014-03-20 16:30:41',216935,'/the-forever-love-bear'),
(515316,'2014-03-20 16:31:30',216938,'/home'),
(515317,'2014-03-20 16:31:32',216937,'/products'),
(515318,'2014-03-20 16:31:44',216936,'/products'),
(515319,'2014-03-20 16:32:16',216933,'/the-original-mr-fuzzy'),
(515320,'2014-03-20 16:33:19',216939,'/lander-4'),
(515321,'2014-03-20 16:34:21',216935,'/cart'),
(515322,'2014-03-20 16:34:34',216933,'/cart'),
(515323,'2014-03-20 16:34:48',216937,'/the-birthday-sugar-panda'),
(515324,'2014-03-20 16:35:24',216939,'/products'),
(515325,'2014-03-20 16:35:28',216940,'/lander-2'),
(515326,'2014-03-20 16:36:00',216935,'/shipping'),
(515327,'2014-03-20 16:36:04',216941,'/lander-4'),
(515328,'2014-03-20 16:36:18',216942,'/lander-2'),
(515329,'2014-03-20 16:36:55',216935,'/billing-2'),
(515330,'2014-03-20 16:37:01',216943,'/lander-4'),
(515331,'2014-03-20 16:37:48',216942,'/products'),
(515332,'2014-03-20 16:38:30',216944,'/lander-4'),
(515333,'2014-03-20 16:38:42',216935,'/thank-you-for-your-order'),
(515334,'2014-03-20 16:39:01',216945,'/home'),
(515335,'2014-03-20 16:39:29',216939,'/the-original-mr-fuzzy'),
(515336,'2014-03-20 16:40:24',216945,'/products'),
(515337,'2014-03-20 16:41:01',216940,'/products'),
(515338,'2014-03-20 16:41:36',216942,'/the-original-mr-fuzzy'),
(515339,'2014-03-20 16:41:45',216943,'/products'),
(515340,'2014-03-20 16:42:02',216946,'/lander-4'),
(515341,'2014-03-20 16:42:30',216940,'/the-original-mr-fuzzy'),
(515342,'2014-03-20 16:42:48',216943,'/the-original-mr-fuzzy'),
(515343,'2014-03-20 16:42:50',216945,'/the-original-mr-fuzzy'),
(515344,'2014-03-20 16:43:44',216947,'/lander-2'),
(515345,'2014-03-20 16:44:55',216946,'/products'),
(515346,'2014-03-20 16:45:59',216948,'/lander-2'),
(515347,'2014-03-20 16:46:07',216945,'/cart'),
(515348,'2014-03-20 16:46:10',216940,'/cart'),
(515349,'2014-03-20 16:46:30',216949,'/home'),
(515350,'2014-03-20 16:46:46',216950,'/lander-2'),
(515351,'2014-03-20 16:47:19',216948,'/products'),
(515352,'2014-03-20 16:48:19',216948,'/the-original-mr-fuzzy'),
(515353,'2014-03-20 16:49:17',216946,'/the-original-mr-fuzzy'),
(515354,'2014-03-20 16:49:22',216940,'/shipping'),
(515355,'2014-03-20 16:49:25',216951,'/home'),
(515356,'2014-03-20 16:49:41',216945,'/shipping'),
(515357,'2014-03-20 16:50:14',216952,'/lander-2'),
(515358,'2014-03-20 16:50:23',216953,'/lander-2'),
(515359,'2014-03-20 16:50:59',216950,'/products'),
(515360,'2014-03-20 16:51:21',216940,'/billing-2'),
(515361,'2014-03-20 16:51:30',216950,'/the-birthday-sugar-panda'),
(515362,'2014-03-20 16:52:03',216940,'/thank-you-for-your-order'),
(515363,'2014-03-20 16:52:28',216954,'/home'),
(515364,'2014-03-20 16:52:52',216950,'/cart'),
(515365,'2014-03-20 16:53:11',216955,'/lander-3'),
(515366,'2014-03-20 16:53:28',216956,'/lander-3'),
(515367,'2014-03-20 16:53:35',216950,'/shipping'),
(515368,'2014-03-20 16:54:34',216950,'/billing-2'),
(515369,'2014-03-20 16:55:03',216956,'/products'),
(515370,'2014-03-20 16:55:30',216957,'/lander-2'),
(515371,'2014-03-20 16:55:45',216952,'/products'),
(515372,'2014-03-20 16:56:39',216958,'/lander-2'),
(515373,'2014-03-20 16:57:18',216958,'/products'),
(515374,'2014-03-20 16:57:25',216950,'/thank-you-for-your-order'),
(515375,'2014-03-20 16:58:03',216957,'/products'),
(515376,'2014-03-20 16:58:33',216956,'/the-birthday-sugar-panda'),
(515377,'2014-03-20 16:59:27',216952,'/the-original-mr-fuzzy'),
(515378,'2014-03-20 16:59:27',216958,'/the-original-mr-fuzzy'),
(515379,'2014-03-20 16:59:45',216957,'/the-original-mr-fuzzy'),
(515380,'2014-03-20 17:00:18',216959,'/lander-2'),
(515381,'2014-03-20 17:03:19',216952,'/cart'),
(515382,'2014-03-20 17:03:20',216958,'/cart'),
(515383,'2014-03-20 17:06:08',216960,'/lander-4'),
(515384,'2014-03-20 17:06:38',216952,'/shipping'),
(515385,'2014-03-20 17:06:39',216958,'/shipping'),
(515386,'2014-03-20 17:08:12',216952,'/billing-2'),
(515387,'2014-03-20 17:08:18',216958,'/billing-2'),
(515388,'2014-03-20 17:09:20',216952,'/thank-you-for-your-order'),
(515389,'2014-03-20 17:11:34',216960,'/products'),
(515390,'2014-03-20 17:12:08',216961,'/lander-3'),
(515391,'2014-03-20 17:12:36',216960,'/the-original-mr-fuzzy'),
(515392,'2014-03-20 17:13:47',216962,'/lander-3'),
(515393,'2014-03-20 17:14:06',216963,'/home'),
(515394,'2014-03-20 17:14:25',216964,'/lander-4'),
(515395,'2014-03-20 17:14:32',216962,'/products'),
(515396,'2014-03-20 17:14:50',216965,'/lander-4'),
(515397,'2014-03-20 17:15:17',216963,'/products'),
(515398,'2014-03-20 17:17:25',216962,'/the-original-mr-fuzzy'),
(515399,'2014-03-20 17:17:28',216963,'/the-birthday-sugar-panda'),
(515400,'2014-03-20 17:18:14',216964,'/products'),
(515401,'2014-03-20 17:19:16',216966,'/lander-2'),
(515402,'2014-03-20 17:19:21',216967,'/lander-4'),
(515403,'2014-03-20 17:20:05',216968,'/lander-4'),
(515404,'2014-03-20 17:20:07',216967,'/products'),
(515405,'2014-03-20 17:20:17',216964,'/the-original-mr-fuzzy'),
(515406,'2014-03-20 17:20:36',216969,'/lander-2'),
(515407,'2014-03-20 17:20:45',216970,'/home'),
(515408,'2014-03-20 17:20:51',216971,'/lander-3'),
(515409,'2014-03-20 17:21:38',216972,'/home'),
(515410,'2014-03-20 17:22:10',216967,'/the-forever-love-bear'),
(515411,'2014-03-20 17:23:03',216966,'/products'),
(515412,'2014-03-20 17:24:00',216964,'/cart'),
(515413,'2014-03-20 17:25:05',216969,'/products'),
(515414,'2014-03-20 17:25:39',216973,'/lander-4'),
(515415,'2014-03-20 17:26:16',216974,'/lander-3'),
(515416,'2014-03-20 17:26:25',216971,'/products'),
(515417,'2014-03-20 17:26:30',216966,'/the-original-mr-fuzzy'),
(515418,'2014-03-20 17:26:53',216971,'/the-birthday-sugar-panda'),
(515419,'2014-03-20 17:28:19',216975,'/lander-4'),
(515420,'2014-03-20 17:29:02',216974,'/products'),
(515421,'2014-03-20 17:29:06',216969,'/the-forever-love-bear'),
(515422,'2014-03-20 17:29:24',216966,'/cart'),
(515423,'2014-03-20 17:30:35',216974,'/the-forever-love-bear'),
(515424,'2014-03-20 17:31:09',216973,'/products'),
(515425,'2014-03-20 17:31:42',216975,'/products'),
(515426,'2014-03-20 17:33:30',216974,'/cart'),
(515427,'2014-03-20 17:33:45',216975,'/the-original-mr-fuzzy'),
(515428,'2014-03-20 17:34:27',216973,'/the-original-mr-fuzzy'),
(515429,'2014-03-20 17:35:33',216976,'/home'),
(515430,'2014-03-20 17:35:34',216975,'/cart'),
(515431,'2014-03-20 17:35:53',216977,'/lander-4'),
(515432,'2014-03-20 17:36:13',216974,'/shipping'),
(515433,'2014-03-20 17:36:53',216977,'/products'),
(515434,'2014-03-20 17:37:26',216978,'/home'),
(515435,'2014-03-20 17:37:27',216979,'/lander-2'),
(515436,'2014-03-20 17:38:25',216978,'/products'),
(515437,'2014-03-20 17:39:15',216979,'/products'),
(515438,'2014-03-20 17:39:22',216978,'/the-original-mr-fuzzy'),
(515439,'2014-03-20 17:39:27',216974,'/billing-2'),
(515440,'2014-03-20 17:39:40',216980,'/lander-2'),
(515441,'2014-03-20 17:40:02',216981,'/lander-2'),
(515442,'2014-03-20 17:40:15',216982,'/home'),
(515443,'2014-03-20 17:40:45',216982,'/products'),
(515444,'2014-03-20 17:41:17',216974,'/thank-you-for-your-order'),
(515445,'2014-03-20 17:42:01',216979,'/the-original-mr-fuzzy'),
(515446,'2014-03-20 17:42:17',216983,'/lander-4'),
(515447,'2014-03-20 17:42:55',216978,'/cart'),
(515448,'2014-03-20 17:42:58',216979,'/cart'),
(515449,'2014-03-20 17:43:27',216983,'/products'),
(515450,'2014-03-20 17:45:21',216983,'/the-birthday-sugar-panda'),
(515451,'2014-03-20 17:46:03',216984,'/lander-3'),
(515452,'2014-03-20 17:50:06',216984,'/products'),
(515453,'2014-03-20 17:50:59',216985,'/lander-2'),
(515454,'2014-03-20 17:51:04',216984,'/the-forever-love-bear'),
(515455,'2014-03-20 17:52:04',216984,'/cart'),
(515456,'2014-03-20 17:53:41',216986,'/lander-2'),
(515457,'2014-03-20 17:55:45',216987,'/home'),
(515458,'2014-03-20 17:56:27',216985,'/products'),
(515459,'2014-03-20 17:56:28',216988,'/home'),
(515460,'2014-03-20 17:57:30',216989,'/lander-3'),
(515461,'2014-03-20 17:58:28',216990,'/home'),
(515462,'2014-03-20 17:58:59',216991,'/lander-4'),
(515463,'2014-03-20 17:59:46',216985,'/the-original-mr-fuzzy'),
(515464,'2014-03-20 18:00:15',216992,'/lander-3'),
(515465,'2014-03-20 18:00:48',216990,'/products'),
(515466,'2014-03-20 18:01:24',216987,'/products'),
(515467,'2014-03-20 18:01:32',216992,'/products'),
(515468,'2014-03-20 18:01:32',216993,'/lander-2'),
(515469,'2014-03-20 18:02:05',216992,'/the-forever-love-bear'),
(515470,'2014-03-20 18:02:23',216993,'/products'),
(515471,'2014-03-20 18:02:30',216994,'/home'),
(515472,'2014-03-20 18:02:49',216989,'/products'),
(515473,'2014-03-20 18:02:56',216994,'/products'),
(515474,'2014-03-20 18:04:35',216990,'/the-original-mr-fuzzy'),
(515475,'2014-03-20 18:06:16',216990,'/cart'),
(515476,'2014-03-20 18:06:48',216993,'/the-original-mr-fuzzy'),
(515477,'2014-03-20 18:07:23',216989,'/the-original-mr-fuzzy'),
(515478,'2014-03-20 18:08:11',216993,'/cart'),
(515479,'2014-03-20 18:09:00',216993,'/shipping'),
(515480,'2014-03-20 18:09:33',216990,'/shipping'),
(515481,'2014-03-20 18:09:45',216995,'/lander-4'),
(515482,'2014-03-20 18:11:38',216990,'/billing-2'),
(515483,'2014-03-20 18:11:58',216996,'/home'),
(515484,'2014-03-20 18:12:08',216995,'/products'),
(515485,'2014-03-20 18:12:25',216997,'/lander-2'),
(515486,'2014-03-20 18:14:39',216995,'/the-original-mr-fuzzy'),
(515487,'2014-03-20 18:15:24',216997,'/products'),
(515488,'2014-03-20 18:16:06',216995,'/cart'),
(515489,'2014-03-20 18:16:48',216990,'/thank-you-for-your-order'),
(515490,'2014-03-20 18:17:07',216995,'/shipping'),
(515491,'2014-03-20 18:17:15',216996,'/products'),
(515492,'2014-03-20 18:17:33',216995,'/billing-2'),
(515493,'2014-03-20 18:19:07',216998,'/lander-2'),
(515494,'2014-03-20 18:20:46',216996,'/the-forever-love-bear'),
(515495,'2014-03-20 18:26:20',216999,'/lander-2'),
(515496,'2014-03-20 18:26:37',217000,'/lander-4'),
(515497,'2014-03-20 18:27:26',216999,'/products'),
(515498,'2014-03-20 18:27:36',217001,'/lander-2'),
(515499,'2014-03-20 18:27:54',217000,'/products'),
(515500,'2014-03-20 18:28:24',216999,'/the-original-mr-fuzzy'),
(515501,'2014-03-20 18:30:43',217000,'/the-original-mr-fuzzy'),
(515502,'2014-03-20 18:33:21',217002,'/lander-2'),
(515503,'2014-03-20 18:36:28',217003,'/lander-4'),
(515504,'2014-03-20 18:38:10',217002,'/products'),
(515505,'2014-03-20 18:40:16',217002,'/the-forever-love-bear'),
(515506,'2014-03-20 18:47:37',217004,'/home'),
(515507,'2014-03-20 18:48:17',217005,'/lander-4'),
(515508,'2014-03-20 18:48:29',217004,'/products'),
(515509,'2014-03-20 18:49:01',217006,'/home'),
(515510,'2014-03-20 18:50:19',217004,'/the-original-mr-fuzzy'),
(515511,'2014-03-20 18:52:07',217007,'/lander-4'),
(515512,'2014-03-20 18:52:17',217008,'/lander-3'),
(515513,'2014-03-20 18:52:51',217005,'/products'),
(515514,'2014-03-20 18:52:58',217004,'/cart'),
(515515,'2014-03-20 18:54:41',217006,'/products'),
(515516,'2014-03-20 18:57:17',217006,'/the-original-mr-fuzzy'),
(515517,'2014-03-20 18:57:36',217009,'/lander-2'),
(515518,'2014-03-20 18:58:30',217006,'/cart'),
(515519,'2014-03-20 18:59:10',217009,'/products'),
(515520,'2014-03-20 19:00:51',217006,'/shipping'),
(515521,'2014-03-20 19:02:02',217009,'/the-original-mr-fuzzy'),
(515522,'2014-03-20 19:02:57',217010,'/home'),
(515523,'2014-03-20 19:13:10',217011,'/lander-3'),
(515524,'2014-03-20 19:15:22',217012,'/lander-3'),
(515525,'2014-03-20 19:18:14',217013,'/lander-3'),
(515526,'2014-03-20 19:18:53',217011,'/products'),
(515527,'2014-03-20 19:20:41',217014,'/lander-2'),
(515528,'2014-03-20 19:21:13',217015,'/home'),
(515529,'2014-03-20 19:21:59',217014,'/products'),
(515530,'2014-03-20 19:22:55',217016,'/lander-3'),
(515531,'2014-03-20 19:23:38',217015,'/products'),
(515532,'2014-03-20 19:23:49',217014,'/the-original-mr-fuzzy'),
(515533,'2014-03-20 19:23:58',217015,'/the-original-mr-fuzzy'),
(515534,'2014-03-20 19:25:10',217014,'/cart'),
(515535,'2014-03-20 19:26:16',217017,'/lander-3'),
(515536,'2014-03-20 19:26:39',217015,'/cart'),
(515537,'2014-03-20 19:27:50',217015,'/shipping'),
(515538,'2014-03-20 19:28:10',217018,'/lander-3'),
(515539,'2014-03-20 19:29:14',217015,'/billing-2'),
(515540,'2014-03-20 19:31:24',217017,'/products'),
(515541,'2014-03-20 19:31:37',217018,'/products'),
(515542,'2014-03-20 19:31:45',217017,'/the-original-mr-fuzzy'),
(515543,'2014-03-20 19:32:08',217018,'/the-original-mr-fuzzy'),
(515544,'2014-03-20 19:33:23',217019,'/lander-3'),
(515545,'2014-03-20 19:33:26',217017,'/cart'),
(515546,'2014-03-20 19:35:34',217017,'/shipping'),
(515547,'2014-03-20 19:35:41',217018,'/cart'),
(515548,'2014-03-20 19:38:03',217017,'/billing-2'),
(515549,'2014-03-20 19:38:52',217018,'/shipping'),
(515550,'2014-03-20 19:40:18',217020,'/lander-3'),
(515551,'2014-03-20 19:40:53',217018,'/billing-2'),
(515552,'2014-03-20 19:42:11',217017,'/thank-you-for-your-order'),
(515553,'2014-03-20 19:42:57',217021,'/lander-4'),
(515554,'2014-03-20 19:43:47',217022,'/lander-2'),
(515555,'2014-03-20 19:44:36',217021,'/products'),
(515556,'2014-03-20 19:45:29',217018,'/thank-you-for-your-order'),
(515557,'2014-03-20 19:45:52',217021,'/the-forever-love-bear'),
(515558,'2014-03-20 19:45:56',217023,'/lander-2'),
(515559,'2014-03-20 19:46:58',217024,'/home'),
(515560,'2014-03-20 19:47:22',217024,'/products'),
(515561,'2014-03-20 19:48:25',217025,'/home'),
(515562,'2014-03-20 19:50:49',217026,'/home'),
(515563,'2014-03-20 19:51:11',217026,'/products'),
(515564,'2014-03-20 19:51:21',217027,'/lander-3'),
(515565,'2014-03-20 19:51:48',217027,'/products'),
(515566,'2014-03-20 19:51:52',217024,'/the-original-mr-fuzzy'),
(515567,'2014-03-20 19:52:28',217025,'/products'),
(515568,'2014-03-20 19:53:17',217025,'/the-birthday-sugar-panda'),
(515569,'2014-03-20 19:54:40',217025,'/cart'),
(515570,'2014-03-20 19:54:44',217026,'/the-original-mr-fuzzy'),
(515571,'2014-03-20 19:55:16',217028,'/lander-3'),
(515572,'2014-03-20 19:56:41',217025,'/shipping'),
(515573,'2014-03-20 19:59:40',217028,'/products'),
(515574,'2014-03-20 20:01:28',217028,'/the-original-mr-fuzzy'),
(515575,'2014-03-20 20:03:11',217029,'/lander-4'),
(515576,'2014-03-20 20:03:46',217030,'/lander-2'),
(515577,'2014-03-20 20:03:57',217031,'/lander-4'),
(515578,'2014-03-20 20:04:32',217032,'/home'),
(515579,'2014-03-20 20:06:20',217031,'/products'),
(515580,'2014-03-20 20:08:53',217031,'/the-original-mr-fuzzy'),
(515581,'2014-03-20 20:16:38',217033,'/lander-4'),
(515582,'2014-03-20 20:17:20',217034,'/lander-4'),
(515583,'2014-03-20 20:17:27',217035,'/lander-3'),
(515584,'2014-03-20 20:20:14',217036,'/lander-3'),
(515585,'2014-03-20 20:21:51',217035,'/products'),
(515586,'2014-03-20 20:22:16',217033,'/products'),
(515587,'2014-03-20 20:23:07',217037,'/home'),
(515588,'2014-03-20 20:23:09',217034,'/products'),
(515589,'2014-03-20 20:23:26',217035,'/the-forever-love-bear'),
(515590,'2014-03-20 20:24:15',217034,'/the-original-mr-fuzzy'),
(515591,'2014-03-20 20:24:57',217033,'/the-original-mr-fuzzy'),
(515592,'2014-03-20 20:27:10',217037,'/products'),
(515593,'2014-03-20 20:27:24',217034,'/cart'),
(515594,'2014-03-20 20:31:13',217034,'/shipping'),
(515595,'2014-03-20 20:31:32',217037,'/the-original-mr-fuzzy'),
(515596,'2014-03-20 20:33:30',217034,'/billing-2'),
(515597,'2014-03-20 20:35:22',217037,'/cart'),
(515598,'2014-03-20 20:37:02',217038,'/lander-2'),
(515599,'2014-03-20 20:37:17',217037,'/shipping'),
(515600,'2014-03-20 20:38:20',217034,'/thank-you-for-your-order'),
(515601,'2014-03-20 20:39:01',217039,'/home'),
(515602,'2014-03-20 20:39:24',217037,'/billing-2'),
(515603,'2014-03-20 20:42:46',217038,'/products'),
(515604,'2014-03-20 20:43:38',217040,'/lander-2'),
(515605,'2014-03-20 20:44:03',217037,'/thank-you-for-your-order'),
(515606,'2014-03-20 20:44:44',217041,'/lander-4'),
(515607,'2014-03-20 20:46:20',217038,'/the-original-mr-fuzzy'),
(515608,'2014-03-20 20:47:30',217042,'/lander-3'),
(515609,'2014-03-20 20:48:23',217038,'/cart'),
(515610,'2014-03-20 20:49:09',217042,'/products'),
(515611,'2014-03-20 20:51:30',217043,'/lander-2'),
(515612,'2014-03-20 20:53:39',217042,'/the-original-mr-fuzzy'),
(515613,'2014-03-20 20:53:58',217044,'/lander-2'),
(515614,'2014-03-20 21:07:29',217045,'/lander-2'),
(515615,'2014-03-20 21:08:33',217046,'/home'),
(515616,'2014-03-20 21:09:45',217047,'/home'),
(515617,'2014-03-20 21:11:47',217047,'/products'),
(515618,'2014-03-20 21:11:50',217046,'/products'),
(515619,'2014-03-20 21:13:08',217048,'/home'),
(515620,'2014-03-20 21:14:32',217046,'/the-forever-love-bear'),
(515621,'2014-03-20 21:15:04',217049,'/home'),
(515622,'2014-03-20 21:15:57',217047,'/the-original-mr-fuzzy'),
(515623,'2014-03-20 21:16:12',217050,'/lander-4'),
(515624,'2014-03-20 21:16:20',217051,'/home'),
(515625,'2014-03-20 21:16:30',217046,'/cart'),
(515626,'2014-03-20 21:17:55',217046,'/shipping'),
(515627,'2014-03-20 21:18:23',217046,'/billing-2'),
(515628,'2014-03-20 21:19:15',217047,'/cart'),
(515629,'2014-03-20 21:20:13',217047,'/shipping'),
(515630,'2014-03-20 21:20:29',217052,'/lander-4'),
(515631,'2014-03-20 21:21:00',217051,'/products'),
(515632,'2014-03-20 21:21:20',217046,'/thank-you-for-your-order'),
(515633,'2014-03-20 21:21:44',217047,'/billing-2'),
(515634,'2014-03-20 21:24:40',217051,'/the-original-mr-fuzzy'),
(515635,'2014-03-20 21:24:56',217052,'/products'),
(515636,'2014-03-20 21:26:07',217052,'/the-original-mr-fuzzy'),
(515637,'2014-03-20 21:27:11',217047,'/thank-you-for-your-order'),
(515638,'2014-03-20 21:27:12',217053,'/lander-3'),
(515639,'2014-03-20 21:28:02',217053,'/products'),
(515640,'2014-03-20 21:28:50',217054,'/lander-3'),
(515641,'2014-03-20 21:30:22',217055,'/lander-2'),
(515642,'2014-03-20 21:31:31',217053,'/the-original-mr-fuzzy'),
(515643,'2014-03-20 21:31:43',217055,'/products'),
(515644,'2014-03-20 21:33:23',217054,'/products'),
(515645,'2014-03-20 21:33:46',217054,'/the-original-mr-fuzzy'),
(515646,'2014-03-20 21:36:12',217055,'/the-birthday-sugar-panda'),
(515647,'2014-03-20 21:43:29',217056,'/home'),
(515648,'2014-03-20 21:45:07',217057,'/lander-4'),
(515649,'2014-03-20 21:47:08',217058,'/lander-3'),
(515650,'2014-03-20 21:47:09',217059,'/lander-3'),
(515651,'2014-03-20 21:47:25',217057,'/products'),
(515652,'2014-03-20 21:48:37',217056,'/products'),
(515653,'2014-03-20 21:48:40',217058,'/products'),
(515654,'2014-03-20 21:49:29',217060,'/home'),
(515655,'2014-03-20 21:50:48',217061,'/home'),
(515656,'2014-03-20 21:51:56',217056,'/the-birthday-sugar-panda'),
(515657,'2014-03-20 21:52:03',217062,'/lander-3'),
(515658,'2014-03-20 21:53:56',217063,'/home'),
(515659,'2014-03-20 21:54:46',217056,'/cart'),
(515660,'2014-03-20 21:56:41',217062,'/products'),
(515661,'2014-03-20 21:59:53',217064,'/lander-4'),
(515662,'2014-03-20 22:04:12',217064,'/products'),
(515663,'2014-03-20 22:06:20',217065,'/home'),
(515664,'2014-03-20 22:06:24',217066,'/lander-4'),
(515665,'2014-03-20 22:07:07',217064,'/the-forever-love-bear'),
(515666,'2014-03-20 22:09:36',217066,'/products'),
(515667,'2014-03-20 22:09:44',217067,'/lander-4'),
(515668,'2014-03-20 22:10:58',217064,'/cart'),
(515669,'2014-03-20 22:14:47',217064,'/shipping'),
(515670,'2014-03-20 22:16:14',217068,'/lander-3'),
(515671,'2014-03-20 22:17:44',217064,'/billing-2'),
(515672,'2014-03-20 22:18:05',217069,'/lander-3'),
(515673,'2014-03-20 22:19:58',217064,'/thank-you-for-your-order'),
(515674,'2014-03-20 22:23:54',217069,'/products'),
(515675,'2014-03-20 22:23:59',217070,'/home'),
(515676,'2014-03-20 22:24:25',217071,'/lander-4'),
(515677,'2014-03-20 22:25:40',217072,'/home'),
(515678,'2014-03-20 22:28:14',217069,'/the-birthday-sugar-panda'),
(515679,'2014-03-20 22:30:03',217073,'/home'),
(515680,'2014-03-20 22:33:24',217073,'/products'),
(515681,'2014-03-20 22:34:38',217074,'/home'),
(515682,'2014-03-20 22:37:16',217073,'/the-original-mr-fuzzy'),
(515683,'2014-03-20 22:38:55',217075,'/lander-3'),
(515684,'2014-03-20 22:39:19',217076,'/lander-3'),
(515685,'2014-03-20 22:40:10',217074,'/products'),
(515686,'2014-03-20 22:40:17',217073,'/cart'),
(515687,'2014-03-20 22:41:16',217075,'/products'),
(515688,'2014-03-20 22:41:51',217074,'/the-original-mr-fuzzy'),
(515689,'2014-03-20 22:43:04',217077,'/home'),
(515690,'2014-03-20 22:44:03',217076,'/products'),
(515691,'2014-03-20 22:45:00',217076,'/the-original-mr-fuzzy'),
(515692,'2014-03-20 22:46:21',217078,'/lander-4'),
(515693,'2014-03-20 22:48:29',217079,'/lander-4'),
(515694,'2014-03-20 22:48:30',217077,'/products'),
(515695,'2014-03-20 22:48:52',217080,'/lander-3'),
(515696,'2014-03-20 22:49:15',217078,'/products'),
(515697,'2014-03-20 22:51:27',217081,'/lander-3'),
(515698,'2014-03-20 22:51:31',217079,'/products'),
(515699,'2014-03-20 22:52:23',217078,'/the-original-mr-fuzzy'),
(515700,'2014-03-20 22:52:24',217077,'/the-original-mr-fuzzy'),
(515701,'2014-03-20 22:54:12',217080,'/products'),
(515702,'2014-03-20 22:55:14',217079,'/the-original-mr-fuzzy'),
(515703,'2014-03-20 22:55:33',217078,'/cart'),
(515704,'2014-03-20 22:55:57',217081,'/products'),
(515705,'2014-03-20 22:57:05',217078,'/shipping'),
(515706,'2014-03-20 22:58:10',217078,'/billing-2'),
(515707,'2014-03-20 22:58:25',217081,'/the-original-mr-fuzzy'),
(515708,'2014-03-20 22:58:45',217080,'/the-original-mr-fuzzy'),
(515709,'2014-03-20 22:58:51',217082,'/lander-3'),
(515710,'2014-03-20 23:02:51',217078,'/thank-you-for-your-order'),
(515711,'2014-03-20 23:04:10',217083,'/home'),
(515712,'2014-03-20 23:07:47',217083,'/products'),
(515713,'2014-03-20 23:10:28',217084,'/lander-4'),
(515714,'2014-03-20 23:10:39',217083,'/the-original-mr-fuzzy'),
(515715,'2014-03-20 23:10:54',217085,'/lander-4'),
(515716,'2014-03-20 23:13:16',217085,'/products'),
(515717,'2014-03-20 23:15:21',217084,'/products'),
(515718,'2014-03-20 23:15:34',217085,'/the-forever-love-bear'),
(515719,'2014-03-20 23:18:15',217085,'/cart'),
(515720,'2014-03-20 23:21:19',217085,'/shipping'),
(515721,'2014-03-20 23:24:02',217086,'/home'),
(515722,'2014-03-20 23:24:37',217086,'/products'),
(515723,'2014-03-20 23:25:28',217087,'/lander-4'),
(515724,'2014-03-20 23:27:09',217088,'/lander-4'),
(515725,'2014-03-20 23:27:14',217086,'/the-birthday-sugar-panda'),
(515726,'2014-03-20 23:27:15',217087,'/products'),
(515727,'2014-03-20 23:28:47',217087,'/the-original-mr-fuzzy'),
(515728,'2014-03-20 23:28:58',217088,'/products'),
(515729,'2014-03-20 23:29:12',217089,'/home'),
(515730,'2014-03-20 23:30:52',217090,'/home'),
(515731,'2014-03-20 23:32:20',217087,'/cart'),
(515732,'2014-03-20 23:32:30',217089,'/products'),
(515733,'2014-03-20 23:32:55',217088,'/the-forever-love-bear'),
(515734,'2014-03-20 23:33:20',217091,'/lander-3'),
(515735,'2014-03-20 23:35:32',217087,'/shipping'),
(515736,'2014-03-20 23:37:20',217092,'/home'),
(515737,'2014-03-20 23:37:48',217091,'/products'),
(515738,'2014-03-21 00:08:23',217093,'/home'),
(515739,'2014-03-21 00:11:18',217094,'/lander-3'),
(515740,'2014-03-21 00:14:06',217095,'/lander-4'),
(515741,'2014-03-21 00:14:54',217096,'/home'),
(515742,'2014-03-21 00:16:10',217097,'/lander-2'),
(515743,'2014-03-21 00:16:16',217098,'/lander-4'),
(515744,'2014-03-21 00:17:48',217095,'/products'),
(515745,'2014-03-21 00:19:28',217095,'/the-original-mr-fuzzy'),
(515746,'2014-03-21 00:20:22',217098,'/products'),
(515747,'2014-03-21 00:20:26',217099,'/lander-3'),
(515748,'2014-03-21 00:21:18',217097,'/products'),
(515749,'2014-03-21 00:21:57',217097,'/the-original-mr-fuzzy'),
(515750,'2014-03-21 00:23:35',217099,'/products'),
(515751,'2014-03-21 00:24:31',217100,'/lander-2'),
(515752,'2014-03-21 00:25:59',217099,'/the-original-mr-fuzzy'),
(515753,'2014-03-21 00:26:26',217101,'/home'),
(515754,'2014-03-21 00:27:50',217101,'/products'),
(515755,'2014-03-21 00:29:43',217101,'/the-original-mr-fuzzy'),
(515756,'2014-03-21 00:30:16',217100,'/products'),
(515757,'2014-03-21 00:31:15',217100,'/the-forever-love-bear'),
(515758,'2014-03-21 00:33:11',217100,'/cart'),
(515759,'2014-03-21 00:36:03',217100,'/shipping'),
(515760,'2014-03-21 00:36:33',217102,'/lander-3'),
(515761,'2014-03-21 00:36:43',217103,'/home'),
(515762,'2014-03-21 00:38:08',217100,'/billing-2'),
(515763,'2014-03-21 00:38:45',217103,'/products'),
(515764,'2014-03-21 00:39:59',217104,'/home'),
(515765,'2014-03-21 00:40:31',217103,'/the-birthday-sugar-panda'),
(515766,'2014-03-21 00:41:39',217104,'/products'),
(515767,'2014-03-21 00:42:45',217103,'/cart'),
(515768,'2014-03-21 00:43:25',217105,'/home'),
(515769,'2014-03-21 00:45:04',217105,'/products'),
(515770,'2014-03-21 00:51:02',217106,'/lander-3'),
(515771,'2014-03-21 00:52:12',217107,'/lander-3'),
(515772,'2014-03-21 00:52:46',217108,'/lander-4'),
(515773,'2014-03-21 00:53:13',217109,'/lander-4'),
(515774,'2014-03-21 00:53:20',217106,'/products'),
(515775,'2014-03-21 00:56:19',217106,'/the-original-mr-fuzzy'),
(515776,'2014-03-21 00:56:31',217109,'/products'),
(515777,'2014-03-21 00:56:45',217110,'/lander-4'),
(515778,'2014-03-21 00:57:00',217109,'/the-original-mr-fuzzy'),
(515779,'2014-03-21 00:58:19',217109,'/cart'),
(515780,'2014-03-21 00:59:11',217109,'/shipping'),
(515781,'2014-03-21 01:00:13',217109,'/billing-2'),
(515782,'2014-03-21 01:05:59',217109,'/thank-you-for-your-order'),
(515783,'2014-03-21 01:23:16',217111,'/lander-2'),
(515784,'2014-03-21 01:23:38',217111,'/products'),
(515785,'2014-03-21 01:25:41',217111,'/the-birthday-sugar-panda'),
(515786,'2014-03-21 01:27:32',217112,'/home'),
(515787,'2014-03-21 01:28:32',217112,'/products'),
(515788,'2014-03-21 01:28:49',217111,'/cart'),
(515789,'2014-03-21 01:31:21',217111,'/shipping'),
(515790,'2014-03-21 01:32:42',217112,'/the-original-mr-fuzzy'),
(515791,'2014-03-21 01:32:48',217111,'/billing-2'),
(515792,'2014-03-21 01:36:34',217111,'/thank-you-for-your-order'),
(515793,'2014-03-21 01:39:54',217113,'/home'),
(515794,'2014-03-21 01:42:50',217114,'/lander-4'),
(515795,'2014-03-21 01:46:36',217115,'/lander-3'),
(515796,'2014-03-21 01:49:06',217115,'/products'),
(515797,'2014-03-21 01:50:18',217115,'/the-original-mr-fuzzy'),
(515798,'2014-03-21 01:54:17',217115,'/cart'),
(515799,'2014-03-21 02:01:13',217116,'/lander-2'),
(515800,'2014-03-21 02:07:16',217117,'/lander-2'),
(515801,'2014-03-21 02:07:37',217118,'/lander-2'),
(515802,'2014-03-21 02:10:25',217119,'/home'),
(515803,'2014-03-21 02:11:00',217118,'/products'),
(515804,'2014-03-21 02:13:05',217118,'/the-original-mr-fuzzy'),
(515805,'2014-03-21 02:13:44',217120,'/lander-3'),
(515806,'2014-03-21 02:14:34',217121,'/lander-2'),
(515807,'2014-03-21 02:15:08',217122,'/lander-4'),
(515808,'2014-03-21 02:15:54',217118,'/cart'),
(515809,'2014-03-21 02:16:06',217119,'/products'),
(515810,'2014-03-21 02:18:30',217118,'/shipping'),
(515811,'2014-03-21 02:19:26',217118,'/billing-2'),
(515812,'2014-03-21 02:34:40',217123,'/home'),
(515813,'2014-03-21 02:35:01',217123,'/products'),
(515814,'2014-03-21 02:37:07',217123,'/the-birthday-sugar-panda'),
(515815,'2014-03-21 02:37:47',217124,'/lander-3'),
(515816,'2014-03-21 02:43:03',217125,'/lander-3'),
(515817,'2014-03-21 02:47:35',217126,'/lander-2'),
(515818,'2014-03-21 02:52:50',217127,'/lander-3'),
(515819,'2014-03-21 03:01:04',217128,'/lander-4'),
(515820,'2014-03-21 03:30:35',217129,'/lander-2'),
(515821,'2014-03-21 03:31:07',217130,'/lander-4'),
(515822,'2014-03-21 03:34:16',217131,'/lander-4'),
(515823,'2014-03-21 03:44:38',217132,'/home'),
(515824,'2014-03-21 03:46:27',217132,'/products'),
(515825,'2014-03-21 03:49:30',217133,'/home'),
(515826,'2014-03-21 03:49:55',217134,'/home'),
(515827,'2014-03-21 03:50:31',217132,'/the-original-mr-fuzzy'),
(515828,'2014-03-21 03:51:11',217133,'/products'),
(515829,'2014-03-21 03:51:39',217133,'/the-forever-love-bear'),
(515830,'2014-03-21 03:53:37',217135,'/home'),
(515831,'2014-03-21 03:53:54',217134,'/products'),
(515832,'2014-03-21 03:55:02',217136,'/lander-2'),
(515833,'2014-03-21 03:57:05',217134,'/the-original-mr-fuzzy'),
(515834,'2014-03-21 03:58:36',217137,'/lander-2'),
(515835,'2014-03-21 04:02:09',217138,'/home'),
(515836,'2014-03-21 04:03:27',217137,'/products'),
(515837,'2014-03-21 04:03:33',217138,'/products'),
(515838,'2014-03-21 04:04:28',217137,'/the-original-mr-fuzzy'),
(515839,'2014-03-21 04:23:44',217139,'/home'),
(515840,'2014-03-21 04:28:48',217139,'/products'),
(515841,'2014-03-21 04:28:59',217140,'/lander-4'),
(515842,'2014-03-21 04:32:53',217139,'/the-original-mr-fuzzy'),
(515843,'2014-03-21 04:34:31',217141,'/lander-2'),
(515844,'2014-03-21 04:34:37',217139,'/cart'),
(515845,'2014-03-21 04:36:07',217139,'/shipping'),
(515846,'2014-03-21 04:36:21',217141,'/products'),
(515847,'2014-03-21 04:39:02',217139,'/billing-2'),
(515848,'2014-03-21 04:40:12',217141,'/the-original-mr-fuzzy'),
(515849,'2014-03-21 04:40:24',217142,'/home'),
(515850,'2014-03-21 04:44:50',217143,'/home'),
(515851,'2014-03-21 04:47:20',217144,'/lander-2'),
(515852,'2014-03-21 04:49:53',217144,'/products'),
(515853,'2014-03-21 04:51:17',217145,'/lander-2'),
(515854,'2014-03-21 04:52:15',217144,'/the-original-mr-fuzzy'),
(515855,'2014-03-21 04:54:24',217146,'/home'),
(515856,'2014-03-21 04:55:40',217144,'/cart'),
(515857,'2014-03-21 04:57:59',217147,'/lander-3'),
(515858,'2014-03-21 04:58:21',217148,'/lander-3'),
(515859,'2014-03-21 04:58:48',217148,'/products'),
(515860,'2014-03-21 05:03:13',217148,'/the-original-mr-fuzzy'),
(515861,'2014-03-21 05:03:34',217147,'/products'),
(515862,'2014-03-21 05:03:46',217148,'/cart'),
(515863,'2014-03-21 05:06:14',217149,'/lander-2'),
(515864,'2014-03-21 05:09:42',217150,'/home'),
(515865,'2014-03-21 05:12:31',217151,'/lander-4'),
(515866,'2014-03-21 05:44:51',217152,'/home'),
(515867,'2014-03-21 05:48:11',217153,'/lander-2'),
(515868,'2014-03-21 05:48:21',217152,'/products'),
(515869,'2014-03-21 05:48:56',217154,'/lander-2'),
(515870,'2014-03-21 05:53:04',217153,'/products'),
(515871,'2014-03-21 05:54:32',217153,'/the-original-mr-fuzzy'),
(515872,'2014-03-21 05:57:32',217153,'/cart'),
(515873,'2014-03-21 05:59:22',217155,'/home'),
(515874,'2014-03-21 05:59:55',217156,'/lander-3'),
(515875,'2014-03-21 06:00:39',217157,'/lander-4'),
(515876,'2014-03-21 06:02:43',217158,'/lander-3'),
(515877,'2014-03-21 06:04:16',217156,'/products'),
(515878,'2014-03-21 06:06:57',217156,'/the-birthday-sugar-panda'),
(515879,'2014-03-21 06:10:46',217159,'/lander-4'),
(515880,'2014-03-21 06:10:50',217160,'/lander-2'),
(515881,'2014-03-21 06:11:18',217161,'/lander-3'),
(515882,'2014-03-21 06:12:23',217160,'/products'),
(515883,'2014-03-21 06:14:51',217162,'/lander-2'),
(515884,'2014-03-21 06:15:45',217163,'/home'),
(515885,'2014-03-21 06:15:48',217161,'/products'),
(515886,'2014-03-21 06:16:05',217161,'/the-birthday-sugar-panda'),
(515887,'2014-03-21 06:16:45',217160,'/the-original-mr-fuzzy'),
(515888,'2014-03-21 06:16:46',217162,'/products'),
(515889,'2014-03-21 06:18:04',217162,'/the-birthday-sugar-panda'),
(515890,'2014-03-21 06:18:05',217163,'/products'),
(515891,'2014-03-21 06:20:03',217162,'/cart'),
(515892,'2014-03-21 06:22:58',217162,'/shipping'),
(515893,'2014-03-21 06:24:18',217164,'/lander-3'),
(515894,'2014-03-21 06:24:32',217165,'/lander-2'),
(515895,'2014-03-21 06:25:37',217162,'/billing-2'),
(515896,'2014-03-21 06:28:05',217165,'/products'),
(515897,'2014-03-21 06:29:05',217165,'/the-original-mr-fuzzy'),
(515898,'2014-03-21 06:34:23',217166,'/home'),
(515899,'2014-03-21 06:35:28',217167,'/home'),
(515900,'2014-03-21 06:36:08',217168,'/lander-2'),
(515901,'2014-03-21 06:36:17',217169,'/home'),
(515902,'2014-03-21 06:38:27',217168,'/products'),
(515903,'2014-03-21 06:39:04',217166,'/products'),
(515904,'2014-03-21 06:39:18',217168,'/the-original-mr-fuzzy'),
(515905,'2014-03-21 06:39:49',217168,'/cart'),
(515906,'2014-03-21 06:39:53',217166,'/the-original-mr-fuzzy'),
(515907,'2014-03-21 06:39:58',217170,'/lander-2'),
(515908,'2014-03-21 06:40:11',217171,'/home'),
(515909,'2014-03-21 06:40:21',217172,'/lander-4'),
(515910,'2014-03-21 06:40:29',217170,'/products'),
(515911,'2014-03-21 06:41:26',217173,'/home'),
(515912,'2014-03-21 06:42:03',217170,'/the-forever-love-bear'),
(515913,'2014-03-21 06:42:04',217171,'/products'),
(515914,'2014-03-21 06:42:40',217171,'/the-birthday-sugar-panda'),
(515915,'2014-03-21 06:42:44',217174,'/lander-3'),
(515916,'2014-03-21 06:44:23',217175,'/lander-4'),
(515917,'2014-03-21 06:44:32',217172,'/products'),
(515918,'2014-03-21 06:44:38',217176,'/lander-3'),
(515919,'2014-03-21 06:45:10',217177,'/lander-3'),
(515920,'2014-03-21 06:45:28',217178,'/home'),
(515921,'2014-03-21 06:46:10',217171,'/cart'),
(515922,'2014-03-21 06:47:01',217172,'/the-original-mr-fuzzy'),
(515923,'2014-03-21 06:47:59',217172,'/cart'),
(515924,'2014-03-21 06:48:36',217176,'/products'),
(515925,'2014-03-21 06:49:33',217179,'/lander-4'),
(515926,'2014-03-21 06:50:06',217176,'/the-original-mr-fuzzy'),
(515927,'2014-03-21 06:50:35',217172,'/shipping'),
(515928,'2014-03-21 06:50:55',217179,'/products'),
(515929,'2014-03-21 06:51:53',217172,'/billing-2'),
(515930,'2014-03-21 06:52:52',217172,'/thank-you-for-your-order'),
(515931,'2014-03-21 06:55:09',217179,'/the-original-mr-fuzzy'),
(515932,'2014-03-21 06:56:22',217179,'/cart'),
(515933,'2014-03-21 06:56:44',217179,'/shipping'),
(515934,'2014-03-21 06:56:47',217180,'/lander-2'),
(515935,'2014-03-21 06:57:50',217179,'/billing-2'),
(515936,'2014-03-21 06:58:52',217181,'/lander-3'),
(515937,'2014-03-21 07:01:19',217179,'/thank-you-for-your-order'),
(515938,'2014-03-21 07:06:45',217182,'/lander-2'),
(515939,'2014-03-21 07:17:12',217183,'/lander-3'),
(515940,'2014-03-21 07:18:17',217184,'/lander-3'),
(515941,'2014-03-21 07:18:58',217185,'/lander-4'),
(515942,'2014-03-21 07:20:54',217184,'/products'),
(515943,'2014-03-21 07:22:01',217185,'/products'),
(515944,'2014-03-21 07:22:33',217183,'/products'),
(515945,'2014-03-21 07:23:11',217186,'/lander-4'),
(515946,'2014-03-21 07:23:46',217184,'/the-original-mr-fuzzy'),
(515947,'2014-03-21 07:24:37',217187,'/lander-4'),
(515948,'2014-03-21 07:24:43',217188,'/lander-4'),
(515949,'2014-03-21 07:25:43',217183,'/the-original-mr-fuzzy'),
(515950,'2014-03-21 07:26:38',217185,'/the-birthday-sugar-panda'),
(515951,'2014-03-21 07:29:22',217185,'/cart'),
(515952,'2014-03-21 07:30:11',217185,'/shipping'),
(515953,'2014-03-21 07:31:26',217185,'/billing-2'),
(515954,'2014-03-21 07:38:47',217189,'/home'),
(515955,'2014-03-21 07:48:07',217190,'/home'),
(515956,'2014-03-21 07:51:08',217191,'/home'),
(515957,'2014-03-21 07:57:41',217192,'/home'),
(515958,'2014-03-21 07:57:47',217193,'/home'),
(515959,'2014-03-21 08:00:54',217194,'/lander-2'),
(515960,'2014-03-21 08:02:17',217195,'/lander-3'),
(515961,'2014-03-21 08:03:34',217196,'/home'),
(515962,'2014-03-21 08:04:46',217195,'/products'),
(515963,'2014-03-21 08:08:27',217197,'/home'),
(515964,'2014-03-21 08:09:12',217198,'/lander-3'),
(515965,'2014-03-21 08:10:58',217199,'/home'),
(515966,'2014-03-21 08:13:18',217198,'/products'),
(515967,'2014-03-21 08:14:07',217200,'/lander-3'),
(515968,'2014-03-21 08:14:14',217201,'/lander-2'),
(515969,'2014-03-21 08:14:15',217198,'/the-original-mr-fuzzy'),
(515970,'2014-03-21 08:16:17',217201,'/products'),
(515971,'2014-03-21 08:19:36',217201,'/the-original-mr-fuzzy'),
(515972,'2014-03-21 08:19:54',217200,'/products'),
(515973,'2014-03-21 08:21:55',217201,'/cart'),
(515974,'2014-03-21 08:23:50',217200,'/the-original-mr-fuzzy'),
(515975,'2014-03-21 08:24:35',217201,'/shipping'),
(515976,'2014-03-21 08:26:35',217202,'/lander-2'),
(515977,'2014-03-21 08:27:14',217201,'/billing-2'),
(515978,'2014-03-21 08:30:45',217201,'/thank-you-for-your-order'),
(515979,'2014-03-21 08:31:03',217202,'/products'),
(515980,'2014-03-21 08:31:11',217203,'/lander-3'),
(515981,'2014-03-21 08:31:31',217204,'/home'),
(515982,'2014-03-21 08:33:24',217204,'/products'),
(515983,'2014-03-21 08:34:03',217205,'/lander-4'),
(515984,'2014-03-21 08:34:19',217203,'/products'),
(515985,'2014-03-21 08:36:44',217206,'/lander-3'),
(515986,'2014-03-21 08:37:05',217204,'/the-original-mr-fuzzy'),
(515987,'2014-03-21 08:37:14',217206,'/products'),
(515988,'2014-03-21 08:38:52',217203,'/the-original-mr-fuzzy'),
(515989,'2014-03-21 08:40:01',217204,'/cart'),
(515990,'2014-03-21 08:41:45',217206,'/the-original-mr-fuzzy'),
(515991,'2014-03-21 08:43:23',217204,'/shipping'),
(515992,'2014-03-21 08:43:46',217204,'/billing-2'),
(515993,'2014-03-21 08:44:46',217207,'/lander-2'),
(515994,'2014-03-21 08:45:06',217204,'/thank-you-for-your-order'),
(515995,'2014-03-21 08:46:14',217208,'/lander-4'),
(515996,'2014-03-21 08:49:14',217207,'/products'),
(515997,'2014-03-21 08:50:22',217208,'/products'),
(515998,'2014-03-21 08:52:50',217208,'/the-forever-love-bear'),
(515999,'2014-03-21 08:56:32',217208,'/cart'),
(516000,'2014-03-21 08:58:11',217209,'/lander-4'),
(516001,'2014-03-21 09:00:43',217210,'/lander-3'),
(516002,'2014-03-21 09:03:15',217209,'/products'),
(516003,'2014-03-21 09:03:53',217211,'/home'),
(516004,'2014-03-21 09:04:27',217212,'/lander-4'),
(516005,'2014-03-21 09:05:23',217213,'/lander-4'),
(516006,'2014-03-21 09:05:51',217214,'/lander-3'),
(516007,'2014-03-21 09:06:12',217209,'/the-original-mr-fuzzy'),
(516008,'2014-03-21 09:08:23',217215,'/home'),
(516009,'2014-03-21 09:10:10',217214,'/products'),
(516010,'2014-03-21 09:12:48',217216,'/lander-2'),
(516011,'2014-03-21 09:13:17',217217,'/lander-4'),
(516012,'2014-03-21 09:16:20',217218,'/lander-4'),
(516013,'2014-03-21 09:17:11',217219,'/lander-4'),
(516014,'2014-03-21 09:17:12',217220,'/lander-4'),
(516015,'2014-03-21 09:17:53',217218,'/products'),
(516016,'2014-03-21 09:18:17',217221,'/lander-4'),
(516017,'2014-03-21 09:19:04',217217,'/products'),
(516018,'2014-03-21 09:19:28',217220,'/products'),
(516019,'2014-03-21 09:20:11',217222,'/lander-2'),
(516020,'2014-03-21 09:20:42',217223,'/lander-2'),
(516021,'2014-03-21 09:21:43',217217,'/the-forever-love-bear'),
(516022,'2014-03-21 09:21:57',217224,'/home'),
(516023,'2014-03-21 09:22:02',217218,'/the-birthday-sugar-panda'),
(516024,'2014-03-21 09:23:13',217220,'/the-original-mr-fuzzy'),
(516025,'2014-03-21 09:23:40',217217,'/cart'),
(516026,'2014-03-21 09:23:54',217218,'/cart'),
(516027,'2014-03-21 09:25:02',217217,'/shipping'),
(516028,'2014-03-21 09:25:50',217225,'/home'),
(516029,'2014-03-21 09:26:06',217223,'/products'),
(516030,'2014-03-21 09:26:16',217220,'/cart'),
(516031,'2014-03-21 09:26:27',217226,'/lander-4'),
(516032,'2014-03-21 09:26:42',217227,'/lander-3'),
(516033,'2014-03-21 09:27:28',217217,'/billing-2'),
(516034,'2014-03-21 09:27:42',217223,'/the-forever-love-bear'),
(516035,'2014-03-21 09:28:00',217228,'/lander-3'),
(516036,'2014-03-21 09:28:14',217217,'/thank-you-for-your-order'),
(516037,'2014-03-21 09:29:26',217229,'/lander-4'),
(516038,'2014-03-21 09:29:41',217223,'/cart'),
(516039,'2014-03-21 09:29:43',217230,'/lander-4'),
(516040,'2014-03-21 09:29:50',217220,'/shipping'),
(516041,'2014-03-21 09:31:44',217220,'/billing-2'),
(516042,'2014-03-21 09:32:21',217223,'/shipping'),
(516043,'2014-03-21 09:32:31',217231,'/home'),
(516044,'2014-03-21 09:34:02',217231,'/products'),
(516045,'2014-03-21 09:34:14',217223,'/billing-2'),
(516046,'2014-03-21 09:34:56',217231,'/the-original-mr-fuzzy'),
(516047,'2014-03-21 09:38:54',217231,'/cart'),
(516048,'2014-03-21 09:40:10',217232,'/home'),
(516049,'2014-03-21 09:40:42',217233,'/lander-2'),
(516050,'2014-03-21 09:41:10',217231,'/shipping'),
(516051,'2014-03-21 09:41:25',217233,'/products'),
(516052,'2014-03-21 09:41:36',217231,'/billing-2'),
(516053,'2014-03-21 09:42:58',217234,'/home'),
(516054,'2014-03-21 09:42:59',217235,'/home'),
(516055,'2014-03-21 09:43:27',217234,'/products'),
(516056,'2014-03-21 09:43:37',217232,'/products'),
(516057,'2014-03-21 09:44:33',217233,'/the-birthday-sugar-panda'),
(516058,'2014-03-21 09:44:46',217236,'/lander-2'),
(516059,'2014-03-21 09:45:29',217237,'/lander-2'),
(516060,'2014-03-21 09:46:08',217231,'/thank-you-for-your-order'),
(516061,'2014-03-21 09:47:19',217234,'/the-forever-love-bear'),
(516062,'2014-03-21 09:47:29',217232,'/the-original-mr-fuzzy'),
(516063,'2014-03-21 09:47:38',217238,'/lander-3'),
(516064,'2014-03-21 09:47:46',217234,'/cart'),
(516065,'2014-03-21 09:50:02',217232,'/cart'),
(516066,'2014-03-21 09:50:22',217237,'/products'),
(516067,'2014-03-21 09:50:47',217234,'/shipping'),
(516068,'2014-03-21 09:51:10',217237,'/the-original-mr-fuzzy'),
(516069,'2014-03-21 09:56:56',217239,'/lander-3'),
(516070,'2014-03-21 09:57:59',217239,'/products'),
(516071,'2014-03-21 09:58:57',217239,'/the-forever-love-bear'),
(516072,'2014-03-21 09:59:17',217240,'/lander-2'),
(516073,'2014-03-21 09:59:23',217241,'/lander-2'),
(516074,'2014-03-21 09:59:52',217240,'/products'),
(516075,'2014-03-21 10:00:02',217242,'/lander-2'),
(516076,'2014-03-21 10:00:03',217243,'/lander-4'),
(516077,'2014-03-21 10:00:24',217239,'/cart'),
(516078,'2014-03-21 10:00:40',217244,'/lander-3'),
(516079,'2014-03-21 10:01:09',217239,'/shipping'),
(516080,'2014-03-21 10:02:06',217240,'/the-original-mr-fuzzy'),
(516081,'2014-03-21 10:02:13',217242,'/products'),
(516082,'2014-03-21 10:02:30',217243,'/products'),
(516083,'2014-03-21 10:03:05',217244,'/products'),
(516084,'2014-03-21 10:03:57',217240,'/cart'),
(516085,'2014-03-21 10:04:15',217242,'/the-original-mr-fuzzy'),
(516086,'2014-03-21 10:04:18',217241,'/products'),
(516087,'2014-03-21 10:04:18',217245,'/lander-2'),
(516088,'2014-03-21 10:05:03',217242,'/cart'),
(516089,'2014-03-21 10:05:29',217240,'/shipping'),
(516090,'2014-03-21 10:05:43',217246,'/home'),
(516091,'2014-03-21 10:06:04',217244,'/the-original-mr-fuzzy'),
(516092,'2014-03-21 10:06:08',217243,'/the-original-mr-fuzzy'),
(516093,'2014-03-21 10:06:54',217247,'/lander-4'),
(516094,'2014-03-21 10:07:31',217240,'/billing-2'),
(516095,'2014-03-21 10:07:45',217248,'/home'),
(516096,'2014-03-21 10:07:52',217241,'/the-original-mr-fuzzy'),
(516097,'2014-03-21 10:08:26',217249,'/home'),
(516098,'2014-03-21 10:09:07',217250,'/home'),
(516099,'2014-03-21 10:10:16',217251,'/lander-2'),
(516100,'2014-03-21 10:11:01',217252,'/lander-2'),
(516101,'2014-03-21 10:11:10',217253,'/lander-3'),
(516102,'2014-03-21 10:11:13',217246,'/products'),
(516103,'2014-03-21 10:11:25',217254,'/lander-4'),
(516104,'2014-03-21 10:11:40',217240,'/thank-you-for-your-order'),
(516105,'2014-03-21 10:12:09',217251,'/products'),
(516106,'2014-03-21 10:12:53',217251,'/the-original-mr-fuzzy'),
(516107,'2014-03-21 10:13:23',217255,'/home'),
(516108,'2014-03-21 10:14:45',217256,'/lander-2'),
(516109,'2014-03-21 10:14:58',217246,'/the-original-mr-fuzzy'),
(516110,'2014-03-21 10:15:51',217254,'/products'),
(516111,'2014-03-21 10:15:59',217253,'/products'),
(516112,'2014-03-21 10:16:41',217246,'/cart'),
(516113,'2014-03-21 10:16:51',217257,'/lander-2'),
(516114,'2014-03-21 10:17:00',217253,'/the-forever-love-bear'),
(516115,'2014-03-21 10:17:21',217258,'/lander-4'),
(516116,'2014-03-21 10:17:57',217259,'/home'),
(516117,'2014-03-21 10:18:10',217260,'/home'),
(516118,'2014-03-21 10:18:22',217261,'/lander-2'),
(516119,'2014-03-21 10:18:28',217254,'/the-original-mr-fuzzy'),
(516120,'2014-03-21 10:19:08',217253,'/cart'),
(516121,'2014-03-21 10:19:52',217254,'/cart'),
(516122,'2014-03-21 10:20:40',217253,'/shipping'),
(516123,'2014-03-21 10:20:47',217259,'/products'),
(516124,'2014-03-21 10:20:48',217262,'/home'),
(516125,'2014-03-21 10:21:44',217259,'/the-original-mr-fuzzy'),
(516126,'2014-03-21 10:22:19',217263,'/lander-2'),
(516127,'2014-03-21 10:22:27',217264,'/lander-2'),
(516128,'2014-03-21 10:22:34',217254,'/shipping'),
(516129,'2014-03-21 10:23:21',217253,'/billing-2'),
(516130,'2014-03-21 10:23:44',217254,'/billing-2'),
(516131,'2014-03-21 10:24:44',217253,'/thank-you-for-your-order'),
(516132,'2014-03-21 10:25:32',217262,'/products'),
(516133,'2014-03-21 10:25:40',217263,'/products'),
(516134,'2014-03-21 10:26:31',217264,'/products'),
(516135,'2014-03-21 10:26:37',217262,'/the-original-mr-fuzzy'),
(516136,'2014-03-21 10:26:50',217265,'/lander-2'),
(516137,'2014-03-21 10:27:19',217266,'/home'),
(516138,'2014-03-21 10:27:58',217263,'/the-birthday-sugar-panda'),
(516139,'2014-03-21 10:28:23',217267,'/lander-3'),
(516140,'2014-03-21 10:29:33',217268,'/lander-4'),
(516141,'2014-03-21 10:29:49',217266,'/products'),
(516142,'2014-03-21 10:30:01',217269,'/lander-2'),
(516143,'2014-03-21 10:30:32',217265,'/products'),
(516144,'2014-03-21 10:31:04',217270,'/lander-4'),
(516145,'2014-03-21 10:31:29',217271,'/home'),
(516146,'2014-03-21 10:31:49',217263,'/cart'),
(516147,'2014-03-21 10:32:07',217271,'/products'),
(516148,'2014-03-21 10:32:11',217268,'/products'),
(516149,'2014-03-21 10:33:12',217263,'/shipping'),
(516150,'2014-03-21 10:33:35',217263,'/billing-2'),
(516151,'2014-03-21 10:34:09',217265,'/the-original-mr-fuzzy'),
(516152,'2014-03-21 10:34:15',217268,'/the-original-mr-fuzzy'),
(516153,'2014-03-21 10:34:47',217272,'/lander-4'),
(516154,'2014-03-21 10:34:48',217273,'/lander-2'),
(516155,'2014-03-21 10:35:03',217271,'/the-forever-love-bear'),
(516156,'2014-03-21 10:35:14',217269,'/products'),
(516157,'2014-03-21 10:36:50',217274,'/lander-4'),
(516158,'2014-03-21 10:37:13',217268,'/cart'),
(516159,'2014-03-21 10:37:28',217275,'/lander-4'),
(516160,'2014-03-21 10:37:52',217265,'/cart'),
(516161,'2014-03-21 10:38:52',217269,'/the-original-mr-fuzzy'),
(516162,'2014-03-21 10:39:19',217273,'/products'),
(516163,'2014-03-21 10:39:26',217276,'/lander-3'),
(516164,'2014-03-21 10:40:56',217277,'/lander-4'),
(516165,'2014-03-21 10:41:06',217274,'/products'),
(516166,'2014-03-21 10:42:09',217278,'/lander-4'),
(516167,'2014-03-21 10:42:48',217273,'/the-original-mr-fuzzy'),
(516168,'2014-03-21 10:43:36',217276,'/products'),
(516169,'2014-03-21 10:43:54',217276,'/the-forever-love-bear'),
(516170,'2014-03-21 10:43:56',217279,'/lander-4'),
(516171,'2014-03-21 10:44:24',217280,'/home'),
(516172,'2014-03-21 10:45:04',217274,'/the-original-mr-fuzzy'),
(516173,'2014-03-21 10:46:07',217277,'/products'),
(516174,'2014-03-21 10:46:53',217281,'/lander-2'),
(516175,'2014-03-21 10:46:57',217280,'/products'),
(516176,'2014-03-21 10:47:08',217276,'/cart'),
(516177,'2014-03-21 10:48:32',217279,'/products'),
(516178,'2014-03-21 10:48:44',217277,'/the-original-mr-fuzzy'),
(516179,'2014-03-21 10:49:51',217280,'/the-birthday-sugar-panda'),
(516180,'2014-03-21 10:51:04',217280,'/cart'),
(516181,'2014-03-21 10:51:37',217279,'/the-original-mr-fuzzy'),
(516182,'2014-03-21 10:51:56',217277,'/cart'),
(516183,'2014-03-21 10:52:20',217280,'/shipping'),
(516184,'2014-03-21 10:52:29',217282,'/lander-4'),
(516185,'2014-03-21 10:53:07',217283,'/lander-2'),
(516186,'2014-03-21 10:53:52',217279,'/cart'),
(516187,'2014-03-21 10:54:00',217277,'/shipping'),
(516188,'2014-03-21 10:54:36',217280,'/billing-2'),
(516189,'2014-03-21 10:54:59',217277,'/billing-2'),
(516190,'2014-03-21 10:55:45',217283,'/products'),
(516191,'2014-03-21 10:55:50',217284,'/lander-4'),
(516192,'2014-03-21 10:56:09',217279,'/shipping'),
(516193,'2014-03-21 10:56:29',217282,'/products'),
(516194,'2014-03-21 10:56:41',217279,'/billing-2'),
(516195,'2014-03-21 10:56:57',217285,'/lander-2'),
(516196,'2014-03-21 10:57:03',217282,'/the-original-mr-fuzzy'),
(516197,'2014-03-21 10:57:59',217279,'/thank-you-for-your-order'),
(516198,'2014-03-21 10:58:00',217280,'/thank-you-for-your-order'),
(516199,'2014-03-21 10:58:29',217283,'/the-forever-love-bear'),
(516200,'2014-03-21 10:59:19',217277,'/thank-you-for-your-order'),
(516201,'2014-03-21 11:01:04',217283,'/cart'),
(516202,'2014-03-21 11:01:49',217286,'/home'),
(516203,'2014-03-21 11:02:16',217287,'/home'),
(516204,'2014-03-21 11:04:52',217286,'/products'),
(516205,'2014-03-21 11:07:45',217286,'/the-original-mr-fuzzy'),
(516206,'2014-03-21 11:07:47',217287,'/products'),
(516207,'2014-03-21 11:09:19',217286,'/cart'),
(516208,'2014-03-21 11:09:22',217287,'/the-birthday-sugar-panda'),
(516209,'2014-03-21 11:09:35',217288,'/lander-3'),
(516210,'2014-03-21 11:10:01',217289,'/lander-3'),
(516211,'2014-03-21 11:10:53',217290,'/home'),
(516212,'2014-03-21 11:11:02',217291,'/lander-2'),
(516213,'2014-03-21 11:11:54',217292,'/home'),
(516214,'2014-03-21 11:12:05',217286,'/shipping'),
(516215,'2014-03-21 11:12:40',217287,'/cart'),
(516216,'2014-03-21 11:12:46',217286,'/billing-2'),
(516217,'2014-03-21 11:14:20',217288,'/products'),
(516218,'2014-03-21 11:14:44',217290,'/products'),
(516219,'2014-03-21 11:14:52',217286,'/thank-you-for-your-order'),
(516220,'2014-03-21 11:15:13',217287,'/shipping'),
(516221,'2014-03-21 11:16:36',217293,'/home'),
(516222,'2014-03-21 11:17:20',217287,'/billing-2'),
(516223,'2014-03-21 11:17:43',217288,'/the-original-mr-fuzzy'),
(516224,'2014-03-21 11:17:50',217290,'/the-original-mr-fuzzy'),
(516225,'2014-03-21 11:18:31',217294,'/lander-4'),
(516226,'2014-03-21 11:20:01',217295,'/lander-4'),
(516227,'2014-03-21 11:21:53',217290,'/cart'),
(516228,'2014-03-21 11:21:53',217294,'/products'),
(516229,'2014-03-21 11:22:19',217287,'/thank-you-for-your-order'),
(516230,'2014-03-21 11:22:23',217290,'/shipping'),
(516231,'2014-03-21 11:22:33',217294,'/the-original-mr-fuzzy'),
(516232,'2014-03-21 11:23:05',217296,'/lander-3'),
(516233,'2014-03-21 11:24:31',217295,'/products'),
(516234,'2014-03-21 11:24:35',217297,'/lander-4'),
(516235,'2014-03-21 11:24:39',217298,'/home'),
(516236,'2014-03-21 11:24:43',217290,'/billing-2'),
(516237,'2014-03-21 11:27:05',217299,'/home'),
(516238,'2014-03-21 11:27:07',217290,'/thank-you-for-your-order'),
(516239,'2014-03-21 11:27:11',217295,'/the-original-mr-fuzzy'),
(516240,'2014-03-21 11:27:31',217300,'/lander-4'),
(516241,'2014-03-21 11:27:36',217298,'/products'),
(516242,'2014-03-21 11:30:17',217297,'/products'),
(516243,'2014-03-21 11:30:17',217301,'/home'),
(516244,'2014-03-21 11:30:23',217298,'/the-birthday-sugar-panda'),
(516245,'2014-03-21 11:31:31',217302,'/lander-4'),
(516246,'2014-03-21 11:31:43',217299,'/products'),
(516247,'2014-03-21 11:32:29',217297,'/the-forever-love-bear'),
(516248,'2014-03-21 11:33:03',217301,'/products'),
(516249,'2014-03-21 11:33:24',217303,'/lander-4'),
(516250,'2014-03-21 11:33:33',217304,'/lander-4'),
(516251,'2014-03-21 11:34:23',217305,'/lander-2'),
(516252,'2014-03-21 11:35:09',217297,'/cart'),
(516253,'2014-03-21 11:35:12',217306,'/home'),
(516254,'2014-03-21 11:35:40',217301,'/the-original-mr-fuzzy'),
(516255,'2014-03-21 11:36:49',217305,'/products'),
(516256,'2014-03-21 11:36:51',217297,'/shipping'),
(516257,'2014-03-21 11:37:04',217306,'/products'),
(516258,'2014-03-21 11:38:07',217306,'/the-original-mr-fuzzy'),
(516259,'2014-03-21 11:41:04',217307,'/home'),
(516260,'2014-03-21 11:41:18',217305,'/the-original-mr-fuzzy'),
(516261,'2014-03-21 11:42:03',217305,'/cart'),
(516262,'2014-03-21 11:42:25',217308,'/lander-4'),
(516263,'2014-03-21 11:43:10',217309,'/home'),
(516264,'2014-03-21 11:44:38',217307,'/products'),
(516265,'2014-03-21 11:44:50',217310,'/lander-4'),
(516266,'2014-03-21 11:45:03',217307,'/the-original-mr-fuzzy'),
(516267,'2014-03-21 11:45:08',217305,'/shipping'),
(516268,'2014-03-21 11:46:31',217308,'/products'),
(516269,'2014-03-21 11:47:12',217305,'/billing-2'),
(516270,'2014-03-21 11:49:38',217308,'/the-forever-love-bear'),
(516271,'2014-03-21 11:49:39',217311,'/lander-2'),
(516272,'2014-03-21 11:51:14',217312,'/home'),
(516273,'2014-03-21 11:51:54',217313,'/lander-3'),
(516274,'2014-03-21 11:51:59',217314,'/lander-2'),
(516275,'2014-03-21 11:52:18',217308,'/cart'),
(516276,'2014-03-21 11:53:26',217312,'/products'),
(516277,'2014-03-21 11:54:13',217312,'/the-original-mr-fuzzy'),
(516278,'2014-03-21 11:54:33',217315,'/lander-2'),
(516279,'2014-03-21 11:54:35',217316,'/home'),
(516280,'2014-03-21 11:55:09',217308,'/shipping'),
(516281,'2014-03-21 11:55:17',217316,'/products'),
(516282,'2014-03-21 11:57:02',217314,'/products'),
(516283,'2014-03-21 11:57:30',217317,'/lander-4'),
(516284,'2014-03-21 11:58:09',217308,'/billing-2'),
(516285,'2014-03-21 11:58:33',217318,'/lander-2'),
(516286,'2014-03-21 11:59:42',217316,'/the-original-mr-fuzzy'),
(516287,'2014-03-21 11:59:53',217308,'/thank-you-for-your-order'),
(516288,'2014-03-21 12:00:12',217314,'/the-original-mr-fuzzy'),
(516289,'2014-03-21 12:00:38',217319,'/lander-4'),
(516290,'2014-03-21 12:00:49',217320,'/lander-4'),
(516291,'2014-03-21 12:02:40',217317,'/products'),
(516292,'2014-03-21 12:03:06',217318,'/products'),
(516293,'2014-03-21 12:03:16',217321,'/lander-2'),
(516294,'2014-03-21 12:03:31',217314,'/cart'),
(516295,'2014-03-21 12:04:00',217319,'/products'),
(516296,'2014-03-21 12:04:45',217322,'/lander-2'),
(516297,'2014-03-21 12:06:34',217318,'/the-original-mr-fuzzy'),
(516298,'2014-03-21 12:07:52',217319,'/the-forever-love-bear'),
(516299,'2014-03-21 12:10:04',217323,'/lander-2'),
(516300,'2014-03-21 12:12:05',217324,'/home'),
(516301,'2014-03-21 12:12:37',217325,'/home'),
(516302,'2014-03-21 12:13:43',217323,'/products'),
(516303,'2014-03-21 12:18:00',217323,'/the-original-mr-fuzzy'),
(516304,'2014-03-21 12:18:52',217323,'/cart'),
(516305,'2014-03-21 12:19:44',217326,'/lander-4'),
(516306,'2014-03-21 12:19:54',217323,'/shipping'),
(516307,'2014-03-21 12:22:16',217327,'/lander-4'),
(516308,'2014-03-21 12:22:29',217328,'/home'),
(516309,'2014-03-21 12:22:31',217323,'/billing-2'),
(516310,'2014-03-21 12:23:25',217323,'/thank-you-for-your-order'),
(516311,'2014-03-21 12:23:44',217329,'/lander-3'),
(516312,'2014-03-21 12:23:53',217330,'/lander-3'),
(516313,'2014-03-21 12:24:54',217331,'/lander-3'),
(516314,'2014-03-21 12:25:43',217327,'/products'),
(516315,'2014-03-21 12:26:03',217332,'/lander-2'),
(516316,'2014-03-21 12:26:26',217327,'/the-original-mr-fuzzy'),
(516317,'2014-03-21 12:27:45',217330,'/products'),
(516318,'2014-03-21 12:27:48',217332,'/products'),
(516319,'2014-03-21 12:28:37',217331,'/products'),
(516320,'2014-03-21 12:28:54',217333,'/lander-2'),
(516321,'2014-03-21 12:28:56',217329,'/products'),
(516322,'2014-03-21 12:29:35',217334,'/lander-4'),
(516323,'2014-03-21 12:30:45',217330,'/the-forever-love-bear'),
(516324,'2014-03-21 12:32:04',217332,'/the-birthday-sugar-panda'),
(516325,'2014-03-21 12:32:13',217331,'/the-original-mr-fuzzy'),
(516326,'2014-03-21 12:32:40',217329,'/the-original-mr-fuzzy'),
(516327,'2014-03-21 12:32:45',217333,'/products'),
(516328,'2014-03-21 12:33:21',217335,'/lander-3'),
(516329,'2014-03-21 12:33:55',217336,'/lander-3'),
(516330,'2014-03-21 12:33:58',217329,'/cart'),
(516331,'2014-03-21 12:34:15',217330,'/cart'),
(516332,'2014-03-21 12:34:15',217333,'/the-birthday-sugar-panda'),
(516333,'2014-03-21 12:34:26',217336,'/products'),
(516334,'2014-03-21 12:34:40',217337,'/lander-2'),
(516335,'2014-03-21 12:36:09',217335,'/products'),
(516336,'2014-03-21 12:36:26',217333,'/cart'),
(516337,'2014-03-21 12:37:25',217329,'/shipping'),
(516338,'2014-03-21 12:37:41',217336,'/the-original-mr-fuzzy'),
(516339,'2014-03-21 12:38:16',217329,'/billing-2'),
(516340,'2014-03-21 12:39:26',217338,'/lander-2'),
(516341,'2014-03-21 12:39:30',217333,'/shipping'),
(516342,'2014-03-21 12:39:37',217339,'/lander-3'),
(516343,'2014-03-21 12:39:59',217337,'/products'),
(516344,'2014-03-21 12:40:30',217338,'/products'),
(516345,'2014-03-21 12:41:21',217340,'/lander-3'),
(516346,'2014-03-21 12:42:41',217337,'/the-original-mr-fuzzy'),
(516347,'2014-03-21 12:43:58',217338,'/the-forever-love-bear'),
(516348,'2014-03-21 12:46:14',217341,'/lander-4'),
(516349,'2014-03-21 12:46:22',217337,'/cart'),
(516350,'2014-03-21 12:47:26',217337,'/shipping'),
(516351,'2014-03-21 12:48:57',217342,'/home'),
(516352,'2014-03-21 12:49:21',217337,'/billing-2'),
(516353,'2014-03-21 12:49:30',217343,'/lander-3'),
(516354,'2014-03-21 12:50:09',217341,'/products'),
(516355,'2014-03-21 12:51:11',217344,'/lander-4'),
(516356,'2014-03-21 12:53:19',217337,'/thank-you-for-your-order'),
(516357,'2014-03-21 12:53:25',217342,'/products'),
(516358,'2014-03-21 12:53:28',217345,'/home'),
(516359,'2014-03-21 12:54:43',217341,'/the-original-mr-fuzzy'),
(516360,'2014-03-21 12:54:43',217346,'/home'),
(516361,'2014-03-21 12:55:19',217347,'/lander-2'),
(516362,'2014-03-21 12:55:40',217345,'/products'),
(516363,'2014-03-21 12:56:45',217342,'/the-original-mr-fuzzy'),
(516364,'2014-03-21 12:56:53',217346,'/products'),
(516365,'2014-03-21 12:57:16',217342,'/cart'),
(516366,'2014-03-21 12:58:24',217345,'/the-original-mr-fuzzy'),
(516367,'2014-03-21 12:59:00',217348,'/home'),
(516368,'2014-03-21 12:59:13',217349,'/lander-2'),
(516369,'2014-03-21 12:59:53',217350,'/lander-2'),
(516370,'2014-03-21 13:00:15',217350,'/products'),
(516371,'2014-03-21 13:00:19',217346,'/the-original-mr-fuzzy'),
(516372,'2014-03-21 13:01:31',217351,'/lander-2'),
(516373,'2014-03-21 13:01:39',217352,'/home'),
(516374,'2014-03-21 13:02:03',217348,'/products'),
(516375,'2014-03-21 13:02:22',217346,'/cart'),
(516376,'2014-03-21 13:03:43',217353,'/home'),
(516377,'2014-03-21 13:04:06',217349,'/products'),
(516378,'2014-03-21 13:04:11',217354,'/home'),
(516379,'2014-03-21 13:05:22',217346,'/shipping'),
(516380,'2014-03-21 13:05:33',217355,'/home'),
(516381,'2014-03-21 13:05:39',217356,'/home'),
(516382,'2014-03-21 13:06:13',217349,'/the-original-mr-fuzzy'),
(516383,'2014-03-21 13:06:14',217346,'/billing-2'),
(516384,'2014-03-21 13:06:21',217348,'/the-original-mr-fuzzy'),
(516385,'2014-03-21 13:07:05',217351,'/products'),
(516386,'2014-03-21 13:07:06',217353,'/products'),
(516387,'2014-03-21 13:07:17',217356,'/products'),
(516388,'2014-03-21 13:07:18',217348,'/cart'),
(516389,'2014-03-21 13:07:55',217354,'/products'),
(516390,'2014-03-21 13:07:58',217348,'/shipping'),
(516391,'2014-03-21 13:08:17',217357,'/home'),
(516392,'2014-03-21 13:08:55',217351,'/the-original-mr-fuzzy'),
(516393,'2014-03-21 13:09:08',217348,'/billing-2'),
(516394,'2014-03-21 13:09:14',217358,'/lander-2'),
(516395,'2014-03-21 13:10:00',217356,'/the-birthday-sugar-panda'),
(516396,'2014-03-21 13:10:00',217359,'/lander-4'),
(516397,'2014-03-21 13:10:30',217354,'/the-forever-love-bear'),
(516398,'2014-03-21 13:10:48',217351,'/cart'),
(516399,'2014-03-21 13:12:31',217356,'/cart'),
(516400,'2014-03-21 13:16:34',217360,'/lander-3'),
(516401,'2014-03-21 13:17:10',217360,'/products'),
(516402,'2014-03-21 13:18:14',217361,'/home'),
(516403,'2014-03-21 13:18:21',217360,'/the-birthday-sugar-panda'),
(516404,'2014-03-21 13:21:00',217361,'/products'),
(516405,'2014-03-21 13:21:10',217360,'/cart'),
(516406,'2014-03-21 13:22:22',217360,'/shipping'),
(516407,'2014-03-21 13:22:49',217362,'/lander-3'),
(516408,'2014-03-21 13:22:56',217361,'/the-original-mr-fuzzy'),
(516409,'2014-03-21 13:23:19',217362,'/products'),
(516410,'2014-03-21 13:23:30',217363,'/lander-4'),
(516411,'2014-03-21 13:23:45',217364,'/lander-3'),
(516412,'2014-03-21 13:24:46',217362,'/the-original-mr-fuzzy'),
(516413,'2014-03-21 13:25:18',217360,'/billing-2'),
(516414,'2014-03-21 13:26:15',217360,'/thank-you-for-your-order'),
(516415,'2014-03-21 13:27:17',217362,'/cart'),
(516416,'2014-03-21 13:27:59',217365,'/lander-3'),
(516417,'2014-03-21 13:28:23',217366,'/home'),
(516418,'2014-03-21 13:31:43',217367,'/lander-2'),
(516419,'2014-03-21 13:32:23',217366,'/products'),
(516420,'2014-03-21 13:32:32',217368,'/lander-2'),
(516421,'2014-03-21 13:33:33',217366,'/the-original-mr-fuzzy'),
(516422,'2014-03-21 13:34:22',217367,'/products'),
(516423,'2014-03-21 13:35:19',217368,'/products'),
(516424,'2014-03-21 13:35:40',217367,'/the-birthday-sugar-panda'),
(516425,'2014-03-21 13:36:07',217369,'/lander-3'),
(516426,'2014-03-21 13:38:38',217370,'/home'),
(516427,'2014-03-21 13:39:20',217367,'/cart'),
(516428,'2014-03-21 13:40:03',217371,'/lander-4'),
(516429,'2014-03-21 13:41:55',217370,'/products'),
(516430,'2014-03-21 13:42:59',217367,'/shipping'),
(516431,'2014-03-21 13:43:53',217372,'/home'),
(516432,'2014-03-21 13:44:36',217370,'/the-original-mr-fuzzy'),
(516433,'2014-03-21 13:44:40',217372,'/products'),
(516434,'2014-03-21 13:45:01',217367,'/billing-2'),
(516435,'2014-03-21 13:45:03',217373,'/home'),
(516436,'2014-03-21 13:45:36',217373,'/products'),
(516437,'2014-03-21 13:45:50',217371,'/products'),
(516438,'2014-03-21 13:46:01',217374,'/lander-4'),
(516439,'2014-03-21 13:46:04',217375,'/lander-3'),
(516440,'2014-03-21 13:46:18',217371,'/the-original-mr-fuzzy'),
(516441,'2014-03-21 13:47:34',217372,'/the-original-mr-fuzzy'),
(516442,'2014-03-21 13:47:42',217370,'/cart'),
(516443,'2014-03-21 13:47:45',217367,'/thank-you-for-your-order'),
(516444,'2014-03-21 13:48:44',217376,'/home'),
(516445,'2014-03-21 13:49:33',217373,'/the-original-mr-fuzzy'),
(516446,'2014-03-21 13:49:55',217377,'/lander-3'),
(516447,'2014-03-21 13:49:56',217374,'/products'),
(516448,'2014-03-21 13:50:18',217375,'/products'),
(516449,'2014-03-21 13:52:19',217375,'/the-original-mr-fuzzy'),
(516450,'2014-03-21 13:52:24',217377,'/products'),
(516451,'2014-03-21 13:56:52',217378,'/lander-4'),
(516452,'2014-03-21 13:57:21',217379,'/lander-2'),
(516453,'2014-03-21 14:00:55',217378,'/products'),
(516454,'2014-03-21 14:02:46',217380,'/lander-3'),
(516455,'2014-03-21 14:03:11',217381,'/lander-3'),
(516456,'2014-03-21 14:03:17',217378,'/the-original-mr-fuzzy'),
(516457,'2014-03-21 14:05:07',217381,'/products'),
(516458,'2014-03-21 14:06:14',217381,'/the-birthday-sugar-panda'),
(516459,'2014-03-21 14:07:30',217382,'/lander-2'),
(516460,'2014-03-21 14:09:04',217383,'/lander-3'),
(516461,'2014-03-21 14:09:24',217384,'/home'),
(516462,'2014-03-21 14:09:53',217382,'/products'),
(516463,'2014-03-21 14:10:16',217381,'/cart'),
(516464,'2014-03-21 14:12:04',217383,'/products'),
(516465,'2014-03-21 14:12:33',217382,'/the-original-mr-fuzzy'),
(516466,'2014-03-21 14:12:40',217385,'/lander-2'),
(516467,'2014-03-21 14:13:48',217381,'/shipping'),
(516468,'2014-03-21 14:14:20',217384,'/products'),
(516469,'2014-03-21 14:15:00',217385,'/products'),
(516470,'2014-03-21 14:15:02',217386,'/lander-4'),
(516471,'2014-03-21 14:15:15',217384,'/the-birthday-sugar-panda'),
(516472,'2014-03-21 14:15:44',217385,'/the-birthday-sugar-panda'),
(516473,'2014-03-21 14:16:14',217387,'/lander-2'),
(516474,'2014-03-21 14:17:06',217386,'/products'),
(516475,'2014-03-21 14:18:27',217384,'/cart'),
(516476,'2014-03-21 14:20:33',217388,'/home'),
(516477,'2014-03-21 14:20:45',217389,'/lander-3'),
(516478,'2014-03-21 14:21:09',217390,'/lander-2'),
(516479,'2014-03-21 14:21:18',217384,'/shipping'),
(516480,'2014-03-21 14:21:40',217387,'/products'),
(516481,'2014-03-21 14:22:19',217387,'/the-original-mr-fuzzy'),
(516482,'2014-03-21 14:22:21',217384,'/billing-2'),
(516483,'2014-03-21 14:22:36',217390,'/products'),
(516484,'2014-03-21 14:23:01',217391,'/lander-3'),
(516485,'2014-03-21 14:23:26',217390,'/the-forever-love-bear'),
(516486,'2014-03-21 14:23:32',217392,'/lander-2'),
(516487,'2014-03-21 14:26:39',217391,'/products'),
(516488,'2014-03-21 14:26:40',217393,'/home'),
(516489,'2014-03-21 14:26:46',217394,'/lander-2'),
(516490,'2014-03-21 14:26:55',217390,'/cart'),
(516491,'2014-03-21 14:27:05',217395,'/lander-3'),
(516492,'2014-03-21 14:27:08',217392,'/products'),
(516493,'2014-03-21 14:27:40',217395,'/products'),
(516494,'2014-03-21 14:28:35',217391,'/the-birthday-sugar-panda'),
(516495,'2014-03-21 14:29:14',217393,'/products'),
(516496,'2014-03-21 14:29:40',217392,'/the-original-mr-fuzzy'),
(516497,'2014-03-21 14:30:11',217390,'/shipping'),
(516498,'2014-03-21 14:30:47',217395,'/the-original-mr-fuzzy'),
(516499,'2014-03-21 14:30:59',217396,'/lander-3'),
(516500,'2014-03-21 14:31:01',217397,'/home'),
(516501,'2014-03-21 14:31:26',217393,'/the-original-mr-fuzzy'),
(516502,'2014-03-21 14:31:54',217398,'/home'),
(516503,'2014-03-21 14:31:55',217390,'/billing-2'),
(516504,'2014-03-21 14:31:57',217393,'/cart'),
(516505,'2014-03-21 14:32:17',217397,'/products'),
(516506,'2014-03-21 14:32:19',217391,'/cart'),
(516507,'2014-03-21 14:32:40',217395,'/cart'),
(516508,'2014-03-21 14:32:49',217399,'/home'),
(516509,'2014-03-21 14:33:07',217396,'/products'),
(516510,'2014-03-21 14:36:35',217395,'/shipping'),
(516511,'2014-03-21 14:36:35',217397,'/the-original-mr-fuzzy'),
(516512,'2014-03-21 14:37:43',217399,'/products'),
(516513,'2014-03-21 14:38:05',217400,'/lander-4'),
(516514,'2014-03-21 14:38:51',217395,'/billing-2'),
(516515,'2014-03-21 14:39:58',217401,'/lander-4'),
(516516,'2014-03-21 14:40:23',217397,'/cart'),
(516517,'2014-03-21 14:40:42',217401,'/products'),
(516518,'2014-03-21 14:40:48',217399,'/the-forever-love-bear'),
(516519,'2014-03-21 14:41:16',217402,'/lander-3'),
(516520,'2014-03-21 14:42:58',217401,'/the-original-mr-fuzzy'),
(516521,'2014-03-21 14:44:00',217402,'/products'),
(516522,'2014-03-21 14:47:20',217403,'/lander-3'),
(516523,'2014-03-21 14:47:42',217404,'/lander-3'),
(516524,'2014-03-21 14:49:03',217403,'/products'),
(516525,'2014-03-21 14:49:46',217405,'/lander-4'),
(516526,'2014-03-21 14:51:10',217406,'/lander-3'),
(516527,'2014-03-21 14:53:06',217407,'/lander-2'),
(516528,'2014-03-21 14:54:03',217408,'/lander-4'),
(516529,'2014-03-21 14:54:53',217405,'/products'),
(516530,'2014-03-21 14:55:11',217409,'/lander-2'),
(516531,'2014-03-21 14:56:41',217410,'/home'),
(516532,'2014-03-21 14:56:43',217405,'/the-original-mr-fuzzy'),
(516533,'2014-03-21 14:57:47',217410,'/products'),
(516534,'2014-03-21 14:58:44',217405,'/cart'),
(516535,'2014-03-21 14:59:54',217410,'/the-forever-love-bear'),
(516536,'2014-03-21 15:00:00',217411,'/lander-3'),
(516537,'2014-03-21 15:00:16',217412,'/lander-3'),
(516538,'2014-03-21 15:00:58',217405,'/shipping'),
(516539,'2014-03-21 15:02:08',217413,'/home'),
(516540,'2014-03-21 15:03:53',217405,'/billing-2'),
(516541,'2014-03-21 15:03:53',217414,'/home'),
(516542,'2014-03-21 15:04:18',217415,'/lander-2'),
(516543,'2014-03-21 15:04:28',217411,'/products'),
(516544,'2014-03-21 15:04:54',217411,'/the-original-mr-fuzzy'),
(516545,'2014-03-21 15:06:42',217416,'/lander-4'),
(516546,'2014-03-21 15:06:48',217411,'/cart'),
(516547,'2014-03-21 15:07:34',217413,'/products'),
(516548,'2014-03-21 15:08:55',217405,'/thank-you-for-your-order'),
(516549,'2014-03-21 15:08:58',217414,'/products'),
(516550,'2014-03-21 15:09:18',217417,'/home'),
(516551,'2014-03-21 15:09:31',217411,'/shipping'),
(516552,'2014-03-21 15:09:50',217418,'/lander-4'),
(516553,'2014-03-21 15:10:04',217415,'/products'),
(516554,'2014-03-21 15:11:05',217411,'/billing-2'),
(516555,'2014-03-21 15:11:53',217411,'/thank-you-for-your-order'),
(516556,'2014-03-21 15:12:53',217415,'/the-original-mr-fuzzy'),
(516557,'2014-03-21 15:13:00',217419,'/lander-2'),
(516558,'2014-03-21 15:13:23',217414,'/the-original-mr-fuzzy'),
(516559,'2014-03-21 15:13:59',217420,'/lander-4'),
(516560,'2014-03-21 15:14:37',217418,'/products'),
(516561,'2014-03-21 15:15:12',217418,'/the-birthday-sugar-panda'),
(516562,'2014-03-21 15:16:27',217414,'/cart'),
(516563,'2014-03-21 15:16:55',217419,'/products'),
(516564,'2014-03-21 15:18:21',217421,'/lander-2'),
(516565,'2014-03-21 15:19:22',217414,'/shipping'),
(516566,'2014-03-21 15:19:56',217421,'/products'),
(516567,'2014-03-21 15:20:00',217419,'/the-original-mr-fuzzy'),
(516568,'2014-03-21 15:21:05',217414,'/billing-2'),
(516569,'2014-03-21 15:22:25',217422,'/home'),
(516570,'2014-03-21 15:22:48',217423,'/home'),
(516571,'2014-03-21 15:24:11',217424,'/lander-2'),
(516572,'2014-03-21 15:25:25',217425,'/lander-4'),
(516573,'2014-03-21 15:25:29',217423,'/products'),
(516574,'2014-03-21 15:25:44',217426,'/home'),
(516575,'2014-03-21 15:26:16',217427,'/lander-3'),
(516576,'2014-03-21 15:26:51',217428,'/home'),
(516577,'2014-03-21 15:28:38',217429,'/lander-3'),
(516578,'2014-03-21 15:28:57',217427,'/products'),
(516579,'2014-03-21 15:29:07',217430,'/home'),
(516580,'2014-03-21 15:29:45',217431,'/home'),
(516581,'2014-03-21 15:29:52',217432,'/lander-2'),
(516582,'2014-03-21 15:30:01',217426,'/products'),
(516583,'2014-03-21 15:30:04',217423,'/the-original-mr-fuzzy'),
(516584,'2014-03-21 15:30:09',217433,'/lander-3'),
(516585,'2014-03-21 15:30:46',217432,'/products'),
(516586,'2014-03-21 15:30:57',217430,'/products'),
(516587,'2014-03-21 15:31:52',217434,'/lander-3'),
(516588,'2014-03-21 15:32:12',217433,'/products'),
(516589,'2014-03-21 15:32:15',217435,'/home'),
(516590,'2014-03-21 15:32:17',217431,'/products'),
(516591,'2014-03-21 15:33:16',217427,'/the-original-mr-fuzzy'),
(516592,'2014-03-21 15:33:34',217435,'/products'),
(516593,'2014-03-21 15:34:17',217430,'/the-birthday-sugar-panda'),
(516594,'2014-03-21 15:34:18',217429,'/products'),
(516595,'2014-03-21 15:34:22',217431,'/the-original-mr-fuzzy'),
(516596,'2014-03-21 15:34:34',217426,'/the-original-mr-fuzzy'),
(516597,'2014-03-21 15:34:48',217435,'/the-birthday-sugar-panda'),
(516598,'2014-03-21 15:35:14',217433,'/the-original-mr-fuzzy'),
(516599,'2014-03-21 15:35:19',217432,'/the-birthday-sugar-panda'),
(516600,'2014-03-21 15:35:49',217436,'/lander-2'),
(516601,'2014-03-21 15:36:03',217437,'/lander-2'),
(516602,'2014-03-21 15:36:44',217434,'/products'),
(516603,'2014-03-21 15:37:08',217433,'/cart'),
(516604,'2014-03-21 15:37:37',217429,'/the-original-mr-fuzzy'),
(516605,'2014-03-21 15:37:58',217434,'/the-original-mr-fuzzy'),
(516606,'2014-03-21 15:38:48',217438,'/lander-3'),
(516607,'2014-03-21 15:39:41',217433,'/shipping'),
(516608,'2014-03-21 15:40:57',217439,'/home'),
(516609,'2014-03-21 15:41:32',217434,'/cart'),
(516610,'2014-03-21 15:43:30',217440,'/home'),
(516611,'2014-03-21 15:44:09',217441,'/home'),
(516612,'2014-03-21 15:44:54',217442,'/home'),
(516613,'2014-03-21 15:45:12',217439,'/products'),
(516614,'2014-03-21 15:47:50',217443,'/lander-2'),
(516615,'2014-03-21 15:48:58',217442,'/products'),
(516616,'2014-03-21 15:49:09',217443,'/products'),
(516617,'2014-03-21 15:49:44',217441,'/products'),
(516618,'2014-03-21 15:50:57',217444,'/home'),
(516619,'2014-03-21 15:51:42',217445,'/lander-4'),
(516620,'2014-03-21 15:51:59',217441,'/the-birthday-sugar-panda'),
(516621,'2014-03-21 15:51:59',217443,'/the-original-mr-fuzzy'),
(516622,'2014-03-21 15:52:05',217446,'/home'),
(516623,'2014-03-21 15:52:30',217447,'/lander-3'),
(516624,'2014-03-21 15:52:44',217444,'/products'),
(516625,'2014-03-21 15:53:51',217448,'/lander-4'),
(516626,'2014-03-21 15:54:20',217446,'/products'),
(516627,'2014-03-21 15:55:01',217446,'/the-original-mr-fuzzy'),
(516628,'2014-03-21 15:55:30',217444,'/the-original-mr-fuzzy'),
(516629,'2014-03-21 15:55:56',217447,'/products'),
(516630,'2014-03-21 15:56:14',217444,'/cart'),
(516631,'2014-03-21 15:58:30',217446,'/cart'),
(516632,'2014-03-21 15:59:36',217447,'/the-original-mr-fuzzy'),
(516633,'2014-03-21 15:59:53',217444,'/shipping'),
(516634,'2014-03-21 16:01:37',217446,'/shipping'),
(516635,'2014-03-21 16:02:15',217446,'/billing-2'),
(516636,'2014-03-21 16:02:47',217449,'/lander-3'),
(516637,'2014-03-21 16:06:26',217450,'/lander-3'),
(516638,'2014-03-21 16:06:51',217451,'/lander-3'),
(516639,'2014-03-21 16:08:31',217450,'/products'),
(516640,'2014-03-21 16:10:50',217452,'/lander-4'),
(516641,'2014-03-21 16:11:00',217453,'/lander-3'),
(516642,'2014-03-21 16:11:21',217450,'/the-original-mr-fuzzy'),
(516643,'2014-03-21 16:14:10',217453,'/products'),
(516644,'2014-03-21 16:15:15',217450,'/cart'),
(516645,'2014-03-21 16:17:02',217453,'/the-original-mr-fuzzy'),
(516646,'2014-03-21 16:17:04',217454,'/lander-2'),
(516647,'2014-03-21 16:17:33',217454,'/products'),
(516648,'2014-03-21 16:18:32',217455,'/lander-3'),
(516649,'2014-03-21 16:18:44',217454,'/the-original-mr-fuzzy'),
(516650,'2014-03-21 16:20:01',217454,'/cart'),
(516651,'2014-03-21 16:20:17',217456,'/home'),
(516652,'2014-03-21 16:20:42',217454,'/shipping'),
(516653,'2014-03-21 16:20:48',217457,'/lander-2'),
(516654,'2014-03-21 16:21:06',217458,'/lander-2'),
(516655,'2014-03-21 16:21:15',217454,'/billing-2'),
(516656,'2014-03-21 16:21:19',217457,'/products'),
(516657,'2014-03-21 16:21:29',217455,'/products'),
(516658,'2014-03-21 16:21:32',217459,'/home'),
(516659,'2014-03-21 16:21:53',217460,'/lander-2'),
(516660,'2014-03-21 16:22:58',217455,'/the-original-mr-fuzzy'),
(516661,'2014-03-21 16:23:32',217456,'/products'),
(516662,'2014-03-21 16:25:07',217460,'/products'),
(516663,'2014-03-21 16:25:44',217461,'/lander-4'),
(516664,'2014-03-21 16:25:52',217457,'/the-original-mr-fuzzy'),
(516665,'2014-03-21 16:26:10',217462,'/home'),
(516666,'2014-03-21 16:27:01',217463,'/lander-3'),
(516667,'2014-03-21 16:27:09',217456,'/the-original-mr-fuzzy'),
(516668,'2014-03-21 16:27:57',217460,'/the-original-mr-fuzzy'),
(516669,'2014-03-21 16:28:21',217462,'/products'),
(516670,'2014-03-21 16:28:36',217462,'/the-original-mr-fuzzy'),
(516671,'2014-03-21 16:29:28',217463,'/products'),
(516672,'2014-03-21 16:29:32',217460,'/cart'),
(516673,'2014-03-21 16:30:25',217464,'/lander-4'),
(516674,'2014-03-21 16:30:27',217460,'/shipping'),
(516675,'2014-03-21 16:31:00',217460,'/billing-2'),
(516676,'2014-03-21 16:31:38',217465,'/lander-3'),
(516677,'2014-03-21 16:33:00',217466,'/lander-2'),
(516678,'2014-03-21 16:33:10',217467,'/lander-3'),
(516679,'2014-03-21 16:34:21',217466,'/products'),
(516680,'2014-03-21 16:34:59',217460,'/thank-you-for-your-order'),
(516681,'2014-03-21 16:35:24',217468,'/lander-2'),
(516682,'2014-03-21 16:35:36',217467,'/products'),
(516683,'2014-03-21 16:35:43',217466,'/the-forever-love-bear'),
(516684,'2014-03-21 16:36:58',217467,'/the-forever-love-bear'),
(516685,'2014-03-21 16:36:58',217469,'/lander-4'),
(516686,'2014-03-21 16:39:13',217467,'/cart'),
(516687,'2014-03-21 16:39:23',217466,'/cart'),
(516688,'2014-03-21 16:39:31',217468,'/products'),
(516689,'2014-03-21 16:40:42',217469,'/products'),
(516690,'2014-03-21 16:41:34',217466,'/shipping'),
(516691,'2014-03-21 16:42:03',217468,'/the-forever-love-bear'),
(516692,'2014-03-21 16:42:21',217466,'/billing-2'),
(516693,'2014-03-21 16:43:19',217470,'/lander-3'),
(516694,'2014-03-21 16:43:30',217471,'/lander-3'),
(516695,'2014-03-21 16:43:39',217466,'/thank-you-for-your-order'),
(516696,'2014-03-21 16:45:32',217468,'/cart'),
(516697,'2014-03-21 16:47:04',217472,'/lander-3'),
(516698,'2014-03-21 16:47:18',217470,'/products'),
(516699,'2014-03-21 16:48:29',217473,'/lander-3'),
(516700,'2014-03-21 16:49:13',217474,'/home'),
(516701,'2014-03-21 16:49:35',217472,'/products'),
(516702,'2014-03-21 16:51:10',217470,'/the-original-mr-fuzzy'),
(516703,'2014-03-21 16:52:12',217472,'/the-original-mr-fuzzy'),
(516704,'2014-03-21 16:53:19',217474,'/products'),
(516705,'2014-03-21 16:53:40',217475,'/lander-3'),
(516706,'2014-03-21 16:54:08',217470,'/cart'),
(516707,'2014-03-21 16:54:37',217474,'/the-original-mr-fuzzy'),
(516708,'2014-03-21 16:56:07',217472,'/cart'),
(516709,'2014-03-21 17:07:48',217476,'/lander-2'),
(516710,'2014-03-21 17:09:38',217477,'/lander-2'),
(516711,'2014-03-21 17:09:45',217478,'/lander-2'),
(516712,'2014-03-21 17:10:00',217479,'/home'),
(516713,'2014-03-21 17:10:12',217478,'/products'),
(516714,'2014-03-21 17:11:07',217478,'/the-original-mr-fuzzy'),
(516715,'2014-03-21 17:11:32',217479,'/products'),
(516716,'2014-03-21 17:11:55',217479,'/the-birthday-sugar-panda'),
(516717,'2014-03-21 17:13:50',217480,'/home'),
(516718,'2014-03-21 17:14:55',217477,'/products'),
(516719,'2014-03-21 17:15:30',217481,'/lander-3'),
(516720,'2014-03-21 17:17:42',217477,'/the-original-mr-fuzzy'),
(516721,'2014-03-21 17:19:11',217480,'/products'),
(516722,'2014-03-21 17:22:33',217480,'/the-original-mr-fuzzy'),
(516723,'2014-03-21 17:25:32',217480,'/cart'),
(516724,'2014-03-21 17:27:28',217482,'/home'),
(516725,'2014-03-21 17:29:59',217483,'/lander-4'),
(516726,'2014-03-21 17:31:09',217482,'/products'),
(516727,'2014-03-21 17:34:35',217484,'/lander-4'),
(516728,'2014-03-21 17:34:45',217485,'/home'),
(516729,'2014-03-21 17:35:13',217483,'/products'),
(516730,'2014-03-21 17:36:28',217486,'/lander-3'),
(516731,'2014-03-21 17:37:24',217483,'/the-forever-love-bear'),
(516732,'2014-03-21 17:37:49',217487,'/lander-2'),
(516733,'2014-03-21 17:37:53',217488,'/lander-3'),
(516734,'2014-03-21 17:38:02',217489,'/lander-3'),
(516735,'2014-03-21 17:38:12',217490,'/lander-4'),
(516736,'2014-03-21 17:38:25',217484,'/products'),
(516737,'2014-03-21 17:38:41',217491,'/home'),
(516738,'2014-03-21 17:39:00',217484,'/the-original-mr-fuzzy'),
(516739,'2014-03-21 17:39:04',217486,'/products'),
(516740,'2014-03-21 17:39:36',217484,'/cart'),
(516741,'2014-03-21 17:39:40',217486,'/the-original-mr-fuzzy'),
(516742,'2014-03-21 17:40:07',217483,'/cart'),
(516743,'2014-03-21 17:40:07',217492,'/lander-4'),
(516744,'2014-03-21 17:40:11',217485,'/products'),
(516745,'2014-03-21 17:40:42',217485,'/the-original-mr-fuzzy'),
(516746,'2014-03-21 17:40:45',217489,'/products'),
(516747,'2014-03-21 17:40:47',217483,'/shipping'),
(516748,'2014-03-21 17:41:56',217489,'/the-forever-love-bear'),
(516749,'2014-03-21 17:42:26',217485,'/cart'),
(516750,'2014-03-21 17:42:28',217486,'/cart'),
(516751,'2014-03-21 17:42:28',217493,'/home'),
(516752,'2014-03-21 17:42:41',217483,'/billing-2'),
(516753,'2014-03-21 17:43:13',217484,'/shipping'),
(516754,'2014-03-21 17:43:53',217485,'/shipping'),
(516755,'2014-03-21 17:44:12',217484,'/billing-2'),
(516756,'2014-03-21 17:44:12',217494,'/lander-4'),
(516757,'2014-03-21 17:44:33',217495,'/lander-4'),
(516758,'2014-03-21 17:45:02',217496,'/home'),
(516759,'2014-03-21 17:45:40',217485,'/billing-2'),
(516760,'2014-03-21 17:46:15',217497,'/home'),
(516761,'2014-03-21 17:46:17',217484,'/thank-you-for-your-order'),
(516762,'2014-03-21 17:47:07',217483,'/thank-you-for-your-order'),
(516763,'2014-03-21 17:47:21',217498,'/home'),
(516764,'2014-03-21 17:47:26',217485,'/thank-you-for-your-order'),
(516765,'2014-03-21 17:47:37',217499,'/lander-4'),
(516766,'2014-03-21 17:47:55',217500,'/home'),
(516767,'2014-03-21 17:50:02',217496,'/products'),
(516768,'2014-03-21 17:50:08',217501,'/lander-3'),
(516769,'2014-03-21 17:51:53',217502,'/lander-3'),
(516770,'2014-03-21 17:52:10',217501,'/products'),
(516771,'2014-03-21 17:53:13',217499,'/products'),
(516772,'2014-03-21 17:53:19',217502,'/products'),
(516773,'2014-03-21 17:53:22',217500,'/products'),
(516774,'2014-03-21 17:53:56',217496,'/the-original-mr-fuzzy'),
(516775,'2014-03-21 17:54:49',217503,'/lander-3'),
(516776,'2014-03-21 17:55:02',217496,'/cart'),
(516777,'2014-03-21 17:55:08',217502,'/the-original-mr-fuzzy'),
(516778,'2014-03-21 17:55:37',217499,'/the-original-mr-fuzzy'),
(516779,'2014-03-21 17:56:04',217504,'/lander-4'),
(516780,'2014-03-21 17:56:39',217505,'/lander-4'),
(516781,'2014-03-21 17:57:42',217506,'/lander-3'),
(516782,'2014-03-21 17:57:52',217500,'/the-original-mr-fuzzy'),
(516783,'2014-03-21 17:58:16',217496,'/shipping'),
(516784,'2014-03-21 17:59:02',217503,'/products'),
(516785,'2014-03-21 17:59:37',217504,'/products'),
(516786,'2014-03-21 18:00:51',217507,'/lander-2'),
(516787,'2014-03-21 18:01:26',217504,'/the-original-mr-fuzzy'),
(516788,'2014-03-21 18:01:44',217505,'/products'),
(516789,'2014-03-21 18:02:30',217505,'/the-original-mr-fuzzy'),
(516790,'2014-03-21 18:02:59',217504,'/cart'),
(516791,'2014-03-21 18:03:11',217503,'/the-original-mr-fuzzy'),
(516792,'2014-03-21 18:03:41',217504,'/shipping'),
(516793,'2014-03-21 18:04:10',217508,'/lander-3'),
(516794,'2014-03-21 18:05:11',217505,'/cart'),
(516795,'2014-03-21 18:05:50',217505,'/shipping'),
(516796,'2014-03-21 18:06:26',217504,'/billing-2'),
(516797,'2014-03-21 18:07:09',217503,'/cart'),
(516798,'2014-03-21 18:08:04',217505,'/billing-2'),
(516799,'2014-03-21 18:08:29',217504,'/thank-you-for-your-order'),
(516800,'2014-03-21 18:10:22',217509,'/lander-3'),
(516801,'2014-03-21 18:11:00',217510,'/lander-3'),
(516802,'2014-03-21 18:12:08',217511,'/lander-4'),
(516803,'2014-03-21 18:13:18',217512,'/lander-4'),
(516804,'2014-03-21 18:17:58',217512,'/products'),
(516805,'2014-03-21 18:19:07',217513,'/lander-3'),
(516806,'2014-03-21 18:20:34',217512,'/the-original-mr-fuzzy'),
(516807,'2014-03-21 18:21:24',217513,'/products'),
(516808,'2014-03-21 18:24:40',217514,'/lander-2'),
(516809,'2014-03-21 18:25:57',217515,'/home'),
(516810,'2014-03-21 18:29:22',217515,'/products'),
(516811,'2014-03-21 18:30:12',217514,'/products'),
(516812,'2014-03-21 18:31:46',217514,'/the-original-mr-fuzzy'),
(516813,'2014-03-21 18:33:02',217516,'/lander-4'),
(516814,'2014-03-21 18:33:35',217515,'/the-original-mr-fuzzy'),
(516815,'2014-03-21 18:35:15',217517,'/home'),
(516816,'2014-03-21 18:36:35',217518,'/lander-2'),
(516817,'2014-03-21 18:36:42',217519,'/lander-2'),
(516818,'2014-03-21 18:37:03',217516,'/products'),
(516819,'2014-03-21 18:38:29',217520,'/home'),
(516820,'2014-03-21 18:39:55',217516,'/the-original-mr-fuzzy'),
(516821,'2014-03-21 18:40:23',217518,'/products'),
(516822,'2014-03-21 18:40:59',217516,'/cart'),
(516823,'2014-03-21 18:41:18',217521,'/home'),
(516824,'2014-03-21 18:41:48',217516,'/shipping'),
(516825,'2014-03-21 18:43:22',217522,'/lander-2'),
(516826,'2014-03-21 18:44:21',217516,'/billing-2'),
(516827,'2014-03-21 18:44:40',217522,'/products'),
(516828,'2014-03-21 18:44:55',217521,'/products'),
(516829,'2014-03-21 18:46:21',217521,'/the-forever-love-bear'),
(516830,'2014-03-21 18:47:11',217523,'/home'),
(516831,'2014-03-21 18:47:23',217522,'/the-original-mr-fuzzy'),
(516832,'2014-03-21 18:49:49',217523,'/products'),
(516833,'2014-03-21 18:50:16',217524,'/home'),
(516834,'2014-03-21 18:50:27',217525,'/lander-4'),
(516835,'2014-03-21 18:50:38',217526,'/home'),
(516836,'2014-03-21 18:51:36',217527,'/lander-3'),
(516837,'2014-03-21 18:52:26',217528,'/lander-3'),
(516838,'2014-03-21 18:53:20',217525,'/products'),
(516839,'2014-03-21 18:53:52',217526,'/products'),
(516840,'2014-03-21 18:54:28',217523,'/the-original-mr-fuzzy'),
(516841,'2014-03-21 18:54:41',217529,'/lander-3'),
(516842,'2014-03-21 18:54:54',217525,'/the-forever-love-bear'),
(516843,'2014-03-21 18:55:41',217528,'/products'),
(516844,'2014-03-21 18:56:22',217526,'/the-original-mr-fuzzy'),
(516845,'2014-03-21 18:56:51',217526,'/cart'),
(516846,'2014-03-21 18:58:47',217528,'/the-original-mr-fuzzy'),
(516847,'2014-03-21 19:01:15',217528,'/cart'),
(516848,'2014-03-21 19:03:01',217528,'/shipping'),
(516849,'2014-03-21 19:05:01',217530,'/lander-3'),
(516850,'2014-03-21 19:05:17',217531,'/lander-2'),
(516851,'2014-03-21 19:05:44',217532,'/home'),
(516852,'2014-03-21 19:05:51',217528,'/billing-2'),
(516853,'2014-03-21 19:07:33',217532,'/products'),
(516854,'2014-03-21 19:10:55',217532,'/the-original-mr-fuzzy'),
(516855,'2014-03-21 19:19:28',217533,'/lander-2'),
(516856,'2014-03-21 19:24:12',217534,'/lander-4'),
(516857,'2014-03-21 19:26:47',217534,'/products'),
(516858,'2014-03-21 19:27:20',217535,'/lander-3'),
(516859,'2014-03-21 19:29:05',217535,'/products'),
(516860,'2014-03-21 19:29:38',217534,'/the-original-mr-fuzzy'),
(516861,'2014-03-21 19:32:50',217534,'/cart'),
(516862,'2014-03-21 19:35:32',217536,'/lander-4'),
(516863,'2014-03-21 19:42:18',217537,'/lander-3'),
(516864,'2014-03-21 19:51:11',217538,'/lander-4'),
(516865,'2014-03-21 19:52:55',217538,'/products'),
(516866,'2014-03-21 19:53:18',217539,'/home'),
(516867,'2014-03-21 19:54:18',217539,'/products'),
(516868,'2014-03-21 19:55:34',217540,'/home'),
(516869,'2014-03-21 19:56:11',217539,'/the-original-mr-fuzzy'),
(516870,'2014-03-21 19:56:16',217540,'/products'),
(516871,'2014-03-21 19:56:49',217538,'/the-birthday-sugar-panda'),
(516872,'2014-03-21 19:57:42',217538,'/cart'),
(516873,'2014-03-21 19:57:51',217539,'/cart'),
(516874,'2014-03-21 19:58:42',217541,'/lander-3'),
(516875,'2014-03-21 20:00:02',217541,'/products'),
(516876,'2014-03-21 20:00:20',217539,'/shipping'),
(516877,'2014-03-21 20:01:31',217542,'/lander-4'),
(516878,'2014-03-21 20:01:56',217541,'/the-original-mr-fuzzy'),
(516879,'2014-03-21 20:02:51',217543,'/lander-4'),
(516880,'2014-03-21 20:03:34',217539,'/billing-2'),
(516881,'2014-03-21 20:03:41',217544,'/lander-2'),
(516882,'2014-03-21 20:06:52',217542,'/products'),
(516883,'2014-03-21 20:07:59',217539,'/thank-you-for-your-order'),
(516884,'2014-03-21 20:10:26',217542,'/the-birthday-sugar-panda'),
(516885,'2014-03-21 20:12:11',217545,'/lander-4'),
(516886,'2014-03-21 20:12:37',217546,'/lander-4'),
(516887,'2014-03-21 20:13:25',217546,'/products'),
(516888,'2014-03-21 20:13:37',217545,'/products'),
(516889,'2014-03-21 20:16:42',217545,'/the-original-mr-fuzzy'),
(516890,'2014-03-21 20:17:54',217546,'/the-original-mr-fuzzy'),
(516891,'2014-03-21 20:29:21',217547,'/lander-3'),
(516892,'2014-03-21 20:30:13',217547,'/products'),
(516893,'2014-03-21 20:31:20',217548,'/lander-2'),
(516894,'2014-03-21 20:31:47',217549,'/home'),
(516895,'2014-03-21 20:34:15',217547,'/the-original-mr-fuzzy'),
(516896,'2014-03-21 20:35:46',217550,'/lander-2'),
(516897,'2014-03-21 20:36:14',217550,'/products'),
(516898,'2014-03-21 20:38:17',217550,'/the-original-mr-fuzzy'),
(516899,'2014-03-21 20:43:06',217551,'/home'),
(516900,'2014-03-21 20:47:53',217552,'/home'),
(516901,'2014-03-21 20:48:50',217553,'/lander-4'),
(516902,'2014-03-21 20:50:41',217553,'/products'),
(516903,'2014-03-21 20:51:34',217552,'/products'),
(516904,'2014-03-21 20:53:35',217554,'/lander-4'),
(516905,'2014-03-21 20:53:53',217552,'/the-forever-love-bear'),
(516906,'2014-03-21 20:55:23',217554,'/products'),
(516907,'2014-03-21 20:56:12',217554,'/the-original-mr-fuzzy'),
(516908,'2014-03-21 20:56:33',217555,'/lander-2'),
(516909,'2014-03-21 20:57:51',217554,'/cart'),
(516910,'2014-03-21 21:01:05',217554,'/shipping'),
(516911,'2014-03-21 21:02:19',217555,'/products'),
(516912,'2014-03-21 21:02:35',217554,'/billing-2'),
(516913,'2014-03-21 21:14:05',217556,'/home'),
(516914,'2014-03-21 21:17:01',217556,'/products'),
(516915,'2014-03-21 21:18:16',217556,'/the-original-mr-fuzzy'),
(516916,'2014-03-21 21:21:07',217556,'/cart'),
(516917,'2014-03-21 21:22:18',217556,'/shipping'),
(516918,'2014-03-21 21:22:40',217556,'/billing-2'),
(516919,'2014-03-21 21:25:16',217557,'/lander-3'),
(516920,'2014-03-21 21:28:08',217557,'/products'),
(516921,'2014-03-21 21:31:41',217557,'/the-original-mr-fuzzy'),
(516922,'2014-03-21 21:33:53',217558,'/lander-4'),
(516923,'2014-03-21 21:36:57',217559,'/lander-2'),
(516924,'2014-03-21 21:37:45',217560,'/lander-2'),
(516925,'2014-03-21 21:39:58',217561,'/home'),
(516926,'2014-03-21 21:42:12',217562,'/home'),
(516927,'2014-03-21 21:42:58',217563,'/lander-3'),
(516928,'2014-03-21 21:44:13',217564,'/lander-3'),
(516929,'2014-03-21 21:44:14',217565,'/lander-3'),
(516930,'2014-03-21 21:44:58',217562,'/products'),
(516931,'2014-03-21 21:45:10',217561,'/products'),
(516932,'2014-03-21 21:45:35',217562,'/the-original-mr-fuzzy'),
(516933,'2014-03-21 21:45:43',217561,'/the-original-mr-fuzzy'),
(516934,'2014-03-21 21:46:57',217566,'/home'),
(516935,'2014-03-21 21:47:42',217567,'/home'),
(516936,'2014-03-21 21:48:07',217565,'/products'),
(516937,'2014-03-21 21:49:11',217568,'/home'),
(516938,'2014-03-21 21:49:21',217569,'/home'),
(516939,'2014-03-21 21:50:58',217570,'/lander-3'),
(516940,'2014-03-21 21:52:05',217567,'/products'),
(516941,'2014-03-21 21:59:44',217571,'/lander-3'),
(516942,'2014-03-21 22:00:04',217572,'/home'),
(516943,'2014-03-21 22:01:27',217571,'/products'),
(516944,'2014-03-21 22:02:41',217571,'/the-original-mr-fuzzy'),
(516945,'2014-03-21 22:10:38',217573,'/lander-2'),
(516946,'2014-03-21 22:15:16',217573,'/products'),
(516947,'2014-03-21 22:15:54',217574,'/lander-3'),
(516948,'2014-03-21 22:20:42',217574,'/products'),
(516949,'2014-03-21 22:22:29',217575,'/home'),
(516950,'2014-03-21 22:24:44',217574,'/the-original-mr-fuzzy'),
(516951,'2014-03-21 22:26:08',217575,'/products'),
(516952,'2014-03-21 22:26:17',217574,'/cart'),
(516953,'2014-03-21 22:28:45',217576,'/lander-4'),
(516954,'2014-03-21 22:29:06',217575,'/the-original-mr-fuzzy'),
(516955,'2014-03-21 22:34:02',217577,'/lander-2'),
(516956,'2014-03-21 22:39:23',217578,'/lander-3'),
(516957,'2014-03-21 22:40:35',217579,'/lander-2'),
(516958,'2014-03-21 22:41:44',217580,'/lander-2'),
(516959,'2014-03-21 22:41:48',217581,'/home'),
(516960,'2014-03-21 22:42:27',217582,'/lander-2'),
(516961,'2014-03-21 22:47:22',217583,'/home'),
(516962,'2014-03-21 22:48:44',217584,'/home'),
(516963,'2014-03-21 22:49:12',217583,'/products'),
(516964,'2014-03-21 22:51:09',217585,'/home'),
(516965,'2014-03-21 22:52:02',217585,'/products'),
(516966,'2014-03-21 22:54:31',217585,'/the-original-mr-fuzzy'),
(516967,'2014-03-21 23:15:51',217586,'/home'),
(516968,'2014-03-21 23:17:54',217587,'/lander-4'),
(516969,'2014-03-21 23:21:01',217588,'/lander-2'),
(516970,'2014-03-21 23:26:12',217588,'/products'),
(516971,'2014-03-21 23:26:45',217589,'/lander-3'),
(516972,'2014-03-21 23:29:27',217588,'/the-original-mr-fuzzy'),
(516973,'2014-03-21 23:31:52',217588,'/cart'),
(516974,'2014-03-21 23:33:30',217590,'/lander-3'),
(516975,'2014-03-21 23:37:06',217591,'/lander-4'),
(516976,'2014-03-21 23:38:33',217590,'/products'),
(516977,'2014-03-21 23:42:41',217591,'/products'),
(516978,'2014-03-21 23:42:44',217590,'/the-original-mr-fuzzy'),
(516979,'2014-03-21 23:44:44',217591,'/the-birthday-sugar-panda'),
(516980,'2014-03-21 23:46:08',217590,'/cart'),
(516981,'2014-03-21 23:46:35',217592,'/lander-4'),
(516982,'2014-03-21 23:46:44',217591,'/cart'),
(516983,'2014-03-21 23:47:24',217591,'/shipping'),
(516984,'2014-03-21 23:48:34',217593,'/lander-4'),
(516985,'2014-03-21 23:49:12',217590,'/shipping'),
(516986,'2014-03-21 23:51:01',217594,'/lander-3'),
(516987,'2014-03-21 23:52:03',217590,'/billing-2'),
(516988,'2014-03-21 23:52:44',217594,'/products'),
(516989,'2014-03-22 00:01:08',217595,'/lander-3'),
(516990,'2014-03-22 00:02:56',217595,'/products'),
(516991,'2014-03-22 00:04:50',217595,'/the-original-mr-fuzzy'),
(516992,'2014-03-22 00:07:53',217595,'/cart'),
(516993,'2014-03-22 00:13:01',217596,'/home'),
(516994,'2014-03-22 00:18:04',217597,'/lander-4'),
(516995,'2014-03-22 00:22:25',217598,'/lander-3'),
(516996,'2014-03-22 00:23:09',217599,'/home'),
(516997,'2014-03-22 00:26:49',217598,'/products'),
(516998,'2014-03-22 00:29:52',217598,'/the-forever-love-bear'),
(516999,'2014-03-22 00:44:00',217600,'/home'),
(517000,'2014-03-22 00:46:55',217600,'/products'),
(517001,'2014-03-22 00:47:24',217600,'/the-original-mr-fuzzy'),
(517002,'2014-03-22 00:47:59',217601,'/lander-4'),
(517003,'2014-03-22 00:51:34',217602,'/lander-4'),
(517004,'2014-03-22 00:52:08',217602,'/products'),
(517005,'2014-03-22 00:58:49',217603,'/home'),
(517006,'2014-03-22 01:00:34',217603,'/products'),
(517007,'2014-03-22 01:02:26',217603,'/the-forever-love-bear'),
(517008,'2014-03-22 01:03:59',217603,'/cart'),
(517009,'2014-03-22 01:04:57',217603,'/shipping'),
(517010,'2014-03-22 01:05:53',217604,'/lander-3'),
(517011,'2014-03-22 01:06:05',217603,'/billing-2'),
(517012,'2014-03-22 01:09:23',217604,'/products'),
(517013,'2014-03-22 01:10:59',217603,'/thank-you-for-your-order'),
(517014,'2014-03-22 01:12:35',217604,'/the-forever-love-bear'),
(517015,'2014-03-22 01:20:31',217605,'/home'),
(517016,'2014-03-22 01:23:14',217606,'/home'),
(517017,'2014-03-22 01:24:09',217606,'/products'),
(517018,'2014-03-22 01:30:54',217607,'/lander-4'),
(517019,'2014-03-22 01:32:53',217608,'/lander-4'),
(517020,'2014-03-22 01:40:34',217609,'/home'),
(517021,'2014-03-22 01:41:15',217610,'/lander-4'),
(517022,'2014-03-22 01:41:36',217611,'/lander-4'),
(517023,'2014-03-22 01:45:36',217611,'/products'),
(517024,'2014-03-22 01:46:01',217609,'/products'),
(517025,'2014-03-22 01:46:40',217610,'/products'),
(517026,'2014-03-22 01:46:41',217611,'/the-original-mr-fuzzy'),
(517027,'2014-03-22 01:47:18',217609,'/the-birthday-sugar-panda'),
(517028,'2014-03-22 01:47:43',217610,'/the-original-mr-fuzzy'),
(517029,'2014-03-22 01:49:06',217609,'/cart'),
(517030,'2014-03-22 01:49:08',217612,'/lander-4'),
(517031,'2014-03-22 01:49:36',217611,'/cart'),
(517032,'2014-03-22 01:51:36',217609,'/shipping'),
(517033,'2014-03-22 01:51:39',217610,'/cart'),
(517034,'2014-03-22 01:53:45',217610,'/shipping'),
(517035,'2014-03-22 01:54:12',217609,'/billing-2'),
(517036,'2014-03-22 01:54:18',217610,'/billing-2'),
(517037,'2014-03-22 01:56:05',217613,'/lander-2'),
(517038,'2014-03-22 01:56:14',217610,'/thank-you-for-your-order'),
(517039,'2014-03-22 01:59:43',217609,'/thank-you-for-your-order'),
(517040,'2014-03-22 01:59:49',217614,'/lander-3'),
(517041,'2014-03-22 01:59:59',217615,'/lander-2'),
(517042,'2014-03-22 02:03:35',217615,'/products'),
(517043,'2014-03-22 02:05:40',217615,'/the-original-mr-fuzzy'),
(517044,'2014-03-22 02:08:04',217615,'/cart'),
(517045,'2014-03-22 02:10:45',217615,'/shipping'),
(517046,'2014-03-22 02:11:12',217615,'/billing-2'),
(517047,'2014-03-22 02:14:08',217615,'/thank-you-for-your-order'),
(517048,'2014-03-22 02:22:24',217616,'/lander-3'),
(517049,'2014-03-22 02:41:17',217617,'/lander-2'),
(517050,'2014-03-22 02:43:26',217617,'/products'),
(517051,'2014-03-22 02:45:53',217617,'/the-forever-love-bear'),
(517052,'2014-03-22 02:48:40',217617,'/cart'),
(517053,'2014-03-22 02:51:53',217617,'/shipping'),
(517054,'2014-03-22 02:55:04',217617,'/billing-2'),
(517055,'2014-03-22 03:20:51',217618,'/lander-4'),
(517056,'2014-03-22 03:25:20',217619,'/lander-4'),
(517057,'2014-03-22 03:28:37',217619,'/products'),
(517058,'2014-03-22 03:30:00',217619,'/the-original-mr-fuzzy'),
(517059,'2014-03-22 03:30:37',217620,'/home'),
(517060,'2014-03-22 03:33:07',217620,'/products'),
(517061,'2014-03-22 03:36:47',217620,'/the-original-mr-fuzzy'),
(517062,'2014-03-22 03:39:27',217620,'/cart'),
(517063,'2014-03-22 03:40:00',217620,'/shipping'),
(517064,'2014-03-22 03:42:35',217620,'/billing-2'),
(517065,'2014-03-22 03:55:19',217621,'/home'),
(517066,'2014-03-22 03:55:41',217622,'/lander-2'),
(517067,'2014-03-22 03:58:14',217621,'/products'),
(517068,'2014-03-22 03:58:59',217621,'/the-original-mr-fuzzy'),
(517069,'2014-03-22 03:59:55',217621,'/cart'),
(517070,'2014-03-22 04:03:23',217621,'/shipping'),
(517071,'2014-03-22 04:06:25',217621,'/billing-2'),
(517072,'2014-03-22 04:09:11',217623,'/lander-3'),
(517073,'2014-03-22 04:09:34',217621,'/thank-you-for-your-order'),
(517074,'2014-03-22 04:11:47',217623,'/products'),
(517075,'2014-03-22 04:13:05',217623,'/the-original-mr-fuzzy'),
(517076,'2014-03-22 04:16:39',217623,'/cart'),
(517077,'2014-03-22 04:17:43',217623,'/shipping'),
(517078,'2014-03-22 04:18:55',217623,'/billing-2'),
(517079,'2014-03-22 04:20:53',217624,'/lander-4'),
(517080,'2014-03-22 04:46:40',217625,'/home'),
(517081,'2014-03-22 05:09:18',217626,'/lander-3'),
(517082,'2014-03-22 05:12:31',217626,'/products'),
(517083,'2014-03-22 05:38:19',217627,'/home'),
(517084,'2014-03-22 05:47:48',217628,'/home'),
(517085,'2014-03-22 06:31:36',217629,'/lander-4'),
(517086,'2014-03-22 06:35:29',217629,'/products'),
(517087,'2014-03-22 06:38:34',217630,'/lander-3'),
(517088,'2014-03-22 06:39:21',217630,'/products'),
(517089,'2014-03-22 06:39:28',217629,'/the-original-mr-fuzzy'),
(517090,'2014-03-22 06:41:54',217630,'/the-original-mr-fuzzy'),
(517091,'2014-03-22 06:43:06',217629,'/cart'),
(517092,'2014-03-22 06:43:09',217631,'/lander-3'),
(517093,'2014-03-22 06:44:50',217629,'/shipping'),
(517094,'2014-03-22 06:45:19',217630,'/cart'),
(517095,'2014-03-22 06:46:52',217630,'/shipping'),
(517096,'2014-03-22 06:48:22',217631,'/products'),
(517097,'2014-03-22 06:48:54',217631,'/the-forever-love-bear'),
(517098,'2014-03-22 06:49:19',217630,'/billing-2'),
(517099,'2014-03-22 06:50:54',217632,'/lander-3'),
(517100,'2014-03-22 06:51:01',217631,'/cart'),
(517101,'2014-03-22 06:53:12',217632,'/products'),
(517102,'2014-03-22 06:56:48',217632,'/the-original-mr-fuzzy'),
(517103,'2014-03-22 07:07:44',217633,'/home'),
(517104,'2014-03-22 07:11:27',217633,'/products'),
(517105,'2014-03-22 07:12:44',217634,'/lander-3'),
(517106,'2014-03-22 07:14:23',217633,'/the-original-mr-fuzzy'),
(517107,'2014-03-22 07:17:12',217634,'/products'),
(517108,'2014-03-22 07:20:46',217634,'/the-original-mr-fuzzy'),
(517109,'2014-03-22 07:21:33',217635,'/lander-4'),
(517110,'2014-03-22 07:23:14',217636,'/lander-2'),
(517111,'2014-03-22 07:24:10',217637,'/lander-4'),
(517112,'2014-03-22 07:24:57',217637,'/products'),
(517113,'2014-03-22 07:26:15',217635,'/products'),
(517114,'2014-03-22 07:26:47',217636,'/products'),
(517115,'2014-03-22 07:28:31',217638,'/home'),
(517116,'2014-03-22 07:31:09',217636,'/the-original-mr-fuzzy'),
(517117,'2014-03-22 07:31:36',217639,'/lander-2'),
(517118,'2014-03-22 07:32:42',217640,'/lander-3'),
(517119,'2014-03-22 07:34:43',217636,'/cart'),
(517120,'2014-03-22 07:36:42',217641,'/home'),
(517121,'2014-03-22 07:45:27',217642,'/lander-2'),
(517122,'2014-03-22 07:46:06',217642,'/products'),
(517123,'2014-03-22 07:48:10',217642,'/the-original-mr-fuzzy'),
(517124,'2014-03-22 07:51:54',217642,'/cart'),
(517125,'2014-03-22 08:03:19',217643,'/lander-4'),
(517126,'2014-03-22 08:10:12',217644,'/lander-2'),
(517127,'2014-03-22 08:22:40',217645,'/lander-3'),
(517128,'2014-03-22 08:23:59',217646,'/lander-3'),
(517129,'2014-03-22 08:26:14',217646,'/products'),
(517130,'2014-03-22 08:27:40',217646,'/the-forever-love-bear'),
(517131,'2014-03-22 08:27:41',217647,'/lander-2'),
(517132,'2014-03-22 08:31:27',217648,'/lander-3'),
(517133,'2014-03-22 08:31:36',217646,'/cart'),
(517134,'2014-03-22 08:35:14',217648,'/products'),
(517135,'2014-03-22 08:57:45',217649,'/home'),
(517136,'2014-03-22 08:58:11',217650,'/lander-4'),
(517137,'2014-03-22 09:01:51',217651,'/lander-2'),
(517138,'2014-03-22 09:02:27',217650,'/products'),
(517139,'2014-03-22 09:03:07',217650,'/the-original-mr-fuzzy'),
(517140,'2014-03-22 09:04:27',217652,'/lander-3'),
(517141,'2014-03-22 09:05:39',217653,'/home'),
(517142,'2014-03-22 09:05:49',217651,'/products'),
(517143,'2014-03-22 09:06:41',217653,'/products'),
(517144,'2014-03-22 09:09:53',217653,'/the-original-mr-fuzzy'),
(517145,'2014-03-22 09:10:38',217653,'/cart'),
(517146,'2014-03-22 09:13:16',217654,'/home'),
(517147,'2014-03-22 09:13:40',217655,'/home'),
(517148,'2014-03-22 09:18:09',217656,'/lander-3'),
(517149,'2014-03-22 09:18:44',217654,'/products'),
(517150,'2014-03-22 09:19:17',217654,'/the-original-mr-fuzzy'),
(517151,'2014-03-22 09:19:43',217657,'/home'),
(517152,'2014-03-22 09:22:26',217657,'/products'),
(517153,'2014-03-22 09:22:28',217656,'/products'),
(517154,'2014-03-22 09:24:09',217656,'/the-original-mr-fuzzy'),
(517155,'2014-03-22 09:24:35',217657,'/the-original-mr-fuzzy'),
(517156,'2014-03-22 09:25:15',217658,'/lander-2'),
(517157,'2014-03-22 09:29:26',217658,'/products'),
(517158,'2014-03-22 09:30:26',217658,'/the-original-mr-fuzzy'),
(517159,'2014-03-22 09:32:55',217659,'/lander-2'),
(517160,'2014-03-22 09:47:43',217660,'/lander-4'),
(517161,'2014-03-22 09:49:51',217661,'/lander-2'),
(517162,'2014-03-22 09:50:13',217662,'/lander-2'),
(517163,'2014-03-22 09:51:08',217663,'/lander-4'),
(517164,'2014-03-22 09:51:12',217664,'/lander-2'),
(517165,'2014-03-22 09:52:05',217665,'/lander-4'),
(517166,'2014-03-22 09:52:19',217666,'/home'),
(517167,'2014-03-22 09:52:43',217667,'/lander-4'),
(517168,'2014-03-22 09:52:44',217666,'/products'),
(517169,'2014-03-22 09:53:28',217662,'/products'),
(517170,'2014-03-22 09:54:13',217666,'/the-original-mr-fuzzy'),
(517171,'2014-03-22 09:54:13',217667,'/products'),
(517172,'2014-03-22 09:54:23',217661,'/products'),
(517173,'2014-03-22 09:55:04',217662,'/the-original-mr-fuzzy'),
(517174,'2014-03-22 09:55:19',217665,'/products'),
(517175,'2014-03-22 09:57:07',217661,'/the-original-mr-fuzzy'),
(517176,'2014-03-22 09:57:31',217662,'/cart'),
(517177,'2014-03-22 09:57:35',217668,'/lander-2'),
(517178,'2014-03-22 09:58:21',217667,'/the-original-mr-fuzzy'),
(517179,'2014-03-22 09:58:25',217668,'/products'),
(517180,'2014-03-22 09:59:16',217665,'/the-forever-love-bear'),
(517181,'2014-03-22 09:59:56',217669,'/lander-2'),
(517182,'2014-03-22 10:00:00',217670,'/lander-4'),
(517183,'2014-03-22 10:01:07',217668,'/the-forever-love-bear'),
(517184,'2014-03-22 10:03:03',217671,'/lander-4'),
(517185,'2014-03-22 10:03:26',217668,'/cart'),
(517186,'2014-03-22 10:03:38',217670,'/products'),
(517187,'2014-03-22 10:04:15',217669,'/products'),
(517188,'2014-03-22 10:05:07',217669,'/the-birthday-sugar-panda'),
(517189,'2014-03-22 10:05:40',217668,'/shipping'),
(517190,'2014-03-22 10:07:07',217671,'/products'),
(517191,'2014-03-22 10:07:32',217671,'/the-original-mr-fuzzy'),
(517192,'2014-03-22 10:08:13',217671,'/cart'),
(517193,'2014-03-22 10:08:55',217669,'/cart'),
(517194,'2014-03-22 10:10:28',217672,'/lander-4'),
(517195,'2014-03-22 10:10:35',217671,'/shipping'),
(517196,'2014-03-22 10:11:31',217669,'/shipping'),
(517197,'2014-03-22 10:12:16',217671,'/billing-2'),
(517198,'2014-03-22 10:13:00',217673,'/lander-3'),
(517199,'2014-03-22 10:13:19',217671,'/thank-you-for-your-order'),
(517200,'2014-03-22 10:13:58',217669,'/billing-2'),
(517201,'2014-03-22 10:15:08',217669,'/thank-you-for-your-order'),
(517202,'2014-03-22 10:15:09',217672,'/products'),
(517203,'2014-03-22 10:16:47',217674,'/lander-4'),
(517204,'2014-03-22 10:17:53',217674,'/products'),
(517205,'2014-03-22 10:18:48',217672,'/the-original-mr-fuzzy'),
(517206,'2014-03-22 10:21:20',217672,'/cart'),
(517207,'2014-03-22 10:21:21',217674,'/the-original-mr-fuzzy'),
(517208,'2014-03-22 10:24:15',217674,'/cart'),
(517209,'2014-03-22 10:24:36',217674,'/shipping'),
(517210,'2014-03-22 10:25:02',217672,'/shipping'),
(517211,'2014-03-22 10:25:47',217672,'/billing-2'),
(517212,'2014-03-22 10:27:15',217675,'/lander-3'),
(517213,'2014-03-22 10:32:25',217676,'/home'),
(517214,'2014-03-22 10:34:33',217676,'/products'),
(517215,'2014-03-22 10:36:18',217676,'/the-birthday-sugar-panda'),
(517216,'2014-03-22 10:38:27',217677,'/home'),
(517217,'2014-03-22 10:41:30',217677,'/products'),
(517218,'2014-03-22 10:42:11',217678,'/lander-3'),
(517219,'2014-03-22 10:43:58',217677,'/the-original-mr-fuzzy'),
(517220,'2014-03-22 10:44:44',217678,'/products'),
(517221,'2014-03-22 10:47:06',217679,'/lander-3'),
(517222,'2014-03-22 10:47:13',217678,'/the-original-mr-fuzzy'),
(517223,'2014-03-22 10:56:01',217680,'/lander-4'),
(517224,'2014-03-22 10:56:06',217681,'/lander-3'),
(517225,'2014-03-22 10:59:52',217682,'/home'),
(517226,'2014-03-22 10:59:59',217683,'/lander-4'),
(517227,'2014-03-22 11:00:13',217680,'/products'),
(517228,'2014-03-22 11:00:31',217680,'/the-original-mr-fuzzy'),
(517229,'2014-03-22 11:01:46',217681,'/products'),
(517230,'2014-03-22 11:04:25',217681,'/the-original-mr-fuzzy'),
(517231,'2014-03-22 11:06:11',217684,'/lander-4'),
(517232,'2014-03-22 11:07:16',217681,'/cart'),
(517233,'2014-03-22 11:08:20',217685,'/lander-2'),
(517234,'2014-03-22 11:10:22',217686,'/lander-3'),
(517235,'2014-03-22 11:12:25',217687,'/lander-3'),
(517236,'2014-03-22 11:14:42',217688,'/lander-4'),
(517237,'2014-03-22 11:16:00',217687,'/products'),
(517238,'2014-03-22 11:16:55',217688,'/products'),
(517239,'2014-03-22 11:19:06',217689,'/lander-3'),
(517240,'2014-03-22 11:19:14',217687,'/the-forever-love-bear'),
(517241,'2014-03-22 11:19:54',217689,'/products'),
(517242,'2014-03-22 11:20:31',217688,'/the-original-mr-fuzzy'),
(517243,'2014-03-22 11:23:32',217689,'/the-forever-love-bear'),
(517244,'2014-03-22 11:24:59',217689,'/cart'),
(517245,'2014-03-22 11:25:34',217690,'/lander-2'),
(517246,'2014-03-22 11:26:03',217689,'/shipping'),
(517247,'2014-03-22 11:27:18',217689,'/billing-2'),
(517248,'2014-03-22 11:32:20',217691,'/lander-4'),
(517249,'2014-03-22 11:32:44',217691,'/products'),
(517250,'2014-03-22 11:35:26',217691,'/the-forever-love-bear'),
(517251,'2014-03-22 11:36:22',217692,'/home'),
(517252,'2014-03-22 11:36:47',217692,'/products'),
(517253,'2014-03-22 11:37:25',217691,'/cart'),
(517254,'2014-03-22 11:37:48',217691,'/shipping'),
(517255,'2014-03-22 11:38:35',217691,'/billing-2'),
(517256,'2014-03-22 11:39:05',217692,'/the-forever-love-bear'),
(517257,'2014-03-22 11:39:48',217691,'/thank-you-for-your-order'),
(517258,'2014-03-22 11:42:47',217693,'/home'),
(517259,'2014-03-22 11:44:19',217693,'/products'),
(517260,'2014-03-22 11:54:53',217694,'/home'),
(517261,'2014-03-22 11:57:36',217695,'/home'),
(517262,'2014-03-22 11:58:01',217695,'/products'),
(517263,'2014-03-22 11:58:10',217696,'/lander-3'),
(517264,'2014-03-22 11:59:23',217697,'/lander-4'),
(517265,'2014-03-22 12:00:13',217694,'/products'),
(517266,'2014-03-22 12:02:48',217698,'/home'),
(517267,'2014-03-22 12:10:41',217699,'/home'),
(517268,'2014-03-22 12:13:02',217699,'/products'),
(517269,'2014-03-22 12:16:14',217699,'/the-original-mr-fuzzy'),
(517270,'2014-03-22 12:17:41',217699,'/cart'),
(517271,'2014-03-22 12:18:24',217700,'/home'),
(517272,'2014-03-22 12:23:40',217701,'/home'),
(517273,'2014-03-22 12:27:26',217702,'/lander-3'),
(517274,'2014-03-22 12:27:28',217701,'/products'),
(517275,'2014-03-22 12:30:46',217702,'/products'),
(517276,'2014-03-22 12:31:49',217703,'/lander-3'),
(517277,'2014-03-22 12:31:54',217701,'/the-original-mr-fuzzy'),
(517278,'2014-03-22 12:32:47',217701,'/cart'),
(517279,'2014-03-22 12:33:44',217704,'/lander-2'),
(517280,'2014-03-22 12:38:18',217705,'/home'),
(517281,'2014-03-22 12:41:27',217706,'/lander-4'),
(517282,'2014-03-22 12:41:51',217707,'/lander-4'),
(517283,'2014-03-22 12:45:01',217706,'/products'),
(517284,'2014-03-22 12:46:07',217707,'/products'),
(517285,'2014-03-22 12:48:30',217706,'/the-original-mr-fuzzy'),
(517286,'2014-03-22 12:49:57',217707,'/the-original-mr-fuzzy'),
(517287,'2014-03-22 12:51:48',217706,'/cart'),
(517288,'2014-03-22 12:52:25',217707,'/cart'),
(517289,'2014-03-22 12:53:07',217708,'/lander-3'),
(517290,'2014-03-22 12:53:31',217707,'/shipping'),
(517291,'2014-03-22 12:53:45',217706,'/shipping'),
(517292,'2014-03-22 12:53:52',217709,'/lander-2'),
(517293,'2014-03-22 12:56:11',217709,'/products'),
(517294,'2014-03-22 12:56:15',217707,'/billing-2'),
(517295,'2014-03-22 12:57:44',217710,'/lander-4'),
(517296,'2014-03-22 12:58:16',217711,'/lander-3'),
(517297,'2014-03-22 12:58:36',217707,'/thank-you-for-your-order'),
(517298,'2014-03-22 12:59:04',217711,'/products'),
(517299,'2014-03-22 12:59:19',217712,'/home'),
(517300,'2014-03-22 12:59:25',217713,'/lander-4'),
(517301,'2014-03-22 13:00:17',217709,'/the-original-mr-fuzzy'),
(517302,'2014-03-22 13:01:13',217714,'/lander-2'),
(517303,'2014-03-22 13:02:11',217714,'/products'),
(517304,'2014-03-22 13:03:21',217711,'/the-forever-love-bear'),
(517305,'2014-03-22 13:03:31',217713,'/products'),
(517306,'2014-03-22 13:05:21',217715,'/lander-3'),
(517307,'2014-03-22 13:07:59',217713,'/the-forever-love-bear'),
(517308,'2014-03-22 13:09:23',217716,'/lander-2'),
(517309,'2014-03-22 13:09:47',217716,'/products'),
(517310,'2014-03-22 13:10:09',217716,'/the-original-mr-fuzzy'),
(517311,'2014-03-22 13:10:09',217717,'/home'),
(517312,'2014-03-22 13:11:44',217717,'/products'),
(517313,'2014-03-22 13:12:11',217716,'/cart'),
(517314,'2014-03-22 13:13:13',217717,'/the-forever-love-bear'),
(517315,'2014-03-22 13:18:14',217718,'/lander-3'),
(517316,'2014-03-22 13:18:36',217718,'/products'),
(517317,'2014-03-22 13:22:13',217719,'/lander-4'),
(517318,'2014-03-22 13:23:00',217719,'/products'),
(517319,'2014-03-22 13:24:38',217719,'/the-birthday-sugar-panda'),
(517320,'2014-03-22 13:27:46',217720,'/lander-4'),
(517321,'2014-03-22 13:30:53',217721,'/home'),
(517322,'2014-03-22 13:31:46',217722,'/lander-4'),
(517323,'2014-03-22 13:35:22',217723,'/home'),
(517324,'2014-03-22 13:36:31',217722,'/products'),
(517325,'2014-03-22 13:36:49',217724,'/lander-2'),
(517326,'2014-03-22 13:36:54',217725,'/home'),
(517327,'2014-03-22 13:38:22',217725,'/products'),
(517328,'2014-03-22 13:39:57',217722,'/the-original-mr-fuzzy'),
(517329,'2014-03-22 13:40:32',217726,'/lander-4'),
(517330,'2014-03-22 13:41:34',217725,'/the-original-mr-fuzzy'),
(517331,'2014-03-22 13:42:29',217724,'/products'),
(517332,'2014-03-22 13:43:28',217726,'/products'),
(517333,'2014-03-22 13:43:56',217725,'/cart'),
(517334,'2014-03-22 13:44:28',217726,'/the-original-mr-fuzzy'),
(517335,'2014-03-22 13:46:36',217727,'/home'),
(517336,'2014-03-22 13:50:23',217727,'/products'),
(517337,'2014-03-22 13:52:12',217728,'/home'),
(517338,'2014-03-22 13:54:07',217728,'/products'),
(517339,'2014-03-22 13:54:25',217727,'/the-forever-love-bear'),
(517340,'2014-03-22 13:56:06',217727,'/cart'),
(517341,'2014-03-22 14:08:10',217729,'/home'),
(517342,'2014-03-22 14:13:13',217730,'/home'),
(517343,'2014-03-22 14:14:28',217731,'/lander-3'),
(517344,'2014-03-22 14:17:05',217732,'/lander-2'),
(517345,'2014-03-22 14:17:09',217731,'/products'),
(517346,'2014-03-22 14:19:19',217732,'/products'),
(517347,'2014-03-22 14:20:18',217733,'/lander-3'),
(517348,'2014-03-22 14:22:13',217733,'/products'),
(517349,'2014-03-22 14:22:57',217732,'/the-original-mr-fuzzy'),
(517350,'2014-03-22 14:23:37',217733,'/the-original-mr-fuzzy'),
(517351,'2014-03-22 14:32:08',217734,'/lander-2'),
(517352,'2014-03-22 14:34:18',217734,'/products'),
(517353,'2014-03-22 14:34:36',217734,'/the-original-mr-fuzzy'),
(517354,'2014-03-22 14:35:28',217734,'/cart'),
(517355,'2014-03-22 14:38:23',217734,'/shipping'),
(517356,'2014-03-22 14:38:42',217735,'/lander-3'),
(517357,'2014-03-22 14:40:37',217734,'/billing-2'),
(517358,'2014-03-22 14:41:14',217736,'/home'),
(517359,'2014-03-22 14:42:58',217734,'/thank-you-for-your-order'),
(517360,'2014-03-22 14:43:18',217736,'/products'),
(517361,'2014-03-22 14:44:07',217737,'/lander-3'),
(517362,'2014-03-22 14:44:46',217736,'/the-original-mr-fuzzy'),
(517363,'2014-03-22 14:46:36',217738,'/lander-2'),
(517364,'2014-03-22 14:48:46',217737,'/products'),
(517365,'2014-03-22 14:50:33',217737,'/the-forever-love-bear'),
(517366,'2014-03-22 14:51:55',217738,'/products'),
(517367,'2014-03-22 14:53:54',217739,'/lander-3'),
(517368,'2014-03-22 14:54:22',217740,'/home'),
(517369,'2014-03-22 14:56:08',217738,'/the-original-mr-fuzzy'),
(517370,'2014-03-22 14:58:40',217738,'/cart'),
(517371,'2014-03-22 14:58:47',217741,'/lander-3'),
(517372,'2014-03-22 14:58:57',217740,'/products'),
(517373,'2014-03-22 15:01:12',217742,'/home'),
(517374,'2014-03-22 15:01:33',217743,'/lander-3'),
(517375,'2014-03-22 15:01:42',217744,'/lander-4'),
(517376,'2014-03-22 15:02:27',217738,'/shipping'),
(517377,'2014-03-22 15:02:27',217744,'/products'),
(517378,'2014-03-22 15:03:39',217741,'/products'),
(517379,'2014-03-22 15:04:52',217743,'/products'),
(517380,'2014-03-22 15:05:05',217742,'/products'),
(517381,'2014-03-22 15:05:06',217738,'/billing-2'),
(517382,'2014-03-22 15:05:56',217741,'/the-forever-love-bear'),
(517383,'2014-03-22 15:07:11',217745,'/lander-3'),
(517384,'2014-03-22 15:07:54',217743,'/the-original-mr-fuzzy'),
(517385,'2014-03-22 15:08:00',217742,'/the-original-mr-fuzzy'),
(517386,'2014-03-22 15:09:15',217738,'/thank-you-for-your-order'),
(517387,'2014-03-22 15:10:16',217743,'/cart'),
(517388,'2014-03-22 15:10:17',217745,'/products'),
(517389,'2014-03-22 15:13:05',217746,'/lander-2'),
(517390,'2014-03-22 15:14:03',217747,'/lander-3'),
(517391,'2014-03-22 15:17:46',217746,'/products'),
(517392,'2014-03-22 15:18:39',217747,'/products'),
(517393,'2014-03-22 15:19:34',217746,'/the-forever-love-bear'),
(517394,'2014-03-22 15:20:51',217748,'/lander-4'),
(517395,'2014-03-22 15:25:43',217749,'/lander-4'),
(517396,'2014-03-22 15:28:04',217749,'/products'),
(517397,'2014-03-22 15:32:07',217749,'/the-original-mr-fuzzy'),
(517398,'2014-03-22 15:35:54',217750,'/lander-4'),
(517399,'2014-03-22 15:36:09',217751,'/lander-4'),
(517400,'2014-03-22 15:40:34',217752,'/home'),
(517401,'2014-03-22 15:44:02',217753,'/lander-2'),
(517402,'2014-03-22 15:45:45',217752,'/products'),
(517403,'2014-03-22 15:46:37',217754,'/lander-3'),
(517404,'2014-03-22 15:47:08',217752,'/the-original-mr-fuzzy'),
(517405,'2014-03-22 15:48:29',217755,'/home'),
(517406,'2014-03-22 15:52:31',217755,'/products'),
(517407,'2014-03-22 15:52:43',217756,'/lander-3'),
(517408,'2014-03-22 15:54:55',217757,'/lander-3'),
(517409,'2014-03-22 15:55:49',217755,'/the-original-mr-fuzzy'),
(517410,'2014-03-22 15:57:02',217758,'/lander-3'),
(517411,'2014-03-22 15:57:55',217759,'/lander-2'),
(517412,'2014-03-22 15:59:27',217759,'/products'),
(517413,'2014-03-22 16:02:45',217759,'/the-birthday-sugar-panda'),
(517414,'2014-03-22 16:06:33',217759,'/cart'),
(517415,'2014-03-22 16:07:27',217760,'/lander-2'),
(517416,'2014-03-22 16:09:14',217759,'/shipping'),
(517417,'2014-03-22 16:09:36',217759,'/billing-2'),
(517418,'2014-03-22 16:12:18',217759,'/thank-you-for-your-order'),
(517419,'2014-03-22 16:13:16',217760,'/products'),
(517420,'2014-03-22 16:13:48',217761,'/lander-4'),
(517421,'2014-03-22 16:15:13',217760,'/the-original-mr-fuzzy'),
(517422,'2014-03-22 16:15:38',217762,'/lander-2'),
(517423,'2014-03-22 16:15:42',217761,'/products'),
(517424,'2014-03-22 16:17:32',217762,'/products'),
(517425,'2014-03-22 16:18:09',217762,'/the-forever-love-bear'),
(517426,'2014-03-22 16:19:42',217761,'/the-original-mr-fuzzy'),
(517427,'2014-03-22 16:20:12',217761,'/cart'),
(517428,'2014-03-22 16:29:11',217763,'/home'),
(517429,'2014-03-22 16:29:45',217764,'/home'),
(517430,'2014-03-22 16:31:37',217765,'/lander-3'),
(517431,'2014-03-22 16:32:49',217763,'/products'),
(517432,'2014-03-22 16:34:15',217764,'/products'),
(517433,'2014-03-22 16:35:09',217764,'/the-original-mr-fuzzy'),
(517434,'2014-03-22 16:36:10',217766,'/lander-4'),
(517435,'2014-03-22 16:36:57',217763,'/the-original-mr-fuzzy'),
(517436,'2014-03-22 16:37:02',217765,'/products'),
(517437,'2014-03-22 16:37:44',217765,'/the-original-mr-fuzzy'),
(517438,'2014-03-22 16:37:59',217764,'/cart'),
(517439,'2014-03-22 16:38:38',217763,'/cart'),
(517440,'2014-03-22 16:38:46',217767,'/lander-3'),
(517441,'2014-03-22 16:39:09',217766,'/products'),
(517442,'2014-03-22 16:39:10',217765,'/cart'),
(517443,'2014-03-22 16:39:41',217766,'/the-original-mr-fuzzy'),
(517444,'2014-03-22 16:48:41',217768,'/home'),
(517445,'2014-03-22 16:51:02',217769,'/lander-3'),
(517446,'2014-03-22 16:51:13',217770,'/lander-3'),
(517447,'2014-03-22 16:51:45',217771,'/home'),
(517448,'2014-03-22 16:57:09',217772,'/lander-3'),
(517449,'2014-03-22 16:57:24',217771,'/products'),
(517450,'2014-03-22 16:57:43',217771,'/the-original-mr-fuzzy'),
(517451,'2014-03-22 16:58:11',217772,'/products'),
(517452,'2014-03-22 16:59:47',217773,'/lander-4'),
(517453,'2014-03-22 17:01:59',217774,'/lander-4'),
(517454,'2014-03-22 17:03:37',217773,'/products'),
(517455,'2014-03-22 17:06:38',217774,'/products'),
(517456,'2014-03-22 17:07:47',217773,'/the-original-mr-fuzzy'),
(517457,'2014-03-22 17:08:37',217774,'/the-birthday-sugar-panda'),
(517458,'2014-03-22 17:09:37',217774,'/cart'),
(517459,'2014-03-22 17:09:39',217773,'/cart'),
(517460,'2014-03-22 17:11:22',217773,'/shipping'),
(517461,'2014-03-22 17:12:02',217775,'/lander-3'),
(517462,'2014-03-22 17:13:25',217774,'/shipping'),
(517463,'2014-03-22 17:13:39',217773,'/billing-2'),
(517464,'2014-03-22 17:14:46',217776,'/lander-3'),
(517465,'2014-03-22 17:17:01',217777,'/lander-2'),
(517466,'2014-03-22 17:18:02',217778,'/lander-2'),
(517467,'2014-03-22 17:21:20',217778,'/products'),
(517468,'2014-03-22 17:21:37',217779,'/lander-3'),
(517469,'2014-03-22 17:22:55',217778,'/the-birthday-sugar-panda'),
(517470,'2014-03-22 17:23:39',217780,'/lander-4'),
(517471,'2014-03-22 17:23:51',217781,'/home'),
(517472,'2014-03-22 17:28:13',217782,'/lander-3'),
(517473,'2014-03-22 17:28:43',217783,'/lander-2'),
(517474,'2014-03-22 17:28:45',217781,'/products'),
(517475,'2014-03-22 17:30:28',217781,'/the-original-mr-fuzzy'),
(517476,'2014-03-22 17:32:58',217784,'/home'),
(517477,'2014-03-22 17:33:41',217785,'/home'),
(517478,'2014-03-22 17:33:58',217783,'/products'),
(517479,'2014-03-22 17:34:43',217784,'/products'),
(517480,'2014-03-22 17:35:28',217786,'/lander-4'),
(517481,'2014-03-22 17:35:40',217785,'/products'),
(517482,'2014-03-22 17:37:31',217783,'/the-original-mr-fuzzy'),
(517483,'2014-03-22 17:38:14',217784,'/the-original-mr-fuzzy'),
(517484,'2014-03-22 17:40:49',217784,'/cart'),
(517485,'2014-03-22 17:43:35',217784,'/shipping'),
(517486,'2014-03-22 17:44:52',217784,'/billing-2'),
(517487,'2014-03-22 17:45:06',217787,'/lander-4'),
(517488,'2014-03-22 17:47:48',217787,'/products'),
(517489,'2014-03-22 17:50:06',217787,'/the-birthday-sugar-panda'),
(517490,'2014-03-22 17:50:37',217784,'/thank-you-for-your-order'),
(517491,'2014-03-22 17:54:46',217788,'/lander-4'),
(517492,'2014-03-22 18:00:15',217789,'/lander-2'),
(517493,'2014-03-22 18:02:46',217789,'/products'),
(517494,'2014-03-22 18:03:28',217789,'/the-original-mr-fuzzy'),
(517495,'2014-03-22 18:05:42',217789,'/cart'),
(517496,'2014-03-22 18:07:46',217789,'/shipping'),
(517497,'2014-03-22 18:09:53',217789,'/billing-2'),
(517498,'2014-03-22 18:25:40',217790,'/lander-3'),
(517499,'2014-03-22 18:25:48',217791,'/lander-2'),
(517500,'2014-03-22 18:29:52',217791,'/products'),
(517501,'2014-03-22 18:30:36',217791,'/the-original-mr-fuzzy'),
(517502,'2014-03-22 18:34:11',217792,'/lander-2'),
(517503,'2014-03-22 18:36:48',217793,'/home'),
(517504,'2014-03-22 18:38:46',217792,'/products'),
(517505,'2014-03-22 18:39:56',217794,'/home'),
(517506,'2014-03-22 18:40:07',217792,'/the-original-mr-fuzzy'),
(517507,'2014-03-22 18:40:09',217793,'/products'),
(517508,'2014-03-22 18:44:01',217795,'/lander-2'),
(517509,'2014-03-22 18:44:28',217793,'/the-original-mr-fuzzy'),
(517510,'2014-03-22 18:44:29',217794,'/products'),
(517511,'2014-03-22 18:45:17',217796,'/lander-2'),
(517512,'2014-03-22 18:47:06',217797,'/home'),
(517513,'2014-03-22 18:47:28',217793,'/cart'),
(517514,'2014-03-22 18:48:13',217798,'/lander-2'),
(517515,'2014-03-22 18:48:29',217794,'/the-forever-love-bear'),
(517516,'2014-03-22 18:49:04',217795,'/products'),
(517517,'2014-03-22 18:50:29',217797,'/products'),
(517518,'2014-03-22 18:51:28',217795,'/the-original-mr-fuzzy'),
(517519,'2014-03-22 18:52:04',217795,'/cart'),
(517520,'2014-03-22 18:53:49',217795,'/shipping'),
(517521,'2014-03-22 18:54:23',217795,'/billing-2'),
(517522,'2014-03-22 18:54:40',217797,'/the-original-mr-fuzzy'),
(517523,'2014-03-22 18:54:43',217799,'/lander-3'),
(517524,'2014-03-22 18:55:32',217797,'/cart'),
(517525,'2014-03-22 18:58:47',217795,'/thank-you-for-your-order'),
(517526,'2014-03-22 19:03:25',217800,'/lander-4'),
(517527,'2014-03-22 19:05:10',217800,'/products'),
(517528,'2014-03-22 19:35:44',217801,'/lander-4'),
(517529,'2014-03-22 19:36:30',217802,'/home'),
(517530,'2014-03-22 19:37:46',217801,'/products'),
(517531,'2014-03-22 19:39:31',217803,'/lander-4'),
(517532,'2014-03-22 19:42:25',217801,'/the-original-mr-fuzzy'),
(517533,'2014-03-22 19:44:30',217801,'/cart'),
(517534,'2014-03-22 19:46:03',217804,'/home'),
(517535,'2014-03-22 19:46:40',217801,'/shipping'),
(517536,'2014-03-22 19:51:35',217805,'/lander-4'),
(517537,'2014-03-22 19:54:49',217805,'/products'),
(517538,'2014-03-22 19:56:23',217805,'/the-original-mr-fuzzy'),
(517539,'2014-03-22 19:59:13',217806,'/lander-3'),
(517540,'2014-03-22 20:00:10',217805,'/cart'),
(517541,'2014-03-22 20:00:29',217806,'/products'),
(517542,'2014-03-22 20:03:40',217807,'/lander-4'),
(517543,'2014-03-22 20:06:11',217808,'/lander-2'),
(517544,'2014-03-22 20:08:06',217808,'/products'),
(517545,'2014-03-22 20:09:26',217807,'/products'),
(517546,'2014-03-22 20:11:11',217808,'/the-original-mr-fuzzy'),
(517547,'2014-03-22 20:11:55',217807,'/the-birthday-sugar-panda'),
(517548,'2014-03-22 20:20:27',217809,'/lander-2'),
(517549,'2014-03-22 20:22:22',217809,'/products'),
(517550,'2014-03-22 20:45:00',217810,'/lander-2'),
(517551,'2014-03-22 20:45:57',217811,'/lander-2'),
(517552,'2014-03-22 20:46:46',217811,'/products'),
(517553,'2014-03-22 20:49:35',217812,'/lander-4'),
(517554,'2014-03-22 20:50:02',217811,'/the-original-mr-fuzzy'),
(517555,'2014-03-22 20:50:28',217812,'/products'),
(517556,'2014-03-22 20:52:55',217812,'/the-forever-love-bear'),
(517557,'2014-03-22 21:01:21',217813,'/home'),
(517558,'2014-03-22 21:05:45',217813,'/products'),
(517559,'2014-03-22 21:06:37',217814,'/lander-3'),
(517560,'2014-03-22 21:07:55',217813,'/the-original-mr-fuzzy'),
(517561,'2014-03-22 21:09:12',217813,'/cart'),
(517562,'2014-03-22 21:10:29',217815,'/lander-3'),
(517563,'2014-03-22 21:10:53',217813,'/shipping'),
(517564,'2014-03-22 21:11:15',217816,'/lander-4'),
(517565,'2014-03-22 21:11:37',217816,'/products'),
(517566,'2014-03-22 21:14:54',217816,'/the-original-mr-fuzzy'),
(517567,'2014-03-22 21:15:04',217817,'/lander-2'),
(517568,'2014-03-22 21:16:51',217816,'/cart'),
(517569,'2014-03-22 21:19:41',217817,'/products'),
(517570,'2014-03-22 21:20:28',217817,'/the-original-mr-fuzzy'),
(517571,'2014-03-22 21:22:20',217817,'/cart'),
(517572,'2014-03-22 21:22:47',217818,'/lander-3'),
(517573,'2014-03-22 21:23:56',217817,'/shipping'),
(517574,'2014-03-22 21:24:47',217818,'/products'),
(517575,'2014-03-22 21:27:25',217818,'/the-original-mr-fuzzy'),
(517576,'2014-03-22 21:28:09',217819,'/home'),
(517577,'2014-03-22 21:44:40',217820,'/home'),
(517578,'2014-03-22 21:47:12',217821,'/lander-3'),
(517579,'2014-03-22 21:51:33',217821,'/products'),
(517580,'2014-03-22 21:53:05',217822,'/lander-4'),
(517581,'2014-03-22 21:53:20',217821,'/the-birthday-sugar-panda'),
(517582,'2014-03-22 21:56:25',217823,'/home'),
(517583,'2014-03-22 21:56:55',217822,'/products'),
(517584,'2014-03-22 21:57:41',217822,'/the-original-mr-fuzzy'),
(517585,'2014-03-22 22:00:35',217823,'/products'),
(517586,'2014-03-22 22:11:17',217824,'/lander-4'),
(517587,'2014-03-22 22:26:36',217825,'/lander-4'),
(517588,'2014-03-22 22:29:26',217826,'/lander-2'),
(517589,'2014-03-22 22:36:09',217827,'/lander-2'),
(517590,'2014-03-22 22:37:41',217828,'/lander-3'),
(517591,'2014-03-22 22:39:25',217827,'/products'),
(517592,'2014-03-22 22:42:02',217827,'/the-original-mr-fuzzy'),
(517593,'2014-03-22 22:45:07',217827,'/cart'),
(517594,'2014-03-22 22:45:53',217829,'/home'),
(517595,'2014-03-22 22:46:54',217830,'/home'),
(517596,'2014-03-22 22:47:42',217827,'/shipping'),
(517597,'2014-03-22 22:48:14',217830,'/products'),
(517598,'2014-03-22 22:48:51',217830,'/the-original-mr-fuzzy'),
(517599,'2014-03-22 22:49:43',217827,'/billing-2'),
(517600,'2014-03-22 22:50:20',217829,'/products'),
(517601,'2014-03-22 22:50:54',217830,'/cart'),
(517602,'2014-03-22 22:52:05',217829,'/the-original-mr-fuzzy'),
(517603,'2014-03-22 22:53:57',217827,'/thank-you-for-your-order'),
(517604,'2014-03-22 22:57:15',217831,'/home'),
(517605,'2014-03-22 23:04:53',217832,'/lander-3'),
(517606,'2014-03-22 23:07:28',217833,'/lander-2'),
(517607,'2014-03-22 23:10:31',217832,'/products'),
(517608,'2014-03-22 23:12:33',217832,'/the-original-mr-fuzzy'),
(517609,'2014-03-22 23:13:16',217834,'/lander-3'),
(517610,'2014-03-22 23:21:43',217835,'/lander-3'),
(517611,'2014-03-22 23:28:07',217836,'/lander-3'),
(517612,'2014-03-22 23:28:39',217836,'/products'),
(517613,'2014-03-22 23:32:16',217836,'/the-original-mr-fuzzy'),
(517614,'2014-03-22 23:32:50',217836,'/cart'),
(517615,'2014-03-22 23:33:26',217836,'/shipping'),
(517616,'2014-03-22 23:35:38',217836,'/billing-2'),
(517617,'2014-03-22 23:36:48',217837,'/home'),
(517618,'2014-03-22 23:42:13',217837,'/products'),
(517619,'2014-03-22 23:45:06',217837,'/the-original-mr-fuzzy'),
(517620,'2014-03-22 23:50:24',217838,'/home'),
(517621,'2014-03-22 23:53:06',217838,'/products'),
(517622,'2014-03-22 23:58:25',217839,'/lander-4'),
(517623,'2014-03-22 23:59:55',217839,'/products'),
(517624,'2014-03-23 00:03:17',217839,'/the-original-mr-fuzzy'),
(517625,'2014-03-23 00:04:15',217840,'/lander-4'),
(517626,'2014-03-23 00:06:35',217841,'/lander-4'),
(517627,'2014-03-23 00:12:32',217842,'/lander-3'),
(517628,'2014-03-23 00:13:30',217843,'/lander-4'),
(517629,'2014-03-23 00:18:16',217842,'/products'),
(517630,'2014-03-23 00:20:16',217844,'/lander-4'),
(517631,'2014-03-23 00:21:47',217842,'/the-original-mr-fuzzy'),
(517632,'2014-03-23 00:23:01',217845,'/home'),
(517633,'2014-03-23 00:26:20',217846,'/home'),
(517634,'2014-03-23 00:26:54',217846,'/products'),
(517635,'2014-03-23 00:29:41',217846,'/the-original-mr-fuzzy'),
(517636,'2014-03-23 00:56:38',217847,'/lander-2'),
(517637,'2014-03-23 00:59:41',217847,'/products'),
(517638,'2014-03-23 01:02:48',217847,'/the-original-mr-fuzzy'),
(517639,'2014-03-23 01:11:58',217848,'/lander-4'),
(517640,'2014-03-23 01:17:44',217849,'/home'),
(517641,'2014-03-23 01:19:05',217850,'/home'),
(517642,'2014-03-23 01:35:20',217851,'/lander-2'),
(517643,'2014-03-23 01:40:28',217851,'/products'),
(517644,'2014-03-23 01:43:10',217852,'/home'),
(517645,'2014-03-23 02:00:41',217853,'/lander-3'),
(517646,'2014-03-23 02:06:49',217854,'/home'),
(517647,'2014-03-23 02:11:46',217854,'/products'),
(517648,'2014-03-23 02:14:22',217854,'/the-original-mr-fuzzy'),
(517649,'2014-03-23 02:21:47',217855,'/home'),
(517650,'2014-03-23 02:27:07',217855,'/products'),
(517651,'2014-03-23 02:30:28',217855,'/the-original-mr-fuzzy'),
(517652,'2014-03-23 02:30:36',217856,'/lander-3'),
(517653,'2014-03-23 02:34:03',217855,'/cart'),
(517654,'2014-03-23 02:36:09',217855,'/shipping'),
(517655,'2014-03-23 02:37:50',217855,'/billing-2'),
(517656,'2014-03-23 02:40:04',217855,'/thank-you-for-your-order'),
(517657,'2014-03-23 02:45:01',217857,'/lander-3'),
(517658,'2014-03-23 02:46:46',217857,'/products'),
(517659,'2014-03-23 02:51:04',217857,'/the-original-mr-fuzzy'),
(517660,'2014-03-23 02:52:17',217857,'/cart'),
(517661,'2014-03-23 02:53:28',217857,'/shipping'),
(517662,'2014-03-23 02:54:34',217858,'/lander-3'),
(517663,'2014-03-23 02:57:03',217858,'/products'),
(517664,'2014-03-23 03:13:40',217859,'/lander-2'),
(517665,'2014-03-23 03:17:51',217859,'/products'),
(517666,'2014-03-23 03:20:12',217859,'/the-original-mr-fuzzy'),
(517667,'2014-03-23 03:22:23',217859,'/cart'),
(517668,'2014-03-23 03:24:26',217860,'/lander-2'),
(517669,'2014-03-23 03:25:12',217860,'/products'),
(517670,'2014-03-23 03:28:15',217860,'/the-original-mr-fuzzy'),
(517671,'2014-03-23 03:56:25',217861,'/lander-4'),
(517672,'2014-03-23 04:02:06',217861,'/products'),
(517673,'2014-03-23 04:05:36',217861,'/the-original-mr-fuzzy'),
(517674,'2014-03-23 04:08:50',217861,'/cart'),
(517675,'2014-03-23 04:20:58',217862,'/lander-4'),
(517676,'2014-03-23 04:21:26',217862,'/products'),
(517677,'2014-03-23 04:23:59',217863,'/lander-4'),
(517678,'2014-03-23 04:35:22',217864,'/lander-3'),
(517679,'2014-03-23 05:00:58',217865,'/lander-3'),
(517680,'2014-03-23 05:15:40',217866,'/lander-4'),
(517681,'2014-03-23 05:42:48',217867,'/home'),
(517682,'2014-03-23 05:43:34',217867,'/products'),
(517683,'2014-03-23 05:47:14',217867,'/the-original-mr-fuzzy'),
(517684,'2014-03-23 05:48:19',217868,'/lander-4'),
(517685,'2014-03-23 05:59:44',217869,'/home'),
(517686,'2014-03-23 06:01:50',217870,'/lander-4'),
(517687,'2014-03-23 06:02:07',217869,'/products'),
(517688,'2014-03-23 06:05:18',217869,'/the-original-mr-fuzzy'),
(517689,'2014-03-23 06:07:41',217871,'/lander-4'),
(517690,'2014-03-23 06:10:30',217872,'/home'),
(517691,'2014-03-23 06:15:08',217872,'/products'),
(517692,'2014-03-23 06:19:37',217873,'/lander-3'),
(517693,'2014-03-23 06:19:48',217872,'/the-original-mr-fuzzy'),
(517694,'2014-03-23 06:21:40',217872,'/cart'),
(517695,'2014-03-23 06:24:31',217872,'/shipping'),
(517696,'2014-03-23 06:26:00',217872,'/billing-2'),
(517697,'2014-03-23 06:29:05',217872,'/thank-you-for-your-order'),
(517698,'2014-03-23 06:35:37',217874,'/home'),
(517699,'2014-03-23 06:37:15',217875,'/lander-2'),
(517700,'2014-03-23 06:45:51',217876,'/lander-2'),
(517701,'2014-03-23 06:48:59',217876,'/products'),
(517702,'2014-03-23 06:49:15',217876,'/the-original-mr-fuzzy'),
(517703,'2014-03-23 06:56:58',217877,'/lander-4'),
(517704,'2014-03-23 07:15:00',217878,'/lander-2'),
(517705,'2014-03-23 07:19:58',217878,'/products'),
(517706,'2014-03-23 07:20:20',217878,'/the-forever-love-bear'),
(517707,'2014-03-23 07:23:12',217878,'/cart'),
(517708,'2014-03-23 07:26:27',217878,'/shipping'),
(517709,'2014-03-23 07:28:29',217878,'/billing-2'),
(517710,'2014-03-23 07:31:26',217878,'/thank-you-for-your-order'),
(517711,'2014-03-23 07:40:42',217879,'/home'),
(517712,'2014-03-23 07:41:07',217879,'/products'),
(517713,'2014-03-23 07:46:57',217880,'/lander-2'),
(517714,'2014-03-23 07:52:36',217880,'/products'),
(517715,'2014-03-23 07:53:21',217880,'/the-original-mr-fuzzy'),
(517716,'2014-03-23 07:54:21',217880,'/cart'),
(517717,'2014-03-23 07:58:08',217880,'/shipping'),
(517718,'2014-03-23 07:58:51',217881,'/lander-2'),
(517719,'2014-03-23 08:00:38',217880,'/billing-2'),
(517720,'2014-03-23 08:03:35',217881,'/products'),
(517721,'2014-03-23 08:05:59',217881,'/the-original-mr-fuzzy'),
(517722,'2014-03-23 08:09:16',217881,'/cart'),
(517723,'2014-03-23 08:10:57',217881,'/shipping'),
(517724,'2014-03-23 08:14:05',217881,'/billing-2'),
(517725,'2014-03-23 08:19:04',217881,'/thank-you-for-your-order'),
(517726,'2014-03-23 08:23:20',217882,'/lander-4'),
(517727,'2014-03-23 08:27:18',217883,'/home'),
(517728,'2014-03-23 08:34:45',217884,'/home'),
(517729,'2014-03-23 08:35:11',217885,'/lander-2'),
(517730,'2014-03-23 08:35:45',217886,'/home'),
(517731,'2014-03-23 08:37:31',217885,'/products'),
(517732,'2014-03-23 08:37:44',217887,'/lander-2'),
(517733,'2014-03-23 08:38:12',217885,'/the-original-mr-fuzzy'),
(517734,'2014-03-23 08:40:17',217885,'/cart'),
(517735,'2014-03-23 08:44:10',217885,'/shipping'),
(517736,'2014-03-23 08:46:09',217885,'/billing-2'),
(517737,'2014-03-23 08:46:41',217888,'/home'),
(517738,'2014-03-23 08:47:04',217888,'/products'),
(517739,'2014-03-23 08:47:26',217889,'/lander-4'),
(517740,'2014-03-23 08:50:49',217890,'/home'),
(517741,'2014-03-23 08:51:48',217891,'/lander-2'),
(517742,'2014-03-23 08:52:38',217892,'/lander-4'),
(517743,'2014-03-23 08:52:51',217890,'/products'),
(517744,'2014-03-23 08:53:12',217890,'/the-original-mr-fuzzy'),
(517745,'2014-03-23 09:04:33',217893,'/lander-4'),
(517746,'2014-03-23 09:10:11',217893,'/products'),
(517747,'2014-03-23 09:11:02',217894,'/home'),
(517748,'2014-03-23 09:12:02',217894,'/products'),
(517749,'2014-03-23 09:12:37',217894,'/the-original-mr-fuzzy'),
(517750,'2014-03-23 09:14:03',217894,'/cart'),
(517751,'2014-03-23 09:14:06',217893,'/the-original-mr-fuzzy'),
(517752,'2014-03-23 09:14:56',217894,'/shipping'),
(517753,'2014-03-23 09:15:22',217894,'/billing-2'),
(517754,'2014-03-23 09:17:55',217893,'/cart'),
(517755,'2014-03-23 09:21:13',217893,'/shipping'),
(517756,'2014-03-23 09:23:59',217895,'/home'),
(517757,'2014-03-23 09:24:18',217893,'/billing-2'),
(517758,'2014-03-23 09:24:59',217895,'/products'),
(517759,'2014-03-23 09:26:15',217896,'/home'),
(517760,'2014-03-23 09:29:12',217895,'/the-forever-love-bear'),
(517761,'2014-03-23 09:36:05',217897,'/home'),
(517762,'2014-03-23 09:40:23',217898,'/home'),
(517763,'2014-03-23 10:04:56',217899,'/lander-3'),
(517764,'2014-03-23 10:07:03',217900,'/lander-4'),
(517765,'2014-03-23 10:07:34',217901,'/lander-4'),
(517766,'2014-03-23 10:08:43',217901,'/products'),
(517767,'2014-03-23 10:11:26',217901,'/the-original-mr-fuzzy'),
(517768,'2014-03-23 10:11:28',217900,'/products'),
(517769,'2014-03-23 10:12:24',217901,'/cart'),
(517770,'2014-03-23 10:12:46',217901,'/shipping'),
(517771,'2014-03-23 10:12:49',217900,'/the-original-mr-fuzzy'),
(517772,'2014-03-23 10:14:03',217902,'/lander-2'),
(517773,'2014-03-23 10:14:45',217901,'/billing-2'),
(517774,'2014-03-23 10:15:25',217900,'/cart'),
(517775,'2014-03-23 10:16:48',217900,'/shipping'),
(517776,'2014-03-23 10:18:06',217900,'/billing-2'),
(517777,'2014-03-23 10:19:22',217902,'/products'),
(517778,'2014-03-23 10:19:49',217902,'/the-original-mr-fuzzy'),
(517779,'2014-03-23 10:21:04',217903,'/home'),
(517780,'2014-03-23 10:24:39',217903,'/products'),
(517781,'2014-03-23 10:27:21',217903,'/the-original-mr-fuzzy'),
(517782,'2014-03-23 10:37:03',217904,'/lander-2'),
(517783,'2014-03-23 10:40:11',217905,'/lander-2'),
(517784,'2014-03-23 10:41:34',217904,'/products'),
(517785,'2014-03-23 10:41:38',217906,'/lander-3'),
(517786,'2014-03-23 10:44:10',217907,'/home'),
(517787,'2014-03-23 10:44:37',217904,'/the-original-mr-fuzzy'),
(517788,'2014-03-23 10:46:44',217908,'/lander-4'),
(517789,'2014-03-23 10:48:32',217904,'/cart'),
(517790,'2014-03-23 10:48:48',217909,'/lander-4'),
(517791,'2014-03-23 10:51:46',217910,'/home'),
(517792,'2014-03-23 10:52:19',217908,'/products'),
(517793,'2014-03-23 10:54:47',217908,'/the-original-mr-fuzzy'),
(517794,'2014-03-23 10:57:38',217911,'/lander-2'),
(517795,'2014-03-23 11:02:23',217911,'/products'),
(517796,'2014-03-23 11:05:10',217912,'/home'),
(517797,'2014-03-23 11:05:18',217911,'/the-original-mr-fuzzy'),
(517798,'2014-03-23 11:06:03',217913,'/lander-2'),
(517799,'2014-03-23 11:09:27',217912,'/products'),
(517800,'2014-03-23 11:10:57',217913,'/products'),
(517801,'2014-03-23 11:11:11',217914,'/lander-2'),
(517802,'2014-03-23 11:11:42',217914,'/products'),
(517803,'2014-03-23 11:12:01',217912,'/the-birthday-sugar-panda'),
(517804,'2014-03-23 11:13:56',217914,'/the-original-mr-fuzzy'),
(517805,'2014-03-23 11:14:45',217913,'/the-original-mr-fuzzy'),
(517806,'2014-03-23 11:15:36',217914,'/cart'),
(517807,'2014-03-23 11:16:32',217914,'/shipping'),
(517808,'2014-03-23 11:21:33',217915,'/lander-2'),
(517809,'2014-03-23 11:23:27',217915,'/products'),
(517810,'2014-03-23 11:24:35',217916,'/home'),
(517811,'2014-03-23 11:26:14',217916,'/products'),
(517812,'2014-03-23 11:27:24',217915,'/the-original-mr-fuzzy'),
(517813,'2014-03-23 11:29:27',217917,'/lander-4'),
(517814,'2014-03-23 11:30:11',217916,'/the-original-mr-fuzzy'),
(517815,'2014-03-23 11:40:47',217918,'/lander-3'),
(517816,'2014-03-23 11:50:27',217919,'/lander-2'),
(517817,'2014-03-23 11:58:51',217920,'/home'),
(517818,'2014-03-23 12:00:46',217921,'/home'),
(517819,'2014-03-23 12:00:57',217922,'/lander-3'),
(517820,'2014-03-23 12:01:46',217920,'/products'),
(517821,'2014-03-23 12:02:07',217921,'/products'),
(517822,'2014-03-23 12:04:48',217923,'/lander-4'),
(517823,'2014-03-23 12:04:59',217920,'/the-original-mr-fuzzy'),
(517824,'2014-03-23 12:05:18',217924,'/home'),
(517825,'2014-03-23 12:06:07',217921,'/the-original-mr-fuzzy'),
(517826,'2014-03-23 12:09:47',217925,'/lander-4'),
(517827,'2014-03-23 12:12:26',217925,'/products'),
(517828,'2014-03-23 12:13:42',217925,'/the-original-mr-fuzzy'),
(517829,'2014-03-23 12:15:58',217926,'/home'),
(517830,'2014-03-23 12:16:41',217927,'/lander-3'),
(517831,'2014-03-23 12:16:47',217928,'/lander-2'),
(517832,'2014-03-23 12:17:57',217929,'/lander-2'),
(517833,'2014-03-23 12:19:17',217928,'/products'),
(517834,'2014-03-23 12:19:30',217930,'/lander-4'),
(517835,'2014-03-23 12:19:42',217926,'/products'),
(517836,'2014-03-23 12:19:43',217927,'/products'),
(517837,'2014-03-23 12:20:47',217931,'/lander-4'),
(517838,'2014-03-23 12:21:19',217927,'/the-original-mr-fuzzy'),
(517839,'2014-03-23 12:22:06',217930,'/products'),
(517840,'2014-03-23 12:22:36',217926,'/the-original-mr-fuzzy'),
(517841,'2014-03-23 12:22:46',217928,'/the-original-mr-fuzzy'),
(517842,'2014-03-23 12:23:11',217929,'/products'),
(517843,'2014-03-23 12:24:39',217930,'/the-birthday-sugar-panda'),
(517844,'2014-03-23 12:26:43',217929,'/the-original-mr-fuzzy'),
(517845,'2014-03-23 12:29:33',217932,'/lander-2'),
(517846,'2014-03-23 12:30:13',217929,'/cart'),
(517847,'2014-03-23 12:32:13',217932,'/products'),
(517848,'2014-03-23 12:33:26',217929,'/shipping'),
(517849,'2014-03-23 12:34:06',217932,'/the-birthday-sugar-panda'),
(517850,'2014-03-23 12:35:12',217932,'/cart'),
(517851,'2014-03-23 12:37:22',217932,'/shipping'),
(517852,'2014-03-23 12:38:33',217933,'/lander-2'),
(517853,'2014-03-23 12:40:07',217932,'/billing-2'),
(517854,'2014-03-23 12:41:37',217934,'/lander-3'),
(517855,'2014-03-23 12:44:22',217933,'/products'),
(517856,'2014-03-23 12:45:09',217932,'/thank-you-for-your-order'),
(517857,'2014-03-23 12:45:21',217935,'/lander-2'),
(517858,'2014-03-23 12:45:30',217936,'/lander-3'),
(517859,'2014-03-23 12:45:52',217933,'/the-original-mr-fuzzy'),
(517860,'2014-03-23 12:45:54',217936,'/products'),
(517861,'2014-03-23 12:46:33',217934,'/products'),
(517862,'2014-03-23 12:46:41',217935,'/products'),
(517863,'2014-03-23 12:48:18',217935,'/the-original-mr-fuzzy'),
(517864,'2014-03-23 12:49:13',217936,'/the-original-mr-fuzzy'),
(517865,'2014-03-23 12:50:12',217935,'/cart'),
(517866,'2014-03-23 12:51:06',217935,'/shipping'),
(517867,'2014-03-23 12:51:12',217937,'/lander-2'),
(517868,'2014-03-23 12:51:20',217936,'/cart'),
(517869,'2014-03-23 12:51:45',217938,'/home'),
(517870,'2014-03-23 12:52:44',217935,'/billing-2'),
(517871,'2014-03-23 12:55:36',217939,'/lander-4'),
(517872,'2014-03-23 12:57:14',217935,'/thank-you-for-your-order'),
(517873,'2014-03-23 12:58:10',217940,'/lander-2'),
(517874,'2014-03-23 13:01:50',217941,'/home'),
(517875,'2014-03-23 13:08:23',217942,'/home'),
(517876,'2014-03-23 13:13:57',217942,'/products'),
(517877,'2014-03-23 13:16:37',217942,'/the-original-mr-fuzzy'),
(517878,'2014-03-23 13:17:26',217942,'/cart'),
(517879,'2014-03-23 13:18:40',217942,'/shipping'),
(517880,'2014-03-23 13:21:09',217942,'/billing-2'),
(517881,'2014-03-23 13:22:48',217942,'/thank-you-for-your-order'),
(517882,'2014-03-23 13:25:41',217943,'/home'),
(517883,'2014-03-23 13:29:55',217944,'/lander-2'),
(517884,'2014-03-23 13:30:12',217943,'/products'),
(517885,'2014-03-23 13:30:23',217944,'/products'),
(517886,'2014-03-23 13:32:24',217945,'/home'),
(517887,'2014-03-23 13:33:21',217943,'/the-original-mr-fuzzy'),
(517888,'2014-03-23 13:33:26',217944,'/the-forever-love-bear'),
(517889,'2014-03-23 13:45:01',217946,'/home'),
(517890,'2014-03-23 13:49:17',217946,'/products'),
(517891,'2014-03-23 13:50:28',217946,'/the-forever-love-bear'),
(517892,'2014-03-23 13:50:33',217947,'/lander-2'),
(517893,'2014-03-23 13:52:09',217948,'/lander-4'),
(517894,'2014-03-23 13:54:16',217949,'/home'),
(517895,'2014-03-23 13:55:20',217950,'/home'),
(517896,'2014-03-23 13:55:34',217948,'/products'),
(517897,'2014-03-23 13:56:20',217951,'/lander-3'),
(517898,'2014-03-23 13:58:11',217952,'/lander-4'),
(517899,'2014-03-23 13:58:23',217949,'/products'),
(517900,'2014-03-23 13:59:16',217949,'/the-original-mr-fuzzy'),
(517901,'2014-03-23 13:59:55',217951,'/products'),
(517902,'2014-03-23 14:03:53',217952,'/products'),
(517903,'2014-03-23 14:04:31',217952,'/the-original-mr-fuzzy'),
(517904,'2014-03-23 14:05:28',217952,'/cart'),
(517905,'2014-03-23 14:06:24',217953,'/lander-4'),
(517906,'2014-03-23 14:07:26',217954,'/lander-4'),
(517907,'2014-03-23 14:09:54',217955,'/lander-2'),
(517908,'2014-03-23 14:13:58',217956,'/home'),
(517909,'2014-03-23 14:15:22',217956,'/products'),
(517910,'2014-03-23 14:15:37',217956,'/the-original-mr-fuzzy'),
(517911,'2014-03-23 14:23:15',217957,'/lander-4'),
(517912,'2014-03-23 14:26:49',217958,'/lander-2'),
(517913,'2014-03-23 14:29:01',217959,'/lander-4'),
(517914,'2014-03-23 14:31:52',217959,'/products'),
(517915,'2014-03-23 14:32:15',217960,'/home'),
(517916,'2014-03-23 14:32:59',217961,'/lander-4'),
(517917,'2014-03-23 14:35:25',217959,'/the-original-mr-fuzzy'),
(517918,'2014-03-23 14:37:49',217962,'/lander-2'),
(517919,'2014-03-23 14:41:04',217962,'/products'),
(517920,'2014-03-23 14:41:09',217963,'/lander-2'),
(517921,'2014-03-23 14:42:18',217964,'/lander-4'),
(517922,'2014-03-23 14:43:12',217963,'/products'),
(517923,'2014-03-23 14:44:35',217962,'/the-original-mr-fuzzy'),
(517924,'2014-03-23 14:45:26',217963,'/the-original-mr-fuzzy'),
(517925,'2014-03-23 14:46:27',217962,'/cart'),
(517926,'2014-03-23 14:47:52',217963,'/cart'),
(517927,'2014-03-23 14:48:11',217965,'/home'),
(517928,'2014-03-23 14:48:43',217963,'/shipping'),
(517929,'2014-03-23 14:49:34',217966,'/home'),
(517930,'2014-03-23 14:49:35',217962,'/shipping'),
(517931,'2014-03-23 14:50:10',217966,'/products'),
(517932,'2014-03-23 14:50:34',217966,'/the-original-mr-fuzzy'),
(517933,'2014-03-23 14:50:41',217963,'/billing-2'),
(517934,'2014-03-23 14:50:57',217962,'/billing-2'),
(517935,'2014-03-23 14:50:58',217967,'/home'),
(517936,'2014-03-23 14:53:05',217966,'/cart'),
(517937,'2014-03-23 14:55:16',217963,'/thank-you-for-your-order'),
(517938,'2014-03-23 14:56:06',217968,'/lander-4'),
(517939,'2014-03-23 14:58:55',217969,'/lander-4'),
(517940,'2014-03-23 15:06:50',217970,'/home'),
(517941,'2014-03-23 15:11:55',217970,'/products'),
(517942,'2014-03-23 15:13:34',217971,'/lander-2'),
(517943,'2014-03-23 15:14:15',217972,'/lander-2'),
(517944,'2014-03-23 15:15:45',217970,'/the-birthday-sugar-panda'),
(517945,'2014-03-23 15:18:19',217972,'/products'),
(517946,'2014-03-23 15:24:32',217973,'/lander-4'),
(517947,'2014-03-23 15:24:38',217974,'/lander-2'),
(517948,'2014-03-23 15:29:36',217973,'/products'),
(517949,'2014-03-23 15:32:22',217975,'/lander-2'),
(517950,'2014-03-23 15:33:59',217976,'/lander-2'),
(517951,'2014-03-23 15:34:01',217977,'/lander-3'),
(517952,'2014-03-23 15:34:05',217973,'/the-original-mr-fuzzy'),
(517953,'2014-03-23 15:34:17',217975,'/products'),
(517954,'2014-03-23 15:36:08',217975,'/the-original-mr-fuzzy'),
(517955,'2014-03-23 15:36:46',217977,'/products'),
(517956,'2014-03-23 15:37:19',217975,'/cart'),
(517957,'2014-03-23 15:39:03',217975,'/shipping'),
(517958,'2014-03-23 15:39:30',217976,'/products'),
(517959,'2014-03-23 15:41:31',217975,'/billing-2'),
(517960,'2014-03-23 15:43:17',217975,'/thank-you-for-your-order'),
(517961,'2014-03-23 15:43:51',217976,'/the-forever-love-bear'),
(517962,'2014-03-23 15:45:26',217976,'/cart'),
(517963,'2014-03-23 15:51:04',217978,'/lander-2'),
(517964,'2014-03-23 15:51:20',217979,'/lander-4'),
(517965,'2014-03-23 15:51:32',217980,'/home'),
(517966,'2014-03-23 15:54:44',217981,'/home'),
(517967,'2014-03-23 15:55:39',217981,'/products'),
(517968,'2014-03-23 15:56:41',217980,'/products'),
(517969,'2014-03-23 15:59:24',217980,'/the-original-mr-fuzzy'),
(517970,'2014-03-23 16:00:19',217981,'/the-original-mr-fuzzy'),
(517971,'2014-03-23 16:01:34',217982,'/lander-2'),
(517972,'2014-03-23 16:01:51',217983,'/home'),
(517973,'2014-03-23 16:03:24',217980,'/cart'),
(517974,'2014-03-23 16:05:35',217980,'/shipping'),
(517975,'2014-03-23 16:07:46',217984,'/lander-2'),
(517976,'2014-03-23 16:08:47',217980,'/billing-2'),
(517977,'2014-03-23 16:09:10',217985,'/home'),
(517978,'2014-03-23 16:09:12',217984,'/products'),
(517979,'2014-03-23 16:10:54',217984,'/the-original-mr-fuzzy'),
(517980,'2014-03-23 16:13:28',217986,'/home'),
(517981,'2014-03-23 16:14:24',217987,'/lander-4'),
(517982,'2014-03-23 16:15:54',217988,'/lander-2'),
(517983,'2014-03-23 16:16:22',217988,'/products'),
(517984,'2014-03-23 16:17:42',217988,'/the-original-mr-fuzzy'),
(517985,'2014-03-23 16:18:37',217986,'/products'),
(517986,'2014-03-23 16:21:43',217986,'/the-birthday-sugar-panda'),
(517987,'2014-03-23 16:24:48',217989,'/lander-4'),
(517988,'2014-03-23 16:25:33',217986,'/cart'),
(517989,'2014-03-23 16:30:14',217990,'/home'),
(517990,'2014-03-23 16:32:31',217991,'/lander-4'),
(517991,'2014-03-23 16:35:14',217992,'/home'),
(517992,'2014-03-23 16:35:53',217991,'/products'),
(517993,'2014-03-23 16:37:08',217993,'/lander-3'),
(517994,'2014-03-23 16:37:08',217994,'/home'),
(517995,'2014-03-23 16:37:24',217991,'/the-original-mr-fuzzy'),
(517996,'2014-03-23 16:37:49',217992,'/products'),
(517997,'2014-03-23 16:38:54',217995,'/lander-3'),
(517998,'2014-03-23 16:40:33',217991,'/cart'),
(517999,'2014-03-23 16:41:09',217992,'/the-original-mr-fuzzy'),
(518000,'2014-03-23 16:42:16',217994,'/products'),
(518001,'2014-03-23 16:42:21',217991,'/shipping'),
(518002,'2014-03-23 16:43:54',217995,'/products'),
(518003,'2014-03-23 16:44:17',217995,'/the-original-mr-fuzzy'),
(518004,'2014-03-23 16:44:47',217991,'/billing-2'),
(518005,'2014-03-23 16:45:16',217994,'/the-original-mr-fuzzy'),
(518006,'2014-03-23 16:46:20',217995,'/cart'),
(518007,'2014-03-23 16:46:25',217996,'/lander-2'),
(518008,'2014-03-23 16:49:07',217994,'/cart'),
(518009,'2014-03-23 16:49:47',217991,'/thank-you-for-your-order'),
(518010,'2014-03-23 16:49:58',217996,'/products'),
(518011,'2014-03-23 16:51:25',217996,'/the-original-mr-fuzzy'),
(518012,'2014-03-23 17:11:58',217997,'/lander-3'),
(518013,'2014-03-23 17:12:20',217998,'/lander-2'),
(518014,'2014-03-23 17:14:43',217999,'/lander-2'),
(518015,'2014-03-23 17:15:29',218000,'/home'),
(518016,'2014-03-23 17:16:53',218000,'/products'),
(518017,'2014-03-23 17:20:11',217999,'/products'),
(518018,'2014-03-23 17:21:38',217999,'/the-original-mr-fuzzy'),
(518019,'2014-03-23 17:23:34',217999,'/cart'),
(518020,'2014-03-23 17:24:27',218001,'/lander-2'),
(518021,'2014-03-23 17:25:39',217999,'/shipping'),
(518022,'2014-03-23 17:31:16',218002,'/lander-4'),
(518023,'2014-03-23 17:32:36',218002,'/products'),
(518024,'2014-03-23 17:33:28',218003,'/home'),
(518025,'2014-03-23 17:34:16',218004,'/lander-3'),
(518026,'2014-03-23 17:35:15',218002,'/the-original-mr-fuzzy'),
(518027,'2014-03-23 17:37:31',218003,'/products'),
(518028,'2014-03-23 17:38:20',218002,'/cart'),
(518029,'2014-03-23 17:40:26',218005,'/lander-2'),
(518030,'2014-03-23 17:41:45',218003,'/the-birthday-sugar-panda'),
(518031,'2014-03-23 17:43:06',218006,'/lander-3'),
(518032,'2014-03-23 17:43:38',218003,'/cart'),
(518033,'2014-03-23 17:43:49',218005,'/products'),
(518034,'2014-03-23 17:44:47',218003,'/shipping'),
(518035,'2014-03-23 17:47:00',218003,'/billing-2'),
(518036,'2014-03-23 17:47:59',218005,'/the-forever-love-bear'),
(518037,'2014-03-23 17:51:02',218007,'/home'),
(518038,'2014-03-23 17:53:45',218008,'/lander-2'),
(518039,'2014-03-23 17:54:15',218009,'/lander-4'),
(518040,'2014-03-23 17:56:09',218007,'/products'),
(518041,'2014-03-23 17:58:50',218008,'/products'),
(518042,'2014-03-23 17:59:35',218007,'/the-original-mr-fuzzy'),
(518043,'2014-03-23 18:03:15',218008,'/the-forever-love-bear'),
(518044,'2014-03-23 18:06:40',218008,'/cart'),
(518045,'2014-03-23 18:20:01',218010,'/home'),
(518046,'2014-03-23 18:23:45',218011,'/lander-4'),
(518047,'2014-03-23 18:24:57',218010,'/products'),
(518048,'2014-03-23 18:27:38',218010,'/the-original-mr-fuzzy'),
(518049,'2014-03-23 18:31:41',218012,'/home'),
(518050,'2014-03-23 18:33:24',218013,'/lander-2'),
(518051,'2014-03-23 18:36:17',218012,'/products'),
(518052,'2014-03-23 18:36:26',218013,'/products'),
(518053,'2014-03-23 18:40:37',218012,'/the-forever-love-bear'),
(518054,'2014-03-23 18:40:59',218013,'/the-original-mr-fuzzy'),
(518055,'2014-03-23 18:45:40',218014,'/lander-2'),
(518056,'2014-03-23 18:47:26',218015,'/lander-2'),
(518057,'2014-03-23 18:51:25',218016,'/lander-2'),
(518058,'2014-03-23 18:51:30',218017,'/lander-4'),
(518059,'2014-03-23 18:51:50',218018,'/lander-2'),
(518060,'2014-03-23 18:55:11',218018,'/products'),
(518061,'2014-03-23 18:55:50',218018,'/the-original-mr-fuzzy'),
(518062,'2014-03-23 19:06:58',218019,'/lander-3'),
(518063,'2014-03-23 19:07:47',218019,'/products'),
(518064,'2014-03-23 19:10:22',218019,'/the-original-mr-fuzzy'),
(518065,'2014-03-23 19:10:23',218020,'/lander-4'),
(518066,'2014-03-23 19:12:56',218020,'/products'),
(518067,'2014-03-23 19:14:04',218019,'/cart'),
(518068,'2014-03-23 19:15:38',218021,'/lander-4'),
(518069,'2014-03-23 19:16:47',218019,'/shipping'),
(518070,'2014-03-23 19:17:19',218019,'/billing-2'),
(518071,'2014-03-23 19:17:28',218022,'/lander-2'),
(518072,'2014-03-23 19:20:46',218019,'/thank-you-for-your-order'),
(518073,'2014-03-23 19:25:35',218023,'/lander-2'),
(518074,'2014-03-23 19:30:40',218023,'/products'),
(518075,'2014-03-23 19:31:55',218024,'/lander-2'),
(518076,'2014-03-23 19:32:33',218023,'/the-original-mr-fuzzy'),
(518077,'2014-03-23 19:33:07',218023,'/cart'),
(518078,'2014-03-23 19:35:46',218023,'/shipping'),
(518079,'2014-03-23 19:37:16',218025,'/lander-3'),
(518080,'2014-03-23 19:37:17',218023,'/billing-2'),
(518081,'2014-03-23 19:37:31',218026,'/lander-2'),
(518082,'2014-03-23 19:39:01',218023,'/thank-you-for-your-order'),
(518083,'2014-03-23 19:39:05',218027,'/home'),
(518084,'2014-03-23 19:39:14',218028,'/lander-2'),
(518085,'2014-03-23 19:40:06',218026,'/products'),
(518086,'2014-03-23 19:41:32',218026,'/the-birthday-sugar-panda'),
(518087,'2014-03-23 19:41:36',218029,'/home'),
(518088,'2014-03-23 19:42:00',218030,'/lander-2'),
(518089,'2014-03-23 19:43:46',218026,'/cart'),
(518090,'2014-03-23 19:44:31',218027,'/products'),
(518091,'2014-03-23 19:44:55',218026,'/shipping'),
(518092,'2014-03-23 19:45:48',218027,'/the-original-mr-fuzzy'),
(518093,'2014-03-23 19:46:27',218029,'/products'),
(518094,'2014-03-23 19:47:32',218027,'/cart'),
(518095,'2014-03-23 19:48:16',218029,'/the-forever-love-bear'),
(518096,'2014-03-23 19:48:36',218027,'/shipping'),
(518097,'2014-03-23 19:49:05',218031,'/home'),
(518098,'2014-03-23 19:49:50',218029,'/cart'),
(518099,'2014-03-23 19:50:45',218031,'/products'),
(518100,'2014-03-23 19:51:22',218027,'/billing-2'),
(518101,'2014-03-23 19:51:22',218031,'/the-original-mr-fuzzy'),
(518102,'2014-03-23 19:51:23',218029,'/shipping'),
(518103,'2014-03-23 19:53:35',218032,'/home'),
(518104,'2014-03-23 19:54:21',218027,'/thank-you-for-your-order'),
(518105,'2014-03-23 19:54:29',218029,'/billing-2'),
(518106,'2014-03-23 19:56:24',218032,'/products'),
(518107,'2014-03-23 19:58:12',218032,'/the-forever-love-bear'),
(518108,'2014-03-23 19:58:26',218029,'/thank-you-for-your-order'),
(518109,'2014-03-23 20:00:27',218032,'/cart'),
(518110,'2014-03-23 20:01:06',218032,'/shipping'),
(518111,'2014-03-23 20:14:29',218033,'/lander-2'),
(518112,'2014-03-23 20:19:12',218034,'/lander-4'),
(518113,'2014-03-23 20:19:14',218035,'/home'),
(518114,'2014-03-23 20:19:21',218036,'/home'),
(518115,'2014-03-23 20:21:06',218037,'/home'),
(518116,'2014-03-23 20:21:40',218036,'/products'),
(518117,'2014-03-23 20:24:00',218038,'/home'),
(518118,'2014-03-23 20:24:07',218036,'/the-birthday-sugar-panda'),
(518119,'2014-03-23 20:25:43',218037,'/products'),
(518120,'2014-03-23 20:26:34',218036,'/cart'),
(518121,'2014-03-23 20:27:55',218037,'/the-original-mr-fuzzy'),
(518122,'2014-03-23 20:32:06',218039,'/lander-3'),
(518123,'2014-03-23 20:36:41',218039,'/products'),
(518124,'2014-03-23 20:36:44',218040,'/home'),
(518125,'2014-03-23 20:38:46',218041,'/lander-3'),
(518126,'2014-03-23 20:39:56',218042,'/home'),
(518127,'2014-03-23 20:40:05',218039,'/the-original-mr-fuzzy'),
(518128,'2014-03-23 20:40:12',218040,'/products'),
(518129,'2014-03-23 20:41:30',218039,'/cart'),
(518130,'2014-03-23 20:41:33',218040,'/the-original-mr-fuzzy'),
(518131,'2014-03-23 20:42:07',218041,'/products'),
(518132,'2014-03-23 20:42:39',218042,'/products'),
(518133,'2014-03-23 20:42:48',218041,'/the-original-mr-fuzzy'),
(518134,'2014-03-23 20:46:11',218042,'/the-forever-love-bear'),
(518135,'2014-03-23 20:48:17',218043,'/lander-4'),
(518136,'2014-03-23 20:49:13',218043,'/products'),
(518137,'2014-03-23 20:49:20',218044,'/lander-4'),
(518138,'2014-03-23 20:51:19',218043,'/the-forever-love-bear'),
(518139,'2014-03-23 20:52:05',218045,'/lander-4'),
(518140,'2014-03-23 20:54:18',218043,'/cart'),
(518141,'2014-03-23 20:54:31',218045,'/products'),
(518142,'2014-03-23 20:58:36',218045,'/the-original-mr-fuzzy'),
(518143,'2014-03-23 20:59:59',218046,'/lander-4'),
(518144,'2014-03-23 21:00:48',218047,'/home'),
(518145,'2014-03-23 21:01:29',218048,'/lander-2'),
(518146,'2014-03-23 21:01:33',218045,'/cart'),
(518147,'2014-03-23 21:01:35',218049,'/lander-4'),
(518148,'2014-03-23 21:03:24',218045,'/shipping'),
(518149,'2014-03-23 21:04:27',218045,'/billing-2'),
(518150,'2014-03-23 21:04:29',218050,'/lander-3'),
(518151,'2014-03-23 21:05:23',218049,'/products'),
(518152,'2014-03-23 21:05:33',218047,'/products'),
(518153,'2014-03-23 21:06:04',218048,'/products'),
(518154,'2014-03-23 21:06:11',218047,'/the-birthday-sugar-panda'),
(518155,'2014-03-23 21:09:29',218045,'/thank-you-for-your-order'),
(518156,'2014-03-23 21:09:32',218049,'/the-original-mr-fuzzy'),
(518157,'2014-03-23 21:09:59',218048,'/the-original-mr-fuzzy'),
(518158,'2014-03-23 21:11:15',218049,'/cart'),
(518159,'2014-03-23 21:28:17',218051,'/lander-4'),
(518160,'2014-03-23 21:28:54',218052,'/home'),
(518161,'2014-03-23 21:31:43',218053,'/lander-3'),
(518162,'2014-03-23 21:31:54',218054,'/lander-2'),
(518163,'2014-03-23 21:32:23',218053,'/products'),
(518164,'2014-03-23 21:36:44',218053,'/the-original-mr-fuzzy'),
(518165,'2014-03-23 21:39:40',218055,'/home'),
(518166,'2014-03-23 21:42:17',218055,'/products'),
(518167,'2014-03-23 21:43:09',218056,'/lander-3'),
(518168,'2014-03-23 21:46:57',218055,'/the-original-mr-fuzzy'),
(518169,'2014-03-23 21:47:11',218057,'/lander-2'),
(518170,'2014-03-23 21:47:24',218058,'/lander-3'),
(518171,'2014-03-23 21:48:10',218059,'/lander-2'),
(518172,'2014-03-23 21:49:54',218055,'/cart'),
(518173,'2014-03-23 21:49:59',218059,'/products'),
(518174,'2014-03-23 21:51:53',218058,'/products'),
(518175,'2014-03-23 21:52:14',218058,'/the-original-mr-fuzzy'),
(518176,'2014-03-23 21:52:14',218060,'/home'),
(518177,'2014-03-23 21:52:19',218057,'/products'),
(518178,'2014-03-23 21:52:25',218059,'/the-forever-love-bear'),
(518179,'2014-03-23 21:52:42',218061,'/lander-2'),
(518180,'2014-03-23 21:53:28',218057,'/the-birthday-sugar-panda'),
(518181,'2014-03-23 21:53:41',218062,'/lander-2'),
(518182,'2014-03-23 21:54:21',218059,'/cart'),
(518183,'2014-03-23 21:54:32',218062,'/products'),
(518184,'2014-03-23 21:56:37',218062,'/the-original-mr-fuzzy'),
(518185,'2014-03-23 21:57:21',218063,'/lander-2'),
(518186,'2014-03-23 21:57:26',218064,'/lander-4'),
(518187,'2014-03-23 21:57:59',218065,'/lander-2'),
(518188,'2014-03-23 22:00:38',218062,'/cart'),
(518189,'2014-03-23 22:01:07',218065,'/products'),
(518190,'2014-03-23 22:03:58',218065,'/the-original-mr-fuzzy'),
(518191,'2014-03-23 22:04:27',218066,'/lander-2'),
(518192,'2014-03-23 22:06:47',218067,'/lander-4'),
(518193,'2014-03-23 22:07:06',218068,'/lander-3'),
(518194,'2014-03-23 22:07:13',218067,'/products'),
(518195,'2014-03-23 22:08:48',218066,'/products'),
(518196,'2014-03-23 22:10:35',218067,'/the-original-mr-fuzzy'),
(518197,'2014-03-23 22:12:07',218066,'/the-original-mr-fuzzy'),
(518198,'2014-03-23 22:12:08',218069,'/home'),
(518199,'2014-03-23 22:12:19',218070,'/home'),
(518200,'2014-03-23 22:12:33',218068,'/products'),
(518201,'2014-03-23 22:12:36',218067,'/cart'),
(518202,'2014-03-23 22:13:04',218071,'/home'),
(518203,'2014-03-23 22:14:12',218072,'/lander-3'),
(518204,'2014-03-23 22:14:32',218069,'/products'),
(518205,'2014-03-23 22:14:47',218068,'/the-original-mr-fuzzy'),
(518206,'2014-03-23 22:15:00',218066,'/cart'),
(518207,'2014-03-23 22:15:19',218069,'/the-original-mr-fuzzy'),
(518208,'2014-03-23 22:15:45',218068,'/cart'),
(518209,'2014-03-23 22:17:21',218069,'/cart'),
(518210,'2014-03-23 22:17:21',218071,'/products'),
(518211,'2014-03-23 22:18:23',218066,'/shipping'),
(518212,'2014-03-23 22:18:44',218071,'/the-forever-love-bear'),
(518213,'2014-03-23 22:19:48',218066,'/billing-2'),
(518214,'2014-03-23 22:19:56',218073,'/lander-3'),
(518215,'2014-03-23 22:20:18',218074,'/home'),
(518216,'2014-03-23 22:21:15',218069,'/shipping'),
(518217,'2014-03-23 22:22:07',218066,'/thank-you-for-your-order'),
(518218,'2014-03-23 22:22:36',218074,'/products'),
(518219,'2014-03-23 22:26:55',218074,'/the-original-mr-fuzzy'),
(518220,'2014-03-23 22:30:06',218074,'/cart'),
(518221,'2014-03-23 22:30:36',218075,'/lander-4'),
(518222,'2014-03-23 22:31:54',218074,'/shipping'),
(518223,'2014-03-23 22:38:23',218076,'/lander-3'),
(518224,'2014-03-23 22:40:55',218077,'/lander-3'),
(518225,'2014-03-23 22:43:03',218076,'/products'),
(518226,'2014-03-23 22:45:50',218078,'/lander-4'),
(518227,'2014-03-23 22:46:09',218079,'/lander-2'),
(518228,'2014-03-23 22:46:59',218076,'/the-original-mr-fuzzy'),
(518229,'2014-03-23 22:47:30',218080,'/lander-2'),
(518230,'2014-03-23 22:48:10',218078,'/products'),
(518231,'2014-03-23 22:49:25',218081,'/home'),
(518232,'2014-03-23 22:49:31',218079,'/products'),
(518233,'2014-03-23 22:50:07',218080,'/products'),
(518234,'2014-03-23 22:50:13',218078,'/the-birthday-sugar-panda'),
(518235,'2014-03-23 22:52:22',218078,'/cart'),
(518236,'2014-03-23 22:52:55',218078,'/shipping'),
(518237,'2014-03-23 22:57:56',218082,'/lander-3'),
(518238,'2014-03-23 22:58:29',218083,'/lander-3'),
(518239,'2014-03-23 22:59:28',218084,'/lander-2'),
(518240,'2014-03-23 23:00:43',218084,'/products'),
(518241,'2014-03-23 23:02:42',218082,'/products'),
(518242,'2014-03-23 23:02:51',218085,'/home'),
(518243,'2014-03-23 23:02:52',218084,'/the-original-mr-fuzzy'),
(518244,'2014-03-23 23:04:28',218086,'/home'),
(518245,'2014-03-23 23:04:44',218085,'/products'),
(518246,'2014-03-23 23:05:08',218087,'/lander-2'),
(518247,'2014-03-23 23:05:17',218082,'/the-original-mr-fuzzy'),
(518248,'2014-03-23 23:07:30',218085,'/the-birthday-sugar-panda'),
(518249,'2014-03-23 23:07:57',218086,'/products'),
(518250,'2014-03-23 23:10:38',218086,'/the-original-mr-fuzzy'),
(518251,'2014-03-23 23:12:29',218088,'/lander-4'),
(518252,'2014-03-23 23:15:10',218088,'/products'),
(518253,'2014-03-23 23:15:19',218089,'/home'),
(518254,'2014-03-23 23:15:36',218088,'/the-original-mr-fuzzy'),
(518255,'2014-03-23 23:16:57',218089,'/products'),
(518256,'2014-03-23 23:17:01',218090,'/home'),
(518257,'2014-03-23 23:19:39',218089,'/the-original-mr-fuzzy'),
(518258,'2014-03-23 23:20:52',218091,'/lander-2'),
(518259,'2014-03-23 23:21:16',218092,'/lander-2'),
(518260,'2014-03-23 23:21:41',218092,'/products'),
(518261,'2014-03-23 23:22:27',218091,'/products'),
(518262,'2014-03-23 23:22:56',218093,'/lander-3'),
(518263,'2014-03-23 23:24:30',218092,'/the-original-mr-fuzzy'),
(518264,'2014-03-23 23:24:54',218094,'/lander-3'),
(518265,'2014-03-23 23:25:13',218092,'/cart'),
(518266,'2014-03-23 23:25:34',218091,'/the-original-mr-fuzzy'),
(518267,'2014-03-23 23:25:48',218092,'/shipping'),
(518268,'2014-03-23 23:27:47',218093,'/products'),
(518269,'2014-03-23 23:27:47',218095,'/lander-3'),
(518270,'2014-03-23 23:30:02',218094,'/products'),
(518271,'2014-03-23 23:32:35',218096,'/lander-3'),
(518272,'2014-03-23 23:34:31',218094,'/the-original-mr-fuzzy'),
(518273,'2014-03-23 23:34:56',218094,'/cart'),
(518274,'2014-03-23 23:35:53',218094,'/shipping'),
(518275,'2014-03-23 23:36:16',218097,'/lander-2'),
(518276,'2014-03-23 23:36:37',218094,'/billing-2'),
(518277,'2014-03-23 23:38:17',218097,'/products'),
(518278,'2014-03-23 23:38:46',218097,'/the-birthday-sugar-panda'),
(518279,'2014-03-23 23:43:33',218098,'/lander-4'),
(518280,'2014-03-23 23:45:54',218098,'/products'),
(518281,'2014-03-23 23:47:34',218099,'/lander-2'),
(518282,'2014-03-23 23:47:51',218098,'/the-original-mr-fuzzy'),
(518283,'2014-03-23 23:52:03',218099,'/products'),
(518284,'2014-03-23 23:52:06',218100,'/home'),
(518285,'2014-03-23 23:55:40',218099,'/the-original-mr-fuzzy'),
(518286,'2014-03-23 23:55:49',218101,'/lander-2'),
(518287,'2014-03-23 23:56:42',218102,'/home'),
(518288,'2014-03-23 23:56:46',218100,'/products'),
(518289,'2014-03-23 23:57:36',218103,'/home'),
(518290,'2014-03-23 23:58:20',218102,'/products'),
(518291,'2014-03-23 23:58:49',218099,'/cart'),
(518292,'2014-03-23 23:58:54',218101,'/products'),
(518293,'2014-03-24 00:01:29',218102,'/the-original-mr-fuzzy'),
(518294,'2014-03-24 00:01:31',218099,'/shipping'),
(518295,'2014-03-24 00:02:16',218104,'/lander-4'),
(518296,'2014-03-24 00:02:26',218105,'/lander-3'),
(518297,'2014-03-24 00:03:29',218099,'/billing-2'),
(518298,'2014-03-24 00:04:31',218104,'/products'),
(518299,'2014-03-24 00:05:13',218105,'/products'),
(518300,'2014-03-24 00:09:51',218105,'/the-original-mr-fuzzy'),
(518301,'2014-03-24 00:09:51',218106,'/home'),
(518302,'2014-03-24 00:10:14',218107,'/home'),
(518303,'2014-03-24 00:13:00',218105,'/cart'),
(518304,'2014-03-24 00:14:48',218107,'/products'),
(518305,'2014-03-24 00:15:34',218108,'/lander-3'),
(518306,'2014-03-24 00:16:06',218105,'/shipping'),
(518307,'2014-03-24 00:19:27',218107,'/the-original-mr-fuzzy'),
(518308,'2014-03-24 00:21:39',218107,'/cart'),
(518309,'2014-03-24 00:21:39',218109,'/lander-2'),
(518310,'2014-03-24 00:25:08',218107,'/shipping'),
(518311,'2014-03-24 00:26:36',218107,'/billing-2'),
(518312,'2014-03-24 00:27:12',218109,'/products'),
(518313,'2014-03-24 00:27:29',218109,'/the-original-mr-fuzzy'),
(518314,'2014-03-24 00:27:46',218107,'/thank-you-for-your-order'),
(518315,'2014-03-24 00:39:17',218110,'/lander-2'),
(518316,'2014-03-24 00:40:30',218111,'/lander-4'),
(518317,'2014-03-24 00:42:15',218110,'/products'),
(518318,'2014-03-24 00:42:28',218111,'/products'),
(518319,'2014-03-24 00:42:41',218110,'/the-original-mr-fuzzy'),
(518320,'2014-03-24 00:43:35',218111,'/the-forever-love-bear'),
(518321,'2014-03-24 00:43:49',218110,'/cart'),
(518322,'2014-03-24 00:45:54',218111,'/cart'),
(518323,'2014-03-24 00:46:31',218111,'/shipping'),
(518324,'2014-03-24 00:47:35',218111,'/billing-2'),
(518325,'2014-03-24 00:51:08',218111,'/thank-you-for-your-order'),
(518326,'2014-03-24 00:51:16',218112,'/lander-3'),
(518327,'2014-03-24 00:51:32',218113,'/lander-2'),
(518328,'2014-03-24 00:53:27',218112,'/products'),
(518329,'2014-03-24 00:55:23',218113,'/products'),
(518330,'2014-03-24 01:06:15',218114,'/home'),
(518331,'2014-03-24 01:13:03',218115,'/lander-4'),
(518332,'2014-03-24 01:16:25',218115,'/products'),
(518333,'2014-03-24 01:20:24',218115,'/the-original-mr-fuzzy'),
(518334,'2014-03-24 01:20:53',218115,'/cart'),
(518335,'2014-03-24 01:30:53',218116,'/home'),
(518336,'2014-03-24 01:31:22',218117,'/home'),
(518337,'2014-03-24 01:32:30',218118,'/lander-3'),
(518338,'2014-03-24 01:33:18',218119,'/lander-4'),
(518339,'2014-03-24 01:35:30',218120,'/lander-3'),
(518340,'2014-03-24 01:36:33',218116,'/products'),
(518341,'2014-03-24 01:37:20',218121,'/lander-4'),
(518342,'2014-03-24 01:42:45',218122,'/home'),
(518343,'2014-03-24 01:43:59',218122,'/products'),
(518344,'2014-03-24 01:46:32',218123,'/lander-2'),
(518345,'2014-03-24 01:50:47',218124,'/lander-2'),
(518346,'2014-03-24 01:52:17',218123,'/products'),
(518347,'2014-03-24 01:55:22',218123,'/the-original-mr-fuzzy'),
(518348,'2014-03-24 01:57:11',218125,'/lander-4'),
(518349,'2014-03-24 01:57:44',218123,'/cart'),
(518350,'2014-03-24 01:57:45',218126,'/lander-2'),
(518351,'2014-03-24 01:59:26',218126,'/products'),
(518352,'2014-03-24 01:59:36',218127,'/lander-2'),
(518353,'2014-03-24 02:00:23',218127,'/products'),
(518354,'2014-03-24 02:00:46',218123,'/shipping'),
(518355,'2014-03-24 02:01:25',218123,'/billing-2'),
(518356,'2014-03-24 02:02:35',218127,'/the-forever-love-bear'),
(518357,'2014-03-24 02:02:39',218126,'/the-original-mr-fuzzy'),
(518358,'2014-03-24 02:04:39',218123,'/thank-you-for-your-order'),
(518359,'2014-03-24 02:05:14',218127,'/cart'),
(518360,'2014-03-24 02:07:27',218127,'/shipping'),
(518361,'2014-03-24 02:10:04',218127,'/billing-2'),
(518362,'2014-03-24 02:11:28',218128,'/lander-2'),
(518363,'2014-03-24 02:12:13',218129,'/lander-3'),
(518364,'2014-03-24 02:12:29',218128,'/products'),
(518365,'2014-03-24 02:14:10',218130,'/lander-4'),
(518366,'2014-03-24 02:15:03',218127,'/thank-you-for-your-order'),
(518367,'2014-03-24 02:15:33',218131,'/home'),
(518368,'2014-03-24 02:17:47',218131,'/products'),
(518369,'2014-03-24 02:18:51',218131,'/the-original-mr-fuzzy'),
(518370,'2014-03-24 02:22:35',218132,'/lander-2'),
(518371,'2014-03-24 02:24:59',218132,'/products'),
(518372,'2014-03-24 02:25:34',218133,'/lander-2'),
(518373,'2014-03-24 02:26:04',218134,'/lander-3'),
(518374,'2014-03-24 02:27:53',218132,'/the-original-mr-fuzzy'),
(518375,'2014-03-24 02:29:16',218134,'/products'),
(518376,'2014-03-24 02:30:25',218133,'/products'),
(518377,'2014-03-24 02:30:38',218135,'/lander-2'),
(518378,'2014-03-24 02:32:08',218135,'/products'),
(518379,'2014-03-24 02:32:38',218133,'/the-birthday-sugar-panda'),
(518380,'2014-03-24 02:34:42',218133,'/cart'),
(518381,'2014-03-24 02:34:58',218136,'/lander-3'),
(518382,'2014-03-24 02:36:23',218133,'/shipping'),
(518383,'2014-03-24 02:38:25',218133,'/billing-2'),
(518384,'2014-03-24 02:39:41',218136,'/products'),
(518385,'2014-03-24 02:41:50',218136,'/the-original-mr-fuzzy'),
(518386,'2014-03-24 02:42:40',218133,'/thank-you-for-your-order'),
(518387,'2014-03-24 02:44:07',218137,'/home'),
(518388,'2014-03-24 02:45:26',218138,'/home'),
(518389,'2014-03-24 02:46:29',218139,'/home'),
(518390,'2014-03-24 02:48:58',218137,'/products'),
(518391,'2014-03-24 02:48:58',218138,'/products'),
(518392,'2014-03-24 02:51:08',218139,'/products'),
(518393,'2014-03-24 02:52:39',218138,'/the-original-mr-fuzzy'),
(518394,'2014-03-24 02:52:49',218137,'/the-original-mr-fuzzy'),
(518395,'2014-03-24 02:53:23',218139,'/the-original-mr-fuzzy'),
(518396,'2014-03-24 02:53:29',218140,'/lander-4'),
(518397,'2014-03-24 02:54:45',218137,'/cart'),
(518398,'2014-03-24 02:56:12',218137,'/shipping'),
(518399,'2014-03-24 02:56:30',218139,'/cart'),
(518400,'2014-03-24 02:57:06',218140,'/products'),
(518401,'2014-03-24 02:58:13',218137,'/billing-2'),
(518402,'2014-03-24 02:58:19',218139,'/shipping'),
(518403,'2014-03-24 02:59:00',218139,'/billing-2'),
(518404,'2014-03-24 03:01:27',218140,'/the-original-mr-fuzzy'),
(518405,'2014-03-24 03:03:10',218141,'/home'),
(518406,'2014-03-24 03:03:58',218137,'/thank-you-for-your-order'),
(518407,'2014-03-24 03:04:51',218142,'/lander-4'),
(518408,'2014-03-24 03:07:26',218141,'/products'),
(518409,'2014-03-24 03:08:13',218142,'/products'),
(518410,'2014-03-24 03:08:56',218141,'/the-original-mr-fuzzy'),
(518411,'2014-03-24 03:10:57',218141,'/cart'),
(518412,'2014-03-24 03:11:14',218142,'/the-birthday-sugar-panda'),
(518413,'2014-03-24 03:15:12',218142,'/cart'),
(518414,'2014-03-24 03:15:18',218143,'/home'),
(518415,'2014-03-24 03:16:04',218142,'/shipping'),
(518416,'2014-03-24 03:17:40',218143,'/products'),
(518417,'2014-03-24 03:18:59',218142,'/billing-2'),
(518418,'2014-03-24 03:19:04',218144,'/lander-3'),
(518419,'2014-03-24 03:19:11',218143,'/the-forever-love-bear'),
(518420,'2014-03-24 03:20:24',218144,'/products'),
(518421,'2014-03-24 03:21:35',218143,'/cart'),
(518422,'2014-03-24 03:22:21',218145,'/lander-2'),
(518423,'2014-03-24 03:23:04',218144,'/the-original-mr-fuzzy'),
(518424,'2014-03-24 03:27:59',218146,'/lander-2'),
(518425,'2014-03-24 03:32:29',218147,'/lander-4'),
(518426,'2014-03-24 03:32:55',218146,'/products'),
(518427,'2014-03-24 03:35:36',218148,'/lander-4'),
(518428,'2014-03-24 03:36:05',218149,'/lander-3'),
(518429,'2014-03-24 03:37:05',218146,'/the-original-mr-fuzzy'),
(518430,'2014-03-24 03:39:06',218149,'/products'),
(518431,'2014-03-24 03:40:28',218146,'/cart'),
(518432,'2014-03-24 03:41:46',218150,'/home'),
(518433,'2014-03-24 03:42:34',218146,'/shipping'),
(518434,'2014-03-24 04:08:09',218151,'/lander-3'),
(518435,'2014-03-24 04:10:37',218152,'/lander-4'),
(518436,'2014-03-24 04:12:22',218151,'/products'),
(518437,'2014-03-24 04:16:04',218151,'/the-original-mr-fuzzy'),
(518438,'2014-03-24 04:22:58',218153,'/home'),
(518439,'2014-03-24 04:28:43',218153,'/products'),
(518440,'2014-03-24 04:30:04',218153,'/the-original-mr-fuzzy'),
(518441,'2014-03-24 04:32:03',218153,'/cart'),
(518442,'2014-03-24 04:32:27',218153,'/shipping'),
(518443,'2014-03-24 04:39:11',218154,'/lander-4'),
(518444,'2014-03-24 04:46:47',218155,'/home'),
(518445,'2014-03-24 04:49:56',218156,'/lander-4'),
(518446,'2014-03-24 04:53:40',218156,'/products'),
(518447,'2014-03-24 04:57:53',218156,'/the-forever-love-bear'),
(518448,'2014-03-24 05:00:03',218157,'/home'),
(518449,'2014-03-24 05:01:24',218157,'/products'),
(518450,'2014-03-24 05:01:41',218158,'/home'),
(518451,'2014-03-24 05:04:57',218157,'/the-original-mr-fuzzy'),
(518452,'2014-03-24 05:05:35',218159,'/home'),
(518453,'2014-03-24 05:08:02',218160,'/lander-2'),
(518454,'2014-03-24 05:12:44',218160,'/products'),
(518455,'2014-03-24 05:13:10',218160,'/the-original-mr-fuzzy'),
(518456,'2014-03-24 05:16:09',218160,'/cart'),
(518457,'2014-03-24 05:19:10',218161,'/home'),
(518458,'2014-03-24 05:23:30',218162,'/home'),
(518459,'2014-03-24 05:24:09',218161,'/products'),
(518460,'2014-03-24 05:24:33',218163,'/lander-2'),
(518461,'2014-03-24 05:28:12',218163,'/products'),
(518462,'2014-03-24 05:28:38',218161,'/the-birthday-sugar-panda'),
(518463,'2014-03-24 05:29:54',218161,'/cart'),
(518464,'2014-03-24 05:30:32',218164,'/home'),
(518465,'2014-03-24 05:30:37',218165,'/home'),
(518466,'2014-03-24 05:31:25',218163,'/the-original-mr-fuzzy'),
(518467,'2014-03-24 05:32:25',218161,'/shipping'),
(518468,'2014-03-24 05:32:54',218164,'/products'),
(518469,'2014-03-24 05:32:56',218161,'/billing-2'),
(518470,'2014-03-24 05:34:53',218165,'/products'),
(518471,'2014-03-24 05:35:17',218164,'/the-original-mr-fuzzy'),
(518472,'2014-03-24 05:35:52',218164,'/cart'),
(518473,'2014-03-24 05:36:55',218165,'/the-original-mr-fuzzy'),
(518474,'2014-03-24 05:37:03',218166,'/home'),
(518475,'2014-03-24 05:37:55',218161,'/thank-you-for-your-order'),
(518476,'2014-03-24 05:41:24',218166,'/products'),
(518477,'2014-03-24 05:45:53',218167,'/lander-4'),
(518478,'2014-03-24 05:46:37',218168,'/home'),
(518479,'2014-03-24 05:49:21',218167,'/products'),
(518480,'2014-03-24 05:52:07',218167,'/the-original-mr-fuzzy'),
(518481,'2014-03-24 05:52:22',218168,'/products'),
(518482,'2014-03-24 06:00:19',218169,'/home'),
(518483,'2014-03-24 06:03:23',218169,'/products'),
(518484,'2014-03-24 06:05:48',218170,'/lander-3'),
(518485,'2014-03-24 06:06:28',218169,'/the-original-mr-fuzzy'),
(518486,'2014-03-24 06:07:09',218170,'/products'),
(518487,'2014-03-24 06:08:52',218169,'/cart'),
(518488,'2014-03-24 06:09:18',218171,'/lander-4'),
(518489,'2014-03-24 06:09:37',218170,'/the-forever-love-bear'),
(518490,'2014-03-24 06:09:41',218172,'/lander-2'),
(518491,'2014-03-24 06:10:14',218173,'/home'),
(518492,'2014-03-24 06:12:44',218169,'/shipping'),
(518493,'2014-03-24 06:12:44',218174,'/lander-3'),
(518494,'2014-03-24 06:14:46',218175,'/lander-4'),
(518495,'2014-03-24 06:14:59',218169,'/billing-2'),
(518496,'2014-03-24 06:15:42',218173,'/products'),
(518497,'2014-03-24 06:16:33',218174,'/products'),
(518498,'2014-03-24 06:16:54',218169,'/thank-you-for-your-order'),
(518499,'2014-03-24 06:18:27',218174,'/the-birthday-sugar-panda'),
(518500,'2014-03-24 06:18:29',218173,'/the-forever-love-bear'),
(518501,'2014-03-24 06:21:00',218173,'/cart'),
(518502,'2014-03-24 06:21:44',218173,'/shipping'),
(518503,'2014-03-24 06:22:23',218173,'/billing-2'),
(518504,'2014-03-24 06:22:27',218176,'/lander-3'),
(518505,'2014-03-24 06:25:27',218176,'/products'),
(518506,'2014-03-24 06:26:21',218176,'/the-original-mr-fuzzy'),
(518507,'2014-03-24 06:32:09',218177,'/lander-2'),
(518508,'2014-03-24 06:32:33',218178,'/home'),
(518509,'2014-03-24 06:36:48',218177,'/products'),
(518510,'2014-03-24 06:37:37',218178,'/products'),
(518511,'2014-03-24 06:39:44',218177,'/the-original-mr-fuzzy'),
(518512,'2014-03-24 06:40:29',218178,'/the-original-mr-fuzzy'),
(518513,'2014-03-24 06:41:48',218178,'/cart'),
(518514,'2014-03-24 06:44:15',218178,'/shipping'),
(518515,'2014-03-24 06:58:54',218179,'/lander-4'),
(518516,'2014-03-24 07:03:10',218180,'/lander-2'),
(518517,'2014-03-24 07:08:38',218181,'/lander-3'),
(518518,'2014-03-24 07:16:22',218182,'/lander-2'),
(518519,'2014-03-24 07:19:43',218182,'/products'),
(518520,'2014-03-24 07:20:37',218182,'/the-birthday-sugar-panda'),
(518521,'2014-03-24 07:22:25',218183,'/lander-4'),
(518522,'2014-03-24 07:24:10',218184,'/lander-2'),
(518523,'2014-03-24 07:25:56',218185,'/lander-2'),
(518524,'2014-03-24 07:30:09',218186,'/lander-3'),
(518525,'2014-03-24 07:35:00',218186,'/products'),
(518526,'2014-03-24 07:36:04',218187,'/lander-2'),
(518527,'2014-03-24 07:38:09',218188,'/lander-3'),
(518528,'2014-03-24 07:39:51',218189,'/home'),
(518529,'2014-03-24 07:40:23',218187,'/products'),
(518530,'2014-03-24 07:44:51',218187,'/the-original-mr-fuzzy'),
(518531,'2014-03-24 07:46:56',218190,'/lander-2'),
(518532,'2014-03-24 07:51:19',218191,'/lander-3'),
(518533,'2014-03-24 07:53:35',218191,'/products'),
(518534,'2014-03-24 07:59:26',218192,'/lander-3'),
(518535,'2014-03-24 08:00:16',218193,'/lander-2'),
(518536,'2014-03-24 08:01:20',218194,'/home'),
(518537,'2014-03-24 08:03:34',218192,'/products'),
(518538,'2014-03-24 08:03:47',218195,'/home'),
(518539,'2014-03-24 08:07:26',218195,'/products'),
(518540,'2014-03-24 08:08:29',218196,'/lander-3'),
(518541,'2014-03-24 08:09:09',218195,'/the-original-mr-fuzzy'),
(518542,'2014-03-24 08:11:03',218197,'/lander-3'),
(518543,'2014-03-24 08:11:19',218198,'/lander-4'),
(518544,'2014-03-24 08:12:45',218197,'/products'),
(518545,'2014-03-24 08:15:23',218198,'/products'),
(518546,'2014-03-24 08:16:32',218197,'/the-original-mr-fuzzy'),
(518547,'2014-03-24 08:17:41',218199,'/lander-2'),
(518548,'2014-03-24 08:18:47',218197,'/cart'),
(518549,'2014-03-24 08:18:52',218200,'/lander-2'),
(518550,'2014-03-24 08:20:02',218198,'/the-original-mr-fuzzy'),
(518551,'2014-03-24 08:21:20',218199,'/products'),
(518552,'2014-03-24 08:21:22',218197,'/shipping'),
(518553,'2014-03-24 08:22:18',218200,'/products'),
(518554,'2014-03-24 08:22:53',218201,'/lander-3'),
(518555,'2014-03-24 08:24:11',218199,'/the-original-mr-fuzzy'),
(518556,'2014-03-24 08:25:44',218202,'/lander-4'),
(518557,'2014-03-24 08:26:12',218203,'/lander-4'),
(518558,'2014-03-24 08:26:45',218200,'/the-birthday-sugar-panda'),
(518559,'2014-03-24 08:27:24',218199,'/cart'),
(518560,'2014-03-24 08:28:05',218204,'/lander-4'),
(518561,'2014-03-24 08:28:22',218200,'/cart'),
(518562,'2014-03-24 08:29:02',218199,'/shipping'),
(518563,'2014-03-24 08:29:27',218205,'/lander-3'),
(518564,'2014-03-24 08:29:37',218203,'/products'),
(518565,'2014-03-24 08:30:00',218205,'/products'),
(518566,'2014-03-24 08:30:24',218203,'/the-original-mr-fuzzy'),
(518567,'2014-03-24 08:31:01',218199,'/billing-2'),
(518568,'2014-03-24 08:31:26',218202,'/products'),
(518569,'2014-03-24 08:32:08',218206,'/lander-4'),
(518570,'2014-03-24 08:32:36',218207,'/lander-2'),
(518571,'2014-03-24 08:35:26',218208,'/lander-2'),
(518572,'2014-03-24 08:35:32',218199,'/thank-you-for-your-order'),
(518573,'2014-03-24 08:36:05',218202,'/the-original-mr-fuzzy'),
(518574,'2014-03-24 08:36:27',218209,'/home'),
(518575,'2014-03-24 08:38:36',218210,'/lander-4'),
(518576,'2014-03-24 08:39:04',218211,'/lander-3'),
(518577,'2014-03-24 08:39:21',218208,'/products'),
(518578,'2014-03-24 08:40:35',218210,'/products'),
(518579,'2014-03-24 08:41:04',218209,'/products'),
(518580,'2014-03-24 08:41:17',218212,'/lander-2'),
(518581,'2014-03-24 08:42:22',218208,'/the-birthday-sugar-panda'),
(518582,'2014-03-24 08:43:42',218213,'/lander-3'),
(518583,'2014-03-24 08:44:34',218214,'/lander-3'),
(518584,'2014-03-24 08:44:40',218209,'/the-original-mr-fuzzy'),
(518585,'2014-03-24 08:44:46',218211,'/products'),
(518586,'2014-03-24 08:44:51',218210,'/the-original-mr-fuzzy'),
(518587,'2014-03-24 08:45:42',218215,'/home'),
(518588,'2014-03-24 08:46:10',218216,'/lander-3'),
(518589,'2014-03-24 08:47:25',218215,'/products'),
(518590,'2014-03-24 08:47:41',218217,'/home'),
(518591,'2014-03-24 08:48:25',218218,'/lander-3'),
(518592,'2014-03-24 08:48:53',218215,'/the-original-mr-fuzzy'),
(518593,'2014-03-24 08:50:24',218217,'/products'),
(518594,'2014-03-24 08:51:18',218216,'/products'),
(518595,'2014-03-24 08:52:40',218217,'/the-original-mr-fuzzy'),
(518596,'2014-03-24 08:53:50',218219,'/home'),
(518597,'2014-03-24 08:54:15',218220,'/home'),
(518598,'2014-03-24 08:54:27',218216,'/the-original-mr-fuzzy'),
(518599,'2014-03-24 08:57:36',218219,'/products'),
(518600,'2014-03-24 08:58:48',218221,'/lander-2'),
(518601,'2014-03-24 08:59:14',218219,'/the-birthday-sugar-panda'),
(518602,'2014-03-24 08:59:19',218222,'/lander-3'),
(518603,'2014-03-24 09:01:44',218221,'/products'),
(518604,'2014-03-24 09:02:00',218223,'/lander-4'),
(518605,'2014-03-24 09:02:28',218224,'/lander-3'),
(518606,'2014-03-24 09:02:52',218221,'/the-original-mr-fuzzy'),
(518607,'2014-03-24 09:04:17',218223,'/products'),
(518608,'2014-03-24 09:04:34',218225,'/lander-2'),
(518609,'2014-03-24 09:04:46',218223,'/the-original-mr-fuzzy'),
(518610,'2014-03-24 09:05:24',218224,'/products'),
(518611,'2014-03-24 09:06:55',218226,'/lander-2'),
(518612,'2014-03-24 09:08:37',218224,'/the-forever-love-bear'),
(518613,'2014-03-24 09:09:51',218227,'/lander-2'),
(518614,'2014-03-24 09:10:08',218226,'/products'),
(518615,'2014-03-24 09:11:11',218227,'/products'),
(518616,'2014-03-24 09:11:13',218226,'/the-original-mr-fuzzy'),
(518617,'2014-03-24 09:12:53',218226,'/cart'),
(518618,'2014-03-24 09:16:35',218226,'/shipping'),
(518619,'2014-03-24 09:18:12',218228,'/home'),
(518620,'2014-03-24 09:18:23',218226,'/billing-2'),
(518621,'2014-03-24 09:18:36',218229,'/home'),
(518622,'2014-03-24 09:20:36',218228,'/products'),
(518623,'2014-03-24 09:20:40',218230,'/lander-4'),
(518624,'2014-03-24 09:20:47',218231,'/lander-4'),
(518625,'2014-03-24 09:22:53',218232,'/home'),
(518626,'2014-03-24 09:24:10',218233,'/lander-2'),
(518627,'2014-03-24 09:24:59',218234,'/lander-4'),
(518628,'2014-03-24 09:25:00',218228,'/the-original-mr-fuzzy'),
(518629,'2014-03-24 09:26:18',218235,'/home'),
(518630,'2014-03-24 09:26:49',218233,'/products'),
(518631,'2014-03-24 09:27:36',218233,'/the-original-mr-fuzzy'),
(518632,'2014-03-24 09:30:40',218233,'/cart'),
(518633,'2014-03-24 09:33:09',218233,'/shipping'),
(518634,'2014-03-24 09:35:17',218236,'/lander-2'),
(518635,'2014-03-24 09:35:49',218236,'/products'),
(518636,'2014-03-24 09:35:50',218233,'/billing-2'),
(518637,'2014-03-24 09:36:04',218237,'/lander-2'),
(518638,'2014-03-24 09:36:30',218233,'/thank-you-for-your-order'),
(518639,'2014-03-24 09:37:37',218238,'/lander-4'),
(518640,'2014-03-24 09:39:25',218239,'/home'),
(518641,'2014-03-24 09:39:33',218236,'/the-forever-love-bear'),
(518642,'2014-03-24 09:41:03',218238,'/products'),
(518643,'2014-03-24 09:42:10',218236,'/cart'),
(518644,'2014-03-24 09:43:08',218236,'/shipping'),
(518645,'2014-03-24 09:43:52',218238,'/the-birthday-sugar-panda'),
(518646,'2014-03-24 09:44:05',218239,'/products'),
(518647,'2014-03-24 09:45:17',218240,'/lander-3'),
(518648,'2014-03-24 09:46:43',218239,'/the-birthday-sugar-panda'),
(518649,'2014-03-24 09:46:50',218241,'/home'),
(518650,'2014-03-24 09:47:09',218242,'/home'),
(518651,'2014-03-24 09:47:21',218238,'/cart'),
(518652,'2014-03-24 09:47:34',218243,'/lander-4'),
(518653,'2014-03-24 09:47:58',218240,'/products'),
(518654,'2014-03-24 09:49:21',218243,'/products'),
(518655,'2014-03-24 09:49:46',218244,'/lander-4'),
(518656,'2014-03-24 09:49:52',218243,'/the-original-mr-fuzzy'),
(518657,'2014-03-24 09:50:33',218243,'/cart'),
(518658,'2014-03-24 09:51:31',218242,'/products'),
(518659,'2014-03-24 09:51:47',218241,'/products'),
(518660,'2014-03-24 09:52:26',218240,'/the-forever-love-bear'),
(518661,'2014-03-24 09:52:43',218241,'/the-original-mr-fuzzy'),
(518662,'2014-03-24 09:54:03',218243,'/shipping'),
(518663,'2014-03-24 09:54:18',218240,'/cart'),
(518664,'2014-03-24 09:54:54',218245,'/home'),
(518665,'2014-03-24 09:54:55',218240,'/shipping'),
(518666,'2014-03-24 09:54:58',218243,'/billing-2'),
(518667,'2014-03-24 09:55:46',218242,'/the-original-mr-fuzzy'),
(518668,'2014-03-24 09:56:46',218240,'/billing-2'),
(518669,'2014-03-24 09:57:50',218242,'/cart'),
(518670,'2014-03-24 09:59:49',218243,'/thank-you-for-your-order'),
(518671,'2014-03-24 09:59:51',218246,'/lander-2'),
(518672,'2014-03-24 10:00:02',218247,'/lander-4'),
(518673,'2014-03-24 10:03:03',218248,'/lander-3'),
(518674,'2014-03-24 10:03:52',218248,'/products'),
(518675,'2014-03-24 10:04:30',218249,'/home'),
(518676,'2014-03-24 10:06:32',218250,'/lander-3'),
(518677,'2014-03-24 10:09:26',218251,'/home'),
(518678,'2014-03-24 10:09:43',218249,'/products'),
(518679,'2014-03-24 10:12:00',218252,'/lander-4'),
(518680,'2014-03-24 10:12:36',218249,'/the-original-mr-fuzzy'),
(518681,'2014-03-24 10:14:12',218251,'/products'),
(518682,'2014-03-24 10:14:34',218253,'/home'),
(518683,'2014-03-24 10:15:26',218254,'/lander-3'),
(518684,'2014-03-24 10:16:15',218255,'/lander-2'),
(518685,'2014-03-24 10:17:25',218253,'/products'),
(518686,'2014-03-24 10:17:36',218256,'/home'),
(518687,'2014-03-24 10:17:59',218251,'/the-forever-love-bear'),
(518688,'2014-03-24 10:18:25',218251,'/cart'),
(518689,'2014-03-24 10:18:26',218256,'/products'),
(518690,'2014-03-24 10:18:33',218253,'/the-original-mr-fuzzy'),
(518691,'2014-03-24 10:19:20',218251,'/shipping'),
(518692,'2014-03-24 10:20:20',218255,'/products'),
(518693,'2014-03-24 10:20:37',218256,'/the-birthday-sugar-panda'),
(518694,'2014-03-24 10:20:54',218251,'/billing-2'),
(518695,'2014-03-24 10:21:28',218257,'/home'),
(518696,'2014-03-24 10:21:46',218251,'/thank-you-for-your-order'),
(518697,'2014-03-24 10:23:16',218255,'/the-original-mr-fuzzy'),
(518698,'2014-03-24 10:24:00',218256,'/cart'),
(518699,'2014-03-24 10:24:18',218258,'/lander-2'),
(518700,'2014-03-24 10:24:31',218259,'/lander-2'),
(518701,'2014-03-24 10:24:47',218260,'/lander-3'),
(518702,'2014-03-24 10:24:57',218256,'/shipping'),
(518703,'2014-03-24 10:25:43',218257,'/products'),
(518704,'2014-03-24 10:26:25',218261,'/lander-3'),
(518705,'2014-03-24 10:26:49',218256,'/billing-2'),
(518706,'2014-03-24 10:26:53',218262,'/lander-2'),
(518707,'2014-03-24 10:27:13',218258,'/products'),
(518708,'2014-03-24 10:27:34',218257,'/the-original-mr-fuzzy'),
(518709,'2014-03-24 10:29:23',218263,'/lander-4'),
(518710,'2014-03-24 10:29:38',218258,'/the-original-mr-fuzzy'),
(518711,'2014-03-24 10:29:45',218260,'/products'),
(518712,'2014-03-24 10:30:22',218264,'/lander-2'),
(518713,'2014-03-24 10:30:48',218263,'/products'),
(518714,'2014-03-24 10:31:44',218265,'/lander-4'),
(518715,'2014-03-24 10:32:11',218262,'/products'),
(518716,'2014-03-24 10:32:50',218266,'/lander-4'),
(518717,'2014-03-24 10:32:54',218263,'/the-original-mr-fuzzy'),
(518718,'2014-03-24 10:34:04',218267,'/lander-3'),
(518719,'2014-03-24 10:34:06',218262,'/the-original-mr-fuzzy'),
(518720,'2014-03-24 10:34:16',218268,'/lander-2'),
(518721,'2014-03-24 10:34:41',218262,'/cart'),
(518722,'2014-03-24 10:34:50',218265,'/products'),
(518723,'2014-03-24 10:36:17',218269,'/home'),
(518724,'2014-03-24 10:36:22',218262,'/shipping'),
(518725,'2014-03-24 10:39:18',218265,'/the-original-mr-fuzzy'),
(518726,'2014-03-24 10:40:09',218270,'/lander-4'),
(518727,'2014-03-24 10:40:31',218271,'/lander-4'),
(518728,'2014-03-24 10:40:37',218269,'/products'),
(518729,'2014-03-24 10:42:20',218271,'/products'),
(518730,'2014-03-24 10:43:09',218269,'/the-forever-love-bear'),
(518731,'2014-03-24 10:44:23',218272,'/lander-4'),
(518732,'2014-03-24 10:44:49',218273,'/lander-3'),
(518733,'2014-03-24 10:44:53',218274,'/home'),
(518734,'2014-03-24 10:45:14',218275,'/lander-4'),
(518735,'2014-03-24 10:45:48',218276,'/home'),
(518736,'2014-03-24 10:46:27',218269,'/cart'),
(518737,'2014-03-24 10:47:10',218277,'/lander-4'),
(518738,'2014-03-24 10:47:11',218278,'/lander-2'),
(518739,'2014-03-24 10:47:43',218272,'/products'),
(518740,'2014-03-24 10:47:43',218274,'/products'),
(518741,'2014-03-24 10:48:06',218269,'/shipping'),
(518742,'2014-03-24 10:48:12',218274,'/the-original-mr-fuzzy'),
(518743,'2014-03-24 10:49:09',218276,'/products'),
(518744,'2014-03-24 10:49:28',218269,'/billing-2'),
(518745,'2014-03-24 10:49:51',218276,'/the-birthday-sugar-panda'),
(518746,'2014-03-24 10:49:59',218279,'/lander-4'),
(518747,'2014-03-24 10:50:16',218280,'/home'),
(518748,'2014-03-24 10:50:24',218281,'/lander-4'),
(518749,'2014-03-24 10:50:46',218281,'/products'),
(518750,'2014-03-24 10:51:09',218272,'/the-original-mr-fuzzy'),
(518751,'2014-03-24 10:51:35',218274,'/cart'),
(518752,'2014-03-24 10:51:44',218277,'/products'),
(518753,'2014-03-24 10:51:52',218282,'/lander-4'),
(518754,'2014-03-24 10:52:43',218283,'/lander-4'),
(518755,'2014-03-24 10:52:47',218276,'/cart'),
(518756,'2014-03-24 10:52:59',218281,'/the-forever-love-bear'),
(518757,'2014-03-24 10:53:16',218282,'/products'),
(518758,'2014-03-24 10:53:24',218281,'/cart'),
(518759,'2014-03-24 10:53:25',218284,'/home'),
(518760,'2014-03-24 10:53:32',218277,'/the-original-mr-fuzzy'),
(518761,'2014-03-24 10:54:00',218277,'/cart'),
(518762,'2014-03-24 10:54:17',218282,'/the-birthday-sugar-panda'),
(518763,'2014-03-24 10:54:19',218269,'/thank-you-for-your-order'),
(518764,'2014-03-24 10:54:27',218274,'/shipping'),
(518765,'2014-03-24 10:54:35',218285,'/lander-4'),
(518766,'2014-03-24 10:55:20',218274,'/billing-2'),
(518767,'2014-03-24 10:55:33',218286,'/home'),
(518768,'2014-03-24 10:55:51',218277,'/shipping'),
(518769,'2014-03-24 10:56:20',218287,'/lander-3'),
(518770,'2014-03-24 10:56:28',218288,'/lander-2'),
(518771,'2014-03-24 10:56:36',218289,'/lander-3'),
(518772,'2014-03-24 10:56:41',218284,'/products'),
(518773,'2014-03-24 10:56:51',218290,'/lander-4'),
(518774,'2014-03-24 10:56:58',218285,'/products'),
(518775,'2014-03-24 10:57:18',218281,'/shipping'),
(518776,'2014-03-24 10:57:30',218291,'/lander-4'),
(518777,'2014-03-24 10:57:39',218284,'/the-original-mr-fuzzy'),
(518778,'2014-03-24 10:58:04',218289,'/products'),
(518779,'2014-03-24 10:58:06',218285,'/the-original-mr-fuzzy'),
(518780,'2014-03-24 10:58:06',218292,'/lander-3'),
(518781,'2014-03-24 10:58:14',218282,'/cart'),
(518782,'2014-03-24 10:58:21',218283,'/products'),
(518783,'2014-03-24 10:58:46',218277,'/billing-2'),
(518784,'2014-03-24 10:58:55',218284,'/cart'),
(518785,'2014-03-24 11:00:58',218283,'/the-forever-love-bear'),
(518786,'2014-03-24 11:01:09',218282,'/shipping'),
(518787,'2014-03-24 11:01:11',218286,'/products'),
(518788,'2014-03-24 11:01:38',218293,'/lander-4'),
(518789,'2014-03-24 11:01:54',218294,'/home'),
(518790,'2014-03-24 11:02:21',218284,'/shipping'),
(518791,'2014-03-24 11:03:17',218293,'/products'),
(518792,'2014-03-24 11:03:30',218295,'/lander-4'),
(518793,'2014-03-24 11:03:41',218286,'/the-forever-love-bear'),
(518794,'2014-03-24 11:03:46',218296,'/lander-2'),
(518795,'2014-03-24 11:04:00',218282,'/billing-2'),
(518796,'2014-03-24 11:04:16',218277,'/thank-you-for-your-order'),
(518797,'2014-03-24 11:04:23',218297,'/lander-4'),
(518798,'2014-03-24 11:04:24',218283,'/cart'),
(518799,'2014-03-24 11:04:29',218296,'/products'),
(518800,'2014-03-24 11:04:45',218284,'/billing-2'),
(518801,'2014-03-24 11:05:55',218282,'/thank-you-for-your-order'),
(518802,'2014-03-24 11:05:57',218296,'/the-original-mr-fuzzy'),
(518803,'2014-03-24 11:06:54',218283,'/shipping'),
(518804,'2014-03-24 11:06:56',218295,'/products'),
(518805,'2014-03-24 11:07:44',218293,'/the-original-mr-fuzzy'),
(518806,'2014-03-24 11:07:51',218298,'/lander-3'),
(518807,'2014-03-24 11:08:11',218295,'/the-birthday-sugar-panda'),
(518808,'2014-03-24 11:08:12',218284,'/thank-you-for-your-order'),
(518809,'2014-03-24 11:08:13',218299,'/lander-3'),
(518810,'2014-03-24 11:08:59',218297,'/products'),
(518811,'2014-03-24 11:09:02',218296,'/cart'),
(518812,'2014-03-24 11:09:09',218283,'/billing-2'),
(518813,'2014-03-24 11:10:39',218293,'/cart'),
(518814,'2014-03-24 11:11:11',218296,'/shipping'),
(518815,'2014-03-24 11:12:09',218283,'/thank-you-for-your-order'),
(518816,'2014-03-24 11:12:11',218298,'/products'),
(518817,'2014-03-24 11:12:21',218297,'/the-original-mr-fuzzy'),
(518818,'2014-03-24 11:13:09',218296,'/billing-2'),
(518819,'2014-03-24 11:13:43',218300,'/lander-2'),
(518820,'2014-03-24 11:14:31',218301,'/home'),
(518821,'2014-03-24 11:14:55',218297,'/cart'),
(518822,'2014-03-24 11:15:06',218302,'/lander-2'),
(518823,'2014-03-24 11:16:09',218303,'/lander-4'),
(518824,'2014-03-24 11:16:36',218304,'/home'),
(518825,'2014-03-24 11:18:37',218303,'/products'),
(518826,'2014-03-24 11:18:39',218297,'/shipping'),
(518827,'2014-03-24 11:19:20',218302,'/products'),
(518828,'2014-03-24 11:19:45',218305,'/lander-3'),
(518829,'2014-03-24 11:19:57',218306,'/lander-3'),
(518830,'2014-03-24 11:20:14',218307,'/home'),
(518831,'2014-03-24 11:20:18',218304,'/products'),
(518832,'2014-03-24 11:20:32',218303,'/the-original-mr-fuzzy'),
(518833,'2014-03-24 11:20:59',218297,'/billing-2'),
(518834,'2014-03-24 11:22:11',218308,'/home'),
(518835,'2014-03-24 11:22:40',218302,'/the-original-mr-fuzzy'),
(518836,'2014-03-24 11:23:30',218297,'/thank-you-for-your-order'),
(518837,'2014-03-24 11:23:42',218303,'/cart'),
(518838,'2014-03-24 11:24:03',218304,'/the-original-mr-fuzzy'),
(518839,'2014-03-24 11:24:49',218303,'/shipping'),
(518840,'2014-03-24 11:24:58',218306,'/products'),
(518841,'2014-03-24 11:25:58',218309,'/lander-4'),
(518842,'2014-03-24 11:26:25',218310,'/lander-4'),
(518843,'2014-03-24 11:26:38',218308,'/products'),
(518844,'2014-03-24 11:26:52',218311,'/home'),
(518845,'2014-03-24 11:27:18',218303,'/billing-2'),
(518846,'2014-03-24 11:27:18',218312,'/home'),
(518847,'2014-03-24 11:27:38',218313,'/lander-4'),
(518848,'2014-03-24 11:28:51',218306,'/the-original-mr-fuzzy'),
(518849,'2014-03-24 11:29:00',218303,'/thank-you-for-your-order'),
(518850,'2014-03-24 11:29:05',218313,'/products'),
(518851,'2014-03-24 11:30:09',218308,'/the-birthday-sugar-panda'),
(518852,'2014-03-24 11:30:19',218313,'/the-original-mr-fuzzy'),
(518853,'2014-03-24 11:30:49',218310,'/products'),
(518854,'2014-03-24 11:32:54',218306,'/cart'),
(518855,'2014-03-24 11:34:05',218306,'/shipping'),
(518856,'2014-03-24 11:36:30',218314,'/lander-4'),
(518857,'2014-03-24 11:37:08',218315,'/lander-4'),
(518858,'2014-03-24 11:37:10',218316,'/lander-4'),
(518859,'2014-03-24 11:37:47',218317,'/home'),
(518860,'2014-03-24 11:38:00',218318,'/lander-4'),
(518861,'2014-03-24 11:39:08',218319,'/lander-3'),
(518862,'2014-03-24 11:39:28',218320,'/home'),
(518863,'2014-03-24 11:40:02',218315,'/products'),
(518864,'2014-03-24 11:40:04',218317,'/products'),
(518865,'2014-03-24 11:43:13',218321,'/lander-3'),
(518866,'2014-03-24 11:43:30',218320,'/products'),
(518867,'2014-03-24 11:44:07',218317,'/the-original-mr-fuzzy'),
(518868,'2014-03-24 11:44:17',218315,'/the-birthday-sugar-panda'),
(518869,'2014-03-24 11:44:25',218322,'/lander-3'),
(518870,'2014-03-24 11:46:20',218320,'/the-original-mr-fuzzy'),
(518871,'2014-03-24 11:46:29',218323,'/lander-4'),
(518872,'2014-03-24 11:48:32',218324,'/lander-2'),
(518873,'2014-03-24 11:50:05',218324,'/products'),
(518874,'2014-03-24 11:51:50',218324,'/the-original-mr-fuzzy'),
(518875,'2014-03-24 11:51:50',218325,'/home'),
(518876,'2014-03-24 11:52:06',218326,'/lander-4'),
(518877,'2014-03-24 11:54:20',218326,'/products'),
(518878,'2014-03-24 11:54:51',218327,'/lander-2'),
(518879,'2014-03-24 11:55:59',218328,'/lander-2'),
(518880,'2014-03-24 11:56:01',218327,'/products'),
(518881,'2014-03-24 11:59:32',218329,'/home'),
(518882,'2014-03-24 11:59:54',218328,'/products'),
(518883,'2014-03-24 12:00:26',218327,'/the-original-mr-fuzzy'),
(518884,'2014-03-24 12:02:20',218330,'/home'),
(518885,'2014-03-24 12:02:54',218329,'/products'),
(518886,'2014-03-24 12:03:15',218328,'/the-original-mr-fuzzy'),
(518887,'2014-03-24 12:03:15',218331,'/home'),
(518888,'2014-03-24 12:03:25',218332,'/home'),
(518889,'2014-03-24 12:03:29',218330,'/products'),
(518890,'2014-03-24 12:03:30',218327,'/cart'),
(518891,'2014-03-24 12:04:58',218330,'/the-original-mr-fuzzy'),
(518892,'2014-03-24 12:05:33',218331,'/products'),
(518893,'2014-03-24 12:05:46',218327,'/shipping'),
(518894,'2014-03-24 12:06:02',218328,'/cart'),
(518895,'2014-03-24 12:06:08',218329,'/the-original-mr-fuzzy'),
(518896,'2014-03-24 12:06:42',218332,'/products'),
(518897,'2014-03-24 12:07:25',218331,'/the-original-mr-fuzzy'),
(518898,'2014-03-24 12:07:58',218327,'/billing-2'),
(518899,'2014-03-24 12:08:45',218333,'/lander-2'),
(518900,'2014-03-24 12:09:48',218334,'/lander-3'),
(518901,'2014-03-24 12:10:42',218335,'/lander-2'),
(518902,'2014-03-24 12:11:18',218332,'/the-original-mr-fuzzy'),
(518903,'2014-03-24 12:11:29',218335,'/products'),
(518904,'2014-03-24 12:12:34',218336,'/lander-3'),
(518905,'2014-03-24 12:13:36',218334,'/products'),
(518906,'2014-03-24 12:13:37',218337,'/home'),
(518907,'2014-03-24 12:13:47',218338,'/lander-3'),
(518908,'2014-03-24 12:14:23',218336,'/products'),
(518909,'2014-03-24 12:14:40',218339,'/lander-4'),
(518910,'2014-03-24 12:14:53',218337,'/products'),
(518911,'2014-03-24 12:15:31',218340,'/lander-2'),
(518912,'2014-03-24 12:17:19',218341,'/home'),
(518913,'2014-03-24 12:18:47',218342,'/lander-4'),
(518914,'2014-03-24 12:18:50',218337,'/the-original-mr-fuzzy'),
(518915,'2014-03-24 12:19:19',218343,'/lander-4'),
(518916,'2014-03-24 12:19:31',218341,'/products'),
(518917,'2014-03-24 12:20:46',218341,'/the-original-mr-fuzzy'),
(518918,'2014-03-24 12:21:59',218344,'/home'),
(518919,'2014-03-24 12:22:55',218345,'/lander-2'),
(518920,'2014-03-24 12:24:10',218346,'/home'),
(518921,'2014-03-24 12:27:08',218345,'/products'),
(518922,'2014-03-24 12:27:27',218347,'/lander-4'),
(518923,'2014-03-24 12:30:06',218345,'/the-original-mr-fuzzy'),
(518924,'2014-03-24 12:30:44',218345,'/cart'),
(518925,'2014-03-24 12:31:16',218348,'/lander-3'),
(518926,'2014-03-24 12:31:21',218347,'/products'),
(518927,'2014-03-24 12:33:20',218347,'/the-birthday-sugar-panda'),
(518928,'2014-03-24 12:33:20',218349,'/home'),
(518929,'2014-03-24 12:33:37',218350,'/lander-4'),
(518930,'2014-03-24 12:34:34',218345,'/shipping'),
(518931,'2014-03-24 12:35:47',218350,'/products'),
(518932,'2014-03-24 12:36:15',218348,'/products'),
(518933,'2014-03-24 12:37:05',218348,'/the-original-mr-fuzzy'),
(518934,'2014-03-24 12:37:45',218345,'/billing-2'),
(518935,'2014-03-24 12:38:37',218349,'/products'),
(518936,'2014-03-24 12:38:46',218348,'/cart'),
(518937,'2014-03-24 12:39:11',218351,'/home'),
(518938,'2014-03-24 12:39:52',218351,'/products'),
(518939,'2014-03-24 12:40:16',218350,'/the-original-mr-fuzzy'),
(518940,'2014-03-24 12:40:57',218349,'/the-birthday-sugar-panda'),
(518941,'2014-03-24 12:41:20',218352,'/lander-2'),
(518942,'2014-03-24 12:41:47',218351,'/the-original-mr-fuzzy'),
(518943,'2014-03-24 12:41:55',218353,'/lander-4'),
(518944,'2014-03-24 12:44:16',218351,'/cart'),
(518945,'2014-03-24 12:44:20',218354,'/home'),
(518946,'2014-03-24 12:45:25',218355,'/lander-2'),
(518947,'2014-03-24 12:45:33',218351,'/shipping'),
(518948,'2014-03-24 12:45:58',218356,'/lander-2'),
(518949,'2014-03-24 12:46:31',218357,'/home'),
(518950,'2014-03-24 12:47:30',218358,'/lander-3'),
(518951,'2014-03-24 12:47:33',218359,'/home'),
(518952,'2014-03-24 12:48:21',218360,'/lander-2'),
(518953,'2014-03-24 12:48:42',218351,'/billing-2'),
(518954,'2014-03-24 12:49:53',218357,'/products'),
(518955,'2014-03-24 12:50:22',218361,'/home'),
(518956,'2014-03-24 12:51:26',218362,'/lander-3'),
(518957,'2014-03-24 12:52:04',218358,'/products'),
(518958,'2014-03-24 12:52:53',218363,'/lander-2'),
(518959,'2014-03-24 12:53:41',218360,'/products'),
(518960,'2014-03-24 12:54:01',218360,'/the-birthday-sugar-panda'),
(518961,'2014-03-24 12:54:16',218351,'/thank-you-for-your-order'),
(518962,'2014-03-24 12:56:04',218364,'/lander-2'),
(518963,'2014-03-24 12:57:19',218360,'/cart'),
(518964,'2014-03-24 12:57:40',218363,'/products'),
(518965,'2014-03-24 12:58:26',218365,'/home'),
(518966,'2014-03-24 12:59:05',218360,'/shipping'),
(518967,'2014-03-24 13:01:07',218365,'/products'),
(518968,'2014-03-24 13:02:01',218360,'/billing-2'),
(518969,'2014-03-24 13:02:10',218363,'/the-original-mr-fuzzy'),
(518970,'2014-03-24 13:03:20',218360,'/thank-you-for-your-order'),
(518971,'2014-03-24 13:03:30',218363,'/cart'),
(518972,'2014-03-24 13:04:35',218363,'/shipping'),
(518973,'2014-03-24 13:04:40',218365,'/the-forever-love-bear'),
(518974,'2014-03-24 13:05:57',218366,'/lander-2'),
(518975,'2014-03-24 13:06:33',218363,'/billing-2'),
(518976,'2014-03-24 13:07:17',218367,'/home'),
(518977,'2014-03-24 13:08:20',218365,'/cart'),
(518978,'2014-03-24 13:09:39',218368,'/lander-2'),
(518979,'2014-03-24 13:11:26',218366,'/products'),
(518980,'2014-03-24 13:11:33',218369,'/lander-4'),
(518981,'2014-03-24 13:11:34',218363,'/thank-you-for-your-order'),
(518982,'2014-03-24 13:11:41',218365,'/shipping'),
(518983,'2014-03-24 13:12:12',218370,'/lander-3'),
(518984,'2014-03-24 13:12:22',218365,'/billing-2'),
(518985,'2014-03-24 13:12:47',218370,'/products'),
(518986,'2014-03-24 13:12:56',218371,'/home'),
(518987,'2014-03-24 13:14:37',218368,'/products'),
(518988,'2014-03-24 13:14:53',218372,'/home'),
(518989,'2014-03-24 13:15:01',218368,'/the-birthday-sugar-panda'),
(518990,'2014-03-24 13:15:27',218371,'/products'),
(518991,'2014-03-24 13:15:28',218366,'/the-original-mr-fuzzy'),
(518992,'2014-03-24 13:15:42',218370,'/the-forever-love-bear'),
(518993,'2014-03-24 13:16:38',218373,'/lander-3'),
(518994,'2014-03-24 13:17:17',218374,'/lander-3'),
(518995,'2014-03-24 13:18:02',218372,'/products'),
(518996,'2014-03-24 13:18:16',218368,'/cart'),
(518997,'2014-03-24 13:18:24',218366,'/cart'),
(518998,'2014-03-24 13:19:06',218370,'/cart'),
(518999,'2014-03-24 13:19:07',218375,'/lander-4'),
(519000,'2014-03-24 13:19:29',218376,'/home'),
(519001,'2014-03-24 13:19:43',218371,'/the-original-mr-fuzzy'),
(519002,'2014-03-24 13:20:03',218368,'/shipping'),
(519003,'2014-03-24 13:20:27',218377,'/lander-2'),
(519004,'2014-03-24 13:20:50',218366,'/shipping'),
(519005,'2014-03-24 13:20:50',218378,'/lander-3'),
(519006,'2014-03-24 13:21:18',218368,'/billing-2'),
(519007,'2014-03-24 13:21:34',218372,'/the-original-mr-fuzzy'),
(519008,'2014-03-24 13:23:41',218376,'/products'),
(519009,'2014-03-24 13:23:54',218366,'/billing-2'),
(519010,'2014-03-24 13:24:20',218377,'/products'),
(519011,'2014-03-24 13:24:46',218372,'/cart'),
(519012,'2014-03-24 13:26:44',218379,'/home'),
(519013,'2014-03-24 13:27:35',218380,'/home'),
(519014,'2014-03-24 13:27:38',218377,'/the-birthday-sugar-panda'),
(519015,'2014-03-24 13:28:17',218376,'/the-original-mr-fuzzy'),
(519016,'2014-03-24 13:28:58',218381,'/lander-3'),
(519017,'2014-03-24 13:29:03',218382,'/lander-2'),
(519018,'2014-03-24 13:29:18',218383,'/lander-2'),
(519019,'2014-03-24 13:29:40',218380,'/products'),
(519020,'2014-03-24 13:29:58',218377,'/cart'),
(519021,'2014-03-24 13:30:02',218376,'/cart'),
(519022,'2014-03-24 13:30:07',218384,'/lander-2'),
(519023,'2014-03-24 13:31:16',218377,'/shipping'),
(519024,'2014-03-24 13:32:00',218383,'/products'),
(519025,'2014-03-24 13:32:07',218380,'/the-original-mr-fuzzy'),
(519026,'2014-03-24 13:33:16',218385,'/home'),
(519027,'2014-03-24 13:33:58',218385,'/products'),
(519028,'2014-03-24 13:34:27',218381,'/products'),
(519029,'2014-03-24 13:34:42',218384,'/products'),
(519030,'2014-03-24 13:34:53',218383,'/the-original-mr-fuzzy'),
(519031,'2014-03-24 13:34:56',218386,'/lander-4'),
(519032,'2014-03-24 13:35:38',218383,'/cart'),
(519033,'2014-03-24 13:35:49',218387,'/lander-3'),
(519034,'2014-03-24 13:36:33',218381,'/the-forever-love-bear'),
(519035,'2014-03-24 13:37:25',218385,'/the-original-mr-fuzzy'),
(519036,'2014-03-24 13:38:54',218388,'/lander-4'),
(519037,'2014-03-24 13:38:55',218381,'/cart'),
(519038,'2014-03-24 13:39:30',218389,'/lander-4'),
(519039,'2014-03-24 13:40:58',218385,'/cart'),
(519040,'2014-03-24 13:41:46',218385,'/shipping'),
(519041,'2014-03-24 13:43:53',218390,'/lander-3'),
(519042,'2014-03-24 13:44:20',218385,'/billing-2'),
(519043,'2014-03-24 13:45:35',218391,'/lander-3'),
(519044,'2014-03-24 13:46:39',218390,'/products'),
(519045,'2014-03-24 13:49:15',218385,'/thank-you-for-your-order'),
(519046,'2014-03-24 13:49:39',218392,'/lander-3'),
(519047,'2014-03-24 13:50:17',218393,'/lander-4'),
(519048,'2014-03-24 13:50:51',218391,'/products'),
(519049,'2014-03-24 13:54:31',218394,'/home'),
(519050,'2014-03-24 13:55:10',218393,'/products'),
(519051,'2014-03-24 13:55:25',218395,'/lander-3'),
(519052,'2014-03-24 13:56:13',218396,'/home'),
(519053,'2014-03-24 13:58:17',218394,'/products'),
(519054,'2014-03-24 13:58:43',218394,'/the-forever-love-bear'),
(519055,'2014-03-24 13:59:09',218393,'/the-birthday-sugar-panda'),
(519056,'2014-03-24 13:59:38',218396,'/products'),
(519057,'2014-03-24 13:59:46',218397,'/lander-4'),
(519058,'2014-03-24 14:00:54',218396,'/the-original-mr-fuzzy'),
(519059,'2014-03-24 14:00:57',218395,'/products'),
(519060,'2014-03-24 14:02:35',218398,'/lander-3'),
(519061,'2014-03-24 14:04:10',218395,'/the-original-mr-fuzzy'),
(519062,'2014-03-24 14:04:46',218398,'/products'),
(519063,'2014-03-24 14:04:47',218397,'/products'),
(519064,'2014-03-24 14:05:38',218397,'/the-original-mr-fuzzy'),
(519065,'2014-03-24 14:08:45',218399,'/lander-3'),
(519066,'2014-03-24 14:09:52',218400,'/lander-4'),
(519067,'2014-03-24 14:11:27',218401,'/lander-4'),
(519068,'2014-03-24 14:12:08',218402,'/lander-3'),
(519069,'2014-03-24 14:12:52',218403,'/lander-4'),
(519070,'2014-03-24 14:14:23',218402,'/products'),
(519071,'2014-03-24 14:15:05',218404,'/home'),
(519072,'2014-03-24 14:15:53',218405,'/lander-2'),
(519073,'2014-03-24 14:15:59',218406,'/lander-4'),
(519074,'2014-03-24 14:16:42',218401,'/products'),
(519075,'2014-03-24 14:17:22',218407,'/lander-3'),
(519076,'2014-03-24 14:17:43',218405,'/products'),
(519077,'2014-03-24 14:18:46',218407,'/products'),
(519078,'2014-03-24 14:18:57',218408,'/lander-3'),
(519079,'2014-03-24 14:19:12',218409,'/lander-2'),
(519080,'2014-03-24 14:19:19',218404,'/products'),
(519081,'2014-03-24 14:19:34',218409,'/products'),
(519082,'2014-03-24 14:19:44',218406,'/products'),
(519083,'2014-03-24 14:20:26',218405,'/the-birthday-sugar-panda'),
(519084,'2014-03-24 14:20:32',218410,'/lander-2'),
(519085,'2014-03-24 14:21:20',218401,'/the-forever-love-bear'),
(519086,'2014-03-24 14:21:33',218409,'/the-original-mr-fuzzy'),
(519087,'2014-03-24 14:21:44',218411,'/lander-3'),
(519088,'2014-03-24 14:21:49',218401,'/cart'),
(519089,'2014-03-24 14:22:08',218412,'/home'),
(519090,'2014-03-24 14:23:09',218408,'/products'),
(519091,'2014-03-24 14:23:35',218406,'/the-birthday-sugar-panda'),
(519092,'2014-03-24 14:23:46',218410,'/products'),
(519093,'2014-03-24 14:24:51',218411,'/products'),
(519094,'2014-03-24 14:25:10',218401,'/shipping'),
(519095,'2014-03-24 14:25:52',218406,'/cart'),
(519096,'2014-03-24 14:26:18',218410,'/the-original-mr-fuzzy'),
(519097,'2014-03-24 14:26:22',218413,'/lander-2'),
(519098,'2014-03-24 14:26:47',218412,'/products'),
(519099,'2014-03-24 14:26:54',218411,'/the-original-mr-fuzzy'),
(519100,'2014-03-24 14:27:11',218414,'/lander-4'),
(519101,'2014-03-24 14:29:09',218406,'/shipping'),
(519102,'2014-03-24 14:29:13',218412,'/the-original-mr-fuzzy'),
(519103,'2014-03-24 14:29:55',218415,'/lander-4'),
(519104,'2014-03-24 14:29:56',218416,'/lander-2'),
(519105,'2014-03-24 14:31:07',218413,'/products'),
(519106,'2014-03-24 14:32:03',218406,'/billing-2'),
(519107,'2014-03-24 14:32:55',218414,'/products'),
(519108,'2014-03-24 14:33:53',218416,'/products'),
(519109,'2014-03-24 14:34:13',218414,'/the-birthday-sugar-panda'),
(519110,'2014-03-24 14:34:34',218417,'/home'),
(519111,'2014-03-24 14:35:27',218418,'/home'),
(519112,'2014-03-24 14:36:44',218418,'/products'),
(519113,'2014-03-24 14:37:17',218416,'/the-original-mr-fuzzy'),
(519114,'2014-03-24 14:37:27',218418,'/the-original-mr-fuzzy'),
(519115,'2014-03-24 14:37:38',218419,'/lander-2'),
(519116,'2014-03-24 14:37:52',218417,'/products'),
(519117,'2014-03-24 14:38:37',218420,'/lander-2'),
(519118,'2014-03-24 14:39:41',218418,'/cart'),
(519119,'2014-03-24 14:41:43',218421,'/lander-3'),
(519120,'2014-03-24 14:41:52',218417,'/the-original-mr-fuzzy'),
(519121,'2014-03-24 14:42:09',218418,'/shipping'),
(519122,'2014-03-24 14:42:13',218419,'/products'),
(519123,'2014-03-24 14:42:48',218418,'/billing-2'),
(519124,'2014-03-24 14:43:26',218422,'/lander-3'),
(519125,'2014-03-24 14:43:41',218421,'/products'),
(519126,'2014-03-24 14:46:35',218418,'/thank-you-for-your-order'),
(519127,'2014-03-24 14:46:40',218421,'/the-original-mr-fuzzy'),
(519128,'2014-03-24 14:46:50',218419,'/the-original-mr-fuzzy'),
(519129,'2014-03-24 14:46:52',218423,'/lander-3'),
(519130,'2014-03-24 14:47:04',218424,'/lander-2'),
(519131,'2014-03-24 14:47:42',218422,'/products'),
(519132,'2014-03-24 14:48:32',218422,'/the-original-mr-fuzzy'),
(519133,'2014-03-24 14:48:50',218424,'/products'),
(519134,'2014-03-24 14:51:52',218425,'/lander-4'),
(519135,'2014-03-24 14:52:37',218424,'/the-forever-love-bear'),
(519136,'2014-03-24 14:52:49',218426,'/lander-3'),
(519137,'2014-03-24 14:55:15',218427,'/home'),
(519138,'2014-03-24 14:56:32',218424,'/cart'),
(519139,'2014-03-24 14:56:47',218428,'/lander-4'),
(519140,'2014-03-24 14:57:32',218429,'/home'),
(519141,'2014-03-24 14:58:40',218424,'/shipping'),
(519142,'2014-03-24 14:59:31',218427,'/products'),
(519143,'2014-03-24 14:59:50',218430,'/lander-3'),
(519144,'2014-03-24 14:59:59',218428,'/products'),
(519145,'2014-03-24 15:00:44',218429,'/products'),
(519146,'2014-03-24 15:01:31',218430,'/products'),
(519147,'2014-03-24 15:01:39',218424,'/billing-2'),
(519148,'2014-03-24 15:02:14',218429,'/the-birthday-sugar-panda'),
(519149,'2014-03-24 15:02:26',218427,'/the-original-mr-fuzzy'),
(519150,'2014-03-24 15:02:58',218428,'/the-original-mr-fuzzy'),
(519151,'2014-03-24 15:03:17',218431,'/lander-3'),
(519152,'2014-03-24 15:03:56',218427,'/cart'),
(519153,'2014-03-24 15:04:19',218431,'/products'),
(519154,'2014-03-24 15:05:17',218424,'/thank-you-for-your-order'),
(519155,'2014-03-24 15:06:53',218427,'/shipping'),
(519156,'2014-03-24 15:07:01',218431,'/the-original-mr-fuzzy'),
(519157,'2014-03-24 15:07:37',218432,'/home'),
(519158,'2014-03-24 15:07:48',218427,'/billing-2'),
(519159,'2014-03-24 15:09:40',218431,'/cart'),
(519160,'2014-03-24 15:10:37',218432,'/products'),
(519161,'2014-03-24 15:11:35',218433,'/lander-4'),
(519162,'2014-03-24 15:12:07',218434,'/lander-4'),
(519163,'2014-03-24 15:14:56',218432,'/the-original-mr-fuzzy'),
(519164,'2014-03-24 15:15:21',218433,'/products'),
(519165,'2014-03-24 15:16:04',218435,'/lander-3'),
(519166,'2014-03-24 15:16:04',218436,'/home'),
(519167,'2014-03-24 15:16:30',218437,'/home'),
(519168,'2014-03-24 15:16:37',218435,'/products'),
(519169,'2014-03-24 15:17:02',218438,'/lander-2'),
(519170,'2014-03-24 15:17:31',218439,'/lander-2'),
(519171,'2014-03-24 15:19:06',218440,'/home'),
(519172,'2014-03-24 15:20:18',218441,'/lander-4'),
(519173,'2014-03-24 15:21:06',218437,'/products'),
(519174,'2014-03-24 15:21:31',218438,'/products'),
(519175,'2014-03-24 15:22:47',218441,'/products'),
(519176,'2014-03-24 15:25:55',218438,'/the-original-mr-fuzzy'),
(519177,'2014-03-24 15:26:59',218438,'/cart'),
(519178,'2014-03-24 15:27:13',218441,'/the-original-mr-fuzzy'),
(519179,'2014-03-24 15:27:47',218438,'/shipping'),
(519180,'2014-03-24 15:27:50',218442,'/lander-2'),
(519181,'2014-03-24 15:28:56',218438,'/billing-2'),
(519182,'2014-03-24 15:29:14',218443,'/lander-3'),
(519183,'2014-03-24 15:29:46',218444,'/lander-3'),
(519184,'2014-03-24 15:32:45',218445,'/home'),
(519185,'2014-03-24 15:33:54',218446,'/lander-2'),
(519186,'2014-03-24 15:34:07',218447,'/lander-2'),
(519187,'2014-03-24 15:35:13',218444,'/products'),
(519188,'2014-03-24 15:35:44',218445,'/products'),
(519189,'2014-03-24 15:36:02',218448,'/lander-2'),
(519190,'2014-03-24 15:36:03',218447,'/products'),
(519191,'2014-03-24 15:37:25',218448,'/products'),
(519192,'2014-03-24 15:38:03',218449,'/home'),
(519193,'2014-03-24 15:39:02',218445,'/the-original-mr-fuzzy'),
(519194,'2014-03-24 15:39:04',218449,'/products'),
(519195,'2014-03-24 15:39:28',218444,'/the-original-mr-fuzzy'),
(519196,'2014-03-24 15:39:34',218447,'/the-original-mr-fuzzy'),
(519197,'2014-03-24 15:40:03',218444,'/cart'),
(519198,'2014-03-24 15:40:26',218448,'/the-birthday-sugar-panda'),
(519199,'2014-03-24 15:40:41',218450,'/home'),
(519200,'2014-03-24 15:41:40',218451,'/lander-4'),
(519201,'2014-03-24 15:42:01',218448,'/cart'),
(519202,'2014-03-24 15:42:30',218447,'/cart'),
(519203,'2014-03-24 15:42:33',218452,'/lander-4'),
(519204,'2014-03-24 15:43:20',218449,'/the-original-mr-fuzzy'),
(519205,'2014-03-24 15:43:45',218451,'/products'),
(519206,'2014-03-24 15:44:31',218447,'/shipping'),
(519207,'2014-03-24 15:45:03',218453,'/lander-2'),
(519208,'2014-03-24 15:45:04',218450,'/products'),
(519209,'2014-03-24 15:45:39',218449,'/cart'),
(519210,'2014-03-24 15:45:48',218448,'/shipping'),
(519211,'2014-03-24 15:46:44',218448,'/billing-2'),
(519212,'2014-03-24 15:46:56',218451,'/the-original-mr-fuzzy'),
(519213,'2014-03-24 15:47:13',218447,'/billing-2'),
(519214,'2014-03-24 15:47:25',218449,'/shipping'),
(519215,'2014-03-24 15:47:37',218454,'/lander-4'),
(519216,'2014-03-24 15:47:46',218448,'/thank-you-for-your-order'),
(519217,'2014-03-24 15:49:29',218449,'/billing-2'),
(519218,'2014-03-24 15:49:44',218451,'/cart'),
(519219,'2014-03-24 15:50:26',218451,'/shipping'),
(519220,'2014-03-24 15:50:27',218455,'/lander-2'),
(519221,'2014-03-24 15:50:44',218456,'/lander-3'),
(519222,'2014-03-24 15:51:28',218454,'/products'),
(519223,'2014-03-24 15:51:35',218457,'/lander-3'),
(519224,'2014-03-24 15:52:12',218456,'/products'),
(519225,'2014-03-24 15:52:22',218458,'/lander-2'),
(519226,'2014-03-24 15:54:20',218454,'/the-original-mr-fuzzy'),
(519227,'2014-03-24 15:54:22',218459,'/lander-3'),
(519228,'2014-03-24 15:56:06',218460,'/home'),
(519229,'2014-03-24 15:56:44',218456,'/the-original-mr-fuzzy'),
(519230,'2014-03-24 15:56:58',218457,'/products'),
(519231,'2014-03-24 15:57:33',218457,'/the-original-mr-fuzzy'),
(519232,'2014-03-24 15:58:05',218461,'/lander-4'),
(519233,'2014-03-24 15:59:42',218456,'/cart'),
(519234,'2014-03-24 16:00:24',218462,'/home'),
(519235,'2014-03-24 16:02:09',218463,'/lander-3'),
(519236,'2014-03-24 16:02:18',218462,'/products'),
(519237,'2014-03-24 16:03:23',218464,'/home'),
(519238,'2014-03-24 16:04:35',218462,'/the-original-mr-fuzzy'),
(519239,'2014-03-24 16:06:56',218462,'/cart'),
(519240,'2014-03-24 16:07:20',218465,'/lander-4'),
(519241,'2014-03-24 16:07:31',218466,'/lander-4'),
(519242,'2014-03-24 16:08:12',218464,'/products'),
(519243,'2014-03-24 16:08:25',218462,'/shipping'),
(519244,'2014-03-24 16:08:39',218466,'/products'),
(519245,'2014-03-24 16:08:40',218465,'/products'),
(519246,'2014-03-24 16:09:17',218466,'/the-birthday-sugar-panda'),
(519247,'2014-03-24 16:09:47',218462,'/billing-2'),
(519248,'2014-03-24 16:11:43',218466,'/cart'),
(519249,'2014-03-24 16:13:07',218466,'/shipping'),
(519250,'2014-03-24 16:13:17',218467,'/lander-2'),
(519251,'2014-03-24 16:13:55',218462,'/thank-you-for-your-order'),
(519252,'2014-03-24 16:16:11',218468,'/lander-3'),
(519253,'2014-03-24 16:16:21',218466,'/billing-2'),
(519254,'2014-03-24 16:16:30',218469,'/lander-3'),
(519255,'2014-03-24 16:17:44',218466,'/thank-you-for-your-order'),
(519256,'2014-03-24 16:18:11',218470,'/lander-2'),
(519257,'2014-03-24 16:18:12',218471,'/lander-3'),
(519258,'2014-03-24 16:20:09',218472,'/home'),
(519259,'2014-03-24 16:20:13',218471,'/products'),
(519260,'2014-03-24 16:21:08',218468,'/products'),
(519261,'2014-03-24 16:21:36',218468,'/the-original-mr-fuzzy'),
(519262,'2014-03-24 16:21:48',218469,'/products'),
(519263,'2014-03-24 16:23:50',218471,'/the-original-mr-fuzzy'),
(519264,'2014-03-24 16:25:05',218471,'/cart'),
(519265,'2014-03-24 16:25:11',218472,'/products'),
(519266,'2014-03-24 16:26:23',218469,'/the-original-mr-fuzzy'),
(519267,'2014-03-24 16:27:27',218469,'/cart'),
(519268,'2014-03-24 16:29:16',218472,'/the-original-mr-fuzzy'),
(519269,'2014-03-24 16:29:42',218469,'/shipping'),
(519270,'2014-03-24 16:31:26',218473,'/lander-4'),
(519271,'2014-03-24 16:32:42',218469,'/billing-2'),
(519272,'2014-03-24 16:32:50',218473,'/products'),
(519273,'2014-03-24 16:33:20',218473,'/the-original-mr-fuzzy'),
(519274,'2014-03-24 16:34:23',218474,'/lander-3'),
(519275,'2014-03-24 16:34:32',218475,'/home'),
(519276,'2014-03-24 16:35:02',218476,'/lander-3'),
(519277,'2014-03-24 16:36:01',218473,'/cart'),
(519278,'2014-03-24 16:36:21',218477,'/lander-4'),
(519279,'2014-03-24 16:37:05',218469,'/thank-you-for-your-order'),
(519280,'2014-03-24 16:38:32',218478,'/lander-2'),
(519281,'2014-03-24 16:39:05',218478,'/products'),
(519282,'2014-03-24 16:39:39',218474,'/products'),
(519283,'2014-03-24 16:40:02',218478,'/the-original-mr-fuzzy'),
(519284,'2014-03-24 16:40:50',218477,'/products'),
(519285,'2014-03-24 16:41:56',218478,'/cart'),
(519286,'2014-03-24 16:42:09',218477,'/the-original-mr-fuzzy'),
(519287,'2014-03-24 16:42:55',218474,'/the-original-mr-fuzzy'),
(519288,'2014-03-24 16:45:02',218478,'/shipping'),
(519289,'2014-03-24 16:45:39',218479,'/lander-3'),
(519290,'2014-03-24 16:45:46',218480,'/lander-3'),
(519291,'2014-03-24 16:47:04',218478,'/billing-2'),
(519292,'2014-03-24 16:48:41',218478,'/thank-you-for-your-order'),
(519293,'2014-03-24 16:49:52',218480,'/products'),
(519294,'2014-03-24 16:50:47',218481,'/lander-3'),
(519295,'2014-03-24 16:51:52',218482,'/lander-2'),
(519296,'2014-03-24 16:53:01',218483,'/lander-3'),
(519297,'2014-03-24 16:54:52',218484,'/lander-4'),
(519298,'2014-03-24 16:55:18',218483,'/products'),
(519299,'2014-03-24 16:55:52',218483,'/the-birthday-sugar-panda'),
(519300,'2014-03-24 16:57:22',218485,'/home'),
(519301,'2014-03-24 16:58:06',218485,'/products'),
(519302,'2014-03-24 16:58:06',218486,'/home'),
(519303,'2014-03-24 16:59:56',218486,'/products'),
(519304,'2014-03-24 17:01:05',218486,'/the-original-mr-fuzzy'),
(519305,'2014-03-24 17:02:12',218487,'/home'),
(519306,'2014-03-24 17:02:15',218485,'/the-forever-love-bear'),
(519307,'2014-03-24 17:03:16',218485,'/cart'),
(519308,'2014-03-24 17:03:45',218486,'/cart'),
(519309,'2014-03-24 17:04:31',218485,'/shipping'),
(519310,'2014-03-24 17:05:22',218485,'/billing-2'),
(519311,'2014-03-24 17:05:49',218488,'/home'),
(519312,'2014-03-24 17:07:23',218489,'/lander-3'),
(519313,'2014-03-24 17:07:31',218486,'/shipping'),
(519314,'2014-03-24 17:08:17',218488,'/products'),
(519315,'2014-03-24 17:10:07',218488,'/the-original-mr-fuzzy'),
(519316,'2014-03-24 17:10:08',218485,'/thank-you-for-your-order'),
(519317,'2014-03-24 17:11:58',218490,'/lander-4'),
(519318,'2014-03-24 17:12:58',218491,'/home'),
(519319,'2014-03-24 17:13:37',218492,'/lander-2'),
(519320,'2014-03-24 17:15:04',218490,'/products'),
(519321,'2014-03-24 17:16:08',218490,'/the-original-mr-fuzzy'),
(519322,'2014-03-24 17:17:13',218492,'/products'),
(519323,'2014-03-24 17:17:56',218493,'/home'),
(519324,'2014-03-24 17:18:39',218490,'/cart'),
(519325,'2014-03-24 17:19:48',218493,'/products'),
(519326,'2014-03-24 17:21:13',218492,'/the-birthday-sugar-panda'),
(519327,'2014-03-24 17:21:47',218492,'/cart'),
(519328,'2014-03-24 17:22:12',218492,'/shipping'),
(519329,'2014-03-24 17:22:56',218492,'/billing-2'),
(519330,'2014-03-24 17:23:05',218493,'/the-original-mr-fuzzy'),
(519331,'2014-03-24 17:23:33',218494,'/lander-4'),
(519332,'2014-03-24 17:23:59',218495,'/home'),
(519333,'2014-03-24 17:25:42',218492,'/thank-you-for-your-order'),
(519334,'2014-03-24 17:27:07',218496,'/lander-2'),
(519335,'2014-03-24 17:27:38',218495,'/products'),
(519336,'2014-03-24 17:27:43',218497,'/home'),
(519337,'2014-03-24 17:28:55',218498,'/home'),
(519338,'2014-03-24 17:30:11',218499,'/home'),
(519339,'2014-03-24 17:31:25',218500,'/lander-3'),
(519340,'2014-03-24 17:31:49',218495,'/the-birthday-sugar-panda'),
(519341,'2014-03-24 17:32:02',218500,'/products'),
(519342,'2014-03-24 17:32:10',218501,'/lander-3'),
(519343,'2014-03-24 17:34:01',218500,'/the-original-mr-fuzzy'),
(519344,'2014-03-24 17:38:40',218502,'/home'),
(519345,'2014-03-24 17:40:55',218503,'/lander-3'),
(519346,'2014-03-24 17:42:08',218502,'/products'),
(519347,'2014-03-24 17:43:28',218504,'/lander-3'),
(519348,'2014-03-24 17:43:37',218505,'/home'),
(519349,'2014-03-24 17:43:41',218502,'/the-forever-love-bear'),
(519350,'2014-03-24 17:43:44',218506,'/lander-3'),
(519351,'2014-03-24 17:45:49',218502,'/cart'),
(519352,'2014-03-24 17:46:50',218504,'/products'),
(519353,'2014-03-24 17:47:00',218502,'/shipping'),
(519354,'2014-03-24 17:47:38',218507,'/lander-2'),
(519355,'2014-03-24 17:47:47',218502,'/billing-2'),
(519356,'2014-03-24 17:48:23',218504,'/the-original-mr-fuzzy'),
(519357,'2014-03-24 17:48:36',218508,'/lander-2'),
(519358,'2014-03-24 17:49:23',218506,'/products'),
(519359,'2014-03-24 17:49:37',218504,'/cart'),
(519360,'2014-03-24 17:50:06',218509,'/lander-4'),
(519361,'2014-03-24 17:50:25',218504,'/shipping'),
(519362,'2014-03-24 17:50:40',218508,'/products'),
(519363,'2014-03-24 17:50:43',218510,'/lander-2'),
(519364,'2014-03-24 17:51:00',218511,'/lander-2'),
(519365,'2014-03-24 17:51:16',218508,'/the-original-mr-fuzzy'),
(519366,'2014-03-24 17:51:18',218510,'/products'),
(519367,'2014-03-24 17:51:26',218512,'/lander-2'),
(519368,'2014-03-24 17:51:49',218504,'/billing-2'),
(519369,'2014-03-24 17:52:01',218502,'/thank-you-for-your-order'),
(519370,'2014-03-24 17:52:44',218513,'/home'),
(519371,'2014-03-24 17:53:14',218514,'/home'),
(519372,'2014-03-24 17:53:17',218507,'/products'),
(519373,'2014-03-24 17:53:25',218515,'/lander-2'),
(519374,'2014-03-24 17:54:18',218510,'/the-original-mr-fuzzy'),
(519375,'2014-03-24 17:55:34',218512,'/products'),
(519376,'2014-03-24 17:56:09',218507,'/the-forever-love-bear'),
(519377,'2014-03-24 17:56:26',218516,'/lander-3'),
(519378,'2014-03-24 17:56:56',218513,'/products'),
(519379,'2014-03-24 17:57:55',218510,'/cart'),
(519380,'2014-03-24 17:59:09',218507,'/cart'),
(519381,'2014-03-24 17:59:13',218513,'/the-original-mr-fuzzy'),
(519382,'2014-03-24 17:59:38',218512,'/the-original-mr-fuzzy'),
(519383,'2014-03-24 18:00:33',218513,'/cart'),
(519384,'2014-03-24 18:00:33',218516,'/products'),
(519385,'2014-03-24 18:03:24',218517,'/lander-2'),
(519386,'2014-03-24 18:03:54',218516,'/the-original-mr-fuzzy'),
(519387,'2014-03-24 18:04:12',218513,'/shipping'),
(519388,'2014-03-24 18:06:36',218516,'/cart'),
(519389,'2014-03-24 18:07:48',218516,'/shipping'),
(519390,'2014-03-24 18:09:10',218516,'/billing-2'),
(519391,'2014-03-24 18:09:45',218518,'/lander-4'),
(519392,'2014-03-24 18:11:19',218519,'/lander-4'),
(519393,'2014-03-24 18:11:25',218520,'/home'),
(519394,'2014-03-24 18:12:33',218521,'/lander-4'),
(519395,'2014-03-24 18:12:42',218522,'/lander-4'),
(519396,'2014-03-24 18:13:07',218520,'/products'),
(519397,'2014-03-24 18:13:41',218523,'/lander-4'),
(519398,'2014-03-24 18:13:54',218521,'/products'),
(519399,'2014-03-24 18:13:57',218520,'/the-original-mr-fuzzy'),
(519400,'2014-03-24 18:15:43',218520,'/cart'),
(519401,'2014-03-24 18:18:04',218522,'/products'),
(519402,'2014-03-24 18:19:16',218523,'/products'),
(519403,'2014-03-24 18:19:32',218524,'/lander-2'),
(519404,'2014-03-24 18:20:46',218522,'/the-original-mr-fuzzy'),
(519405,'2014-03-24 18:21:46',218524,'/products'),
(519406,'2014-03-24 18:23:42',218524,'/the-original-mr-fuzzy'),
(519407,'2014-03-24 18:24:33',218525,'/lander-2'),
(519408,'2014-03-24 18:25:28',218526,'/lander-2'),
(519409,'2014-03-24 18:28:01',218527,'/lander-2'),
(519410,'2014-03-24 18:28:11',218528,'/lander-2'),
(519411,'2014-03-24 18:28:15',218525,'/products'),
(519412,'2014-03-24 18:29:35',218525,'/the-original-mr-fuzzy'),
(519413,'2014-03-24 18:30:29',218526,'/products'),
(519414,'2014-03-24 18:31:06',218526,'/the-original-mr-fuzzy'),
(519415,'2014-03-24 18:31:29',218529,'/lander-3'),
(519416,'2014-03-24 18:31:51',218530,'/home'),
(519417,'2014-03-24 18:32:26',218527,'/products'),
(519418,'2014-03-24 18:32:29',218531,'/lander-2'),
(519419,'2014-03-24 18:33:30',218528,'/products'),
(519420,'2014-03-24 18:33:31',218530,'/products'),
(519421,'2014-03-24 18:34:20',218528,'/the-original-mr-fuzzy'),
(519422,'2014-03-24 18:35:06',218526,'/cart'),
(519423,'2014-03-24 18:35:12',218532,'/lander-2'),
(519424,'2014-03-24 18:35:25',218529,'/products'),
(519425,'2014-03-24 18:35:40',218527,'/the-original-mr-fuzzy'),
(519426,'2014-03-24 18:36:13',218531,'/products'),
(519427,'2014-03-24 18:37:01',218526,'/shipping'),
(519428,'2014-03-24 18:37:06',218530,'/the-forever-love-bear'),
(519429,'2014-03-24 18:38:27',218529,'/the-original-mr-fuzzy'),
(519430,'2014-03-24 18:39:20',218526,'/billing-2'),
(519431,'2014-03-24 18:39:33',218532,'/products'),
(519432,'2014-03-24 18:40:12',218533,'/lander-2'),
(519433,'2014-03-24 18:40:23',218531,'/the-original-mr-fuzzy'),
(519434,'2014-03-24 18:40:28',218534,'/lander-4'),
(519435,'2014-03-24 18:40:33',218532,'/the-forever-love-bear'),
(519436,'2014-03-24 18:41:14',218526,'/thank-you-for-your-order'),
(519437,'2014-03-24 18:42:20',218534,'/products'),
(519438,'2014-03-24 18:43:26',218534,'/the-original-mr-fuzzy'),
(519439,'2014-03-24 18:43:53',218532,'/cart'),
(519440,'2014-03-24 18:44:00',218534,'/cart'),
(519441,'2014-03-24 18:45:03',218535,'/lander-2'),
(519442,'2014-03-24 18:45:42',218536,'/lander-2'),
(519443,'2014-03-24 18:45:55',218535,'/products'),
(519444,'2014-03-24 18:46:01',218534,'/shipping'),
(519445,'2014-03-24 18:46:53',218536,'/products'),
(519446,'2014-03-24 18:47:19',218534,'/billing-2'),
(519447,'2014-03-24 18:48:07',218535,'/the-forever-love-bear'),
(519448,'2014-03-24 18:49:58',218536,'/the-original-mr-fuzzy'),
(519449,'2014-03-24 18:51:16',218537,'/lander-2'),
(519450,'2014-03-24 18:51:31',218535,'/cart'),
(519451,'2014-03-24 18:51:52',218538,'/lander-2'),
(519452,'2014-03-24 18:51:56',218535,'/shipping'),
(519453,'2014-03-24 18:53:52',218536,'/cart'),
(519454,'2014-03-24 18:54:06',218535,'/billing-2'),
(519455,'2014-03-24 18:54:29',218538,'/products'),
(519456,'2014-03-24 18:55:01',218539,'/lander-3'),
(519457,'2014-03-24 18:55:32',218535,'/thank-you-for-your-order'),
(519458,'2014-03-24 18:56:22',218540,'/lander-4'),
(519459,'2014-03-24 18:57:32',218541,'/lander-4'),
(519460,'2014-03-24 18:57:34',218542,'/lander-3'),
(519461,'2014-03-24 18:59:18',218542,'/products'),
(519462,'2014-03-24 19:00:30',218543,'/lander-4'),
(519463,'2014-03-24 19:03:55',218544,'/home'),
(519464,'2014-03-24 19:05:20',218545,'/lander-2'),
(519465,'2014-03-24 19:08:17',218544,'/products'),
(519466,'2014-03-24 19:09:00',218546,'/lander-2'),
(519467,'2014-03-24 19:10:39',218545,'/products'),
(519468,'2014-03-24 19:12:26',218544,'/the-original-mr-fuzzy'),
(519469,'2014-03-24 19:13:04',218545,'/the-original-mr-fuzzy'),
(519470,'2014-03-24 19:14:04',218547,'/lander-2'),
(519471,'2014-03-24 19:15:29',218548,'/home'),
(519472,'2014-03-24 19:16:28',218549,'/home'),
(519473,'2014-03-24 19:17:22',218547,'/products'),
(519474,'2014-03-24 19:17:23',218550,'/lander-3'),
(519475,'2014-03-24 19:19:12',218550,'/products'),
(519476,'2014-03-24 19:19:37',218548,'/products'),
(519477,'2014-03-24 19:21:10',218547,'/the-original-mr-fuzzy'),
(519478,'2014-03-24 19:22:18',218548,'/the-original-mr-fuzzy'),
(519479,'2014-03-24 19:23:06',218551,'/home'),
(519480,'2014-03-24 19:23:53',218548,'/cart'),
(519481,'2014-03-24 19:25:32',218551,'/products'),
(519482,'2014-03-24 19:27:11',218552,'/lander-2'),
(519483,'2014-03-24 19:27:19',218551,'/the-original-mr-fuzzy'),
(519484,'2014-03-24 19:29:29',218553,'/lander-4'),
(519485,'2014-03-24 19:31:42',218554,'/lander-2'),
(519486,'2014-03-24 19:32:11',218553,'/products'),
(519487,'2014-03-24 19:32:45',218553,'/the-original-mr-fuzzy'),
(519488,'2014-03-24 19:34:07',218555,'/lander-2'),
(519489,'2014-03-24 19:34:14',218556,'/home'),
(519490,'2014-03-24 19:34:48',218557,'/lander-3'),
(519491,'2014-03-24 19:35:17',218556,'/products'),
(519492,'2014-03-24 19:35:52',218553,'/cart'),
(519493,'2014-03-24 19:35:56',218557,'/products'),
(519494,'2014-03-24 19:36:58',218556,'/the-birthday-sugar-panda'),
(519495,'2014-03-24 19:37:59',218557,'/the-forever-love-bear'),
(519496,'2014-03-24 19:38:45',218553,'/shipping'),
(519497,'2014-03-24 19:40:42',218558,'/home'),
(519498,'2014-03-24 19:41:00',218559,'/home'),
(519499,'2014-03-24 19:41:07',218557,'/cart'),
(519500,'2014-03-24 19:41:12',218560,'/lander-3'),
(519501,'2014-03-24 19:44:12',218559,'/products'),
(519502,'2014-03-24 19:44:45',218559,'/the-forever-love-bear'),
(519503,'2014-03-24 19:45:01',218558,'/products'),
(519504,'2014-03-24 19:45:31',218558,'/the-original-mr-fuzzy'),
(519505,'2014-03-24 19:46:15',218560,'/products'),
(519506,'2014-03-24 19:46:33',218561,'/lander-4'),
(519507,'2014-03-24 19:47:51',218562,'/home'),
(519508,'2014-03-24 19:48:49',218563,'/lander-3'),
(519509,'2014-03-24 19:49:46',218564,'/home'),
(519510,'2014-03-24 19:49:54',218561,'/products'),
(519511,'2014-03-24 19:49:54',218562,'/products'),
(519512,'2014-03-24 19:50:54',218561,'/the-birthday-sugar-panda'),
(519513,'2014-03-24 19:51:42',218564,'/products'),
(519514,'2014-03-24 19:53:02',218562,'/the-original-mr-fuzzy'),
(519515,'2014-03-24 19:54:15',218563,'/products'),
(519516,'2014-03-24 19:54:52',218565,'/lander-2'),
(519517,'2014-03-24 19:55:18',218564,'/the-birthday-sugar-panda'),
(519518,'2014-03-24 19:57:47',218563,'/the-original-mr-fuzzy'),
(519519,'2014-03-24 19:59:33',218565,'/products'),
(519520,'2014-03-24 20:00:21',218566,'/home'),
(519521,'2014-03-24 20:01:33',218566,'/products'),
(519522,'2014-03-24 20:02:18',218565,'/the-forever-love-bear'),
(519523,'2014-03-24 20:04:25',218567,'/home'),
(519524,'2014-03-24 20:06:17',218567,'/products'),
(519525,'2014-03-24 20:09:00',218567,'/the-original-mr-fuzzy'),
(519526,'2014-03-24 20:13:48',218568,'/lander-3'),
(519527,'2014-03-24 20:18:33',218569,'/lander-4'),
(519528,'2014-03-24 20:19:07',218569,'/products'),
(519529,'2014-03-24 20:19:11',218570,'/home'),
(519530,'2014-03-24 20:19:47',218569,'/the-original-mr-fuzzy'),
(519531,'2014-03-24 20:19:50',218571,'/lander-2'),
(519532,'2014-03-24 20:21:57',218572,'/lander-4'),
(519533,'2014-03-24 20:23:26',218573,'/lander-2'),
(519534,'2014-03-24 20:25:47',218572,'/products'),
(519535,'2014-03-24 20:28:18',218574,'/lander-2'),
(519536,'2014-03-24 20:28:46',218575,'/lander-2'),
(519537,'2014-03-24 20:29:34',218572,'/the-birthday-sugar-panda'),
(519538,'2014-03-24 20:29:46',218575,'/products'),
(519539,'2014-03-24 20:30:08',218576,'/home'),
(519540,'2014-03-24 20:31:15',218577,'/lander-4'),
(519541,'2014-03-24 20:31:48',218572,'/cart'),
(519542,'2014-03-24 20:33:02',218576,'/products'),
(519543,'2014-03-24 20:33:12',218575,'/the-original-mr-fuzzy'),
(519544,'2014-03-24 20:35:13',218577,'/products'),
(519545,'2014-03-24 20:36:20',218577,'/the-original-mr-fuzzy'),
(519546,'2014-03-24 20:41:40',218578,'/lander-3'),
(519547,'2014-03-24 20:43:39',218578,'/products'),
(519548,'2014-03-24 20:44:49',218579,'/lander-3'),
(519549,'2014-03-24 20:47:33',218578,'/the-forever-love-bear'),
(519550,'2014-03-24 20:48:34',218580,'/lander-4'),
(519551,'2014-03-24 20:49:48',218580,'/products'),
(519552,'2014-03-24 20:50:28',218579,'/products'),
(519553,'2014-03-24 20:53:07',218579,'/the-original-mr-fuzzy'),
(519554,'2014-03-24 20:55:02',218581,'/home'),
(519555,'2014-03-24 20:55:38',218582,'/lander-2'),
(519556,'2014-03-24 20:56:19',218583,'/lander-3'),
(519557,'2014-03-24 20:56:25',218581,'/products'),
(519558,'2014-03-24 20:57:04',218584,'/home'),
(519559,'2014-03-24 20:59:05',218585,'/home'),
(519560,'2014-03-24 21:00:03',218584,'/products'),
(519561,'2014-03-24 21:00:26',218586,'/lander-3'),
(519562,'2014-03-24 21:02:49',218587,'/home'),
(519563,'2014-03-24 21:07:12',218588,'/home'),
(519564,'2014-03-24 21:20:27',218589,'/home'),
(519565,'2014-03-24 21:20:47',218589,'/products'),
(519566,'2014-03-24 21:20:48',218590,'/lander-4'),
(519567,'2014-03-24 21:22:04',218589,'/the-original-mr-fuzzy'),
(519568,'2014-03-24 21:23:26',218589,'/cart'),
(519569,'2014-03-24 21:27:01',218591,'/lander-4'),
(519570,'2014-03-24 21:32:32',218591,'/products'),
(519571,'2014-03-24 21:35:11',218591,'/the-original-mr-fuzzy'),
(519572,'2014-03-24 21:37:36',218592,'/lander-2'),
(519573,'2014-03-24 21:38:05',218593,'/lander-3'),
(519574,'2014-03-24 21:38:35',218592,'/products'),
(519575,'2014-03-24 21:38:52',218592,'/the-original-mr-fuzzy'),
(519576,'2014-03-24 21:43:08',218594,'/home'),
(519577,'2014-03-24 21:43:33',218595,'/lander-4'),
(519578,'2014-03-24 21:58:15',218596,'/lander-3'),
(519579,'2014-03-24 22:02:44',218597,'/lander-2'),
(519580,'2014-03-24 22:04:53',218598,'/lander-4'),
(519581,'2014-03-24 22:07:48',218599,'/lander-3'),
(519582,'2014-03-24 22:08:39',218600,'/lander-3'),
(519583,'2014-03-24 22:10:15',218599,'/products'),
(519584,'2014-03-24 22:11:44',218601,'/home'),
(519585,'2014-03-24 22:12:18',218601,'/products'),
(519586,'2014-03-24 22:12:20',218599,'/the-original-mr-fuzzy'),
(519587,'2014-03-24 22:12:46',218601,'/the-forever-love-bear'),
(519588,'2014-03-24 22:13:41',218602,'/lander-3'),
(519589,'2014-03-24 22:14:16',218603,'/lander-4'),
(519590,'2014-03-24 22:17:17',218604,'/home'),
(519591,'2014-03-24 22:18:06',218603,'/products'),
(519592,'2014-03-24 22:18:22',218603,'/the-original-mr-fuzzy'),
(519593,'2014-03-24 22:20:15',218605,'/lander-2'),
(519594,'2014-03-24 22:21:45',218603,'/cart'),
(519595,'2014-03-24 22:22:30',218605,'/products'),
(519596,'2014-03-24 22:22:51',218606,'/home'),
(519597,'2014-03-24 22:22:51',218607,'/lander-3'),
(519598,'2014-03-24 22:23:49',218603,'/shipping'),
(519599,'2014-03-24 22:24:35',218603,'/billing-2'),
(519600,'2014-03-24 22:26:17',218607,'/products'),
(519601,'2014-03-24 22:26:36',218605,'/the-forever-love-bear'),
(519602,'2014-03-24 22:26:55',218606,'/products'),
(519603,'2014-03-24 22:27:05',218608,'/home'),
(519604,'2014-03-24 22:28:01',218605,'/cart'),
(519605,'2014-03-24 22:28:06',218607,'/the-original-mr-fuzzy'),
(519606,'2014-03-24 22:31:42',218609,'/lander-4'),
(519607,'2014-03-24 22:31:56',218607,'/cart'),
(519608,'2014-03-24 22:37:34',218610,'/lander-4'),
(519609,'2014-03-24 22:38:08',218611,'/home'),
(519610,'2014-03-24 22:40:30',218612,'/lander-4'),
(519611,'2014-03-24 22:41:20',218611,'/products'),
(519612,'2014-03-24 22:41:52',218613,'/lander-2'),
(519613,'2014-03-24 22:42:14',218611,'/the-original-mr-fuzzy'),
(519614,'2014-03-24 22:43:42',218612,'/products'),
(519615,'2014-03-24 22:46:55',218612,'/the-forever-love-bear'),
(519616,'2014-03-24 22:50:28',218612,'/cart'),
(519617,'2014-03-24 22:51:50',218612,'/shipping'),
(519618,'2014-03-24 22:53:12',218614,'/lander-2'),
(519619,'2014-03-24 22:54:04',218614,'/products'),
(519620,'2014-03-24 22:54:41',218612,'/billing-2'),
(519621,'2014-03-24 22:54:42',218615,'/lander-4'),
(519622,'2014-03-24 22:55:38',218612,'/thank-you-for-your-order'),
(519623,'2014-03-24 22:55:46',218616,'/home'),
(519624,'2014-03-24 22:56:48',218617,'/lander-3'),
(519625,'2014-03-24 22:57:58',218618,'/lander-3'),
(519626,'2014-03-24 22:58:06',218617,'/products'),
(519627,'2014-03-24 22:58:39',218619,'/lander-3'),
(519628,'2014-03-24 23:01:37',218618,'/products'),
(519629,'2014-03-24 23:02:27',218617,'/the-original-mr-fuzzy'),
(519630,'2014-03-24 23:04:30',218620,'/lander-4'),
(519631,'2014-03-24 23:04:35',218618,'/the-original-mr-fuzzy'),
(519632,'2014-03-24 23:06:05',218621,'/home'),
(519633,'2014-03-24 23:06:48',218618,'/cart'),
(519634,'2014-03-24 23:07:09',218622,'/lander-2'),
(519635,'2014-03-24 23:07:52',218623,'/lander-3'),
(519636,'2014-03-24 23:09:10',218620,'/products'),
(519637,'2014-03-24 23:09:44',218624,'/home'),
(519638,'2014-03-24 23:10:39',218618,'/shipping'),
(519639,'2014-03-24 23:10:42',218620,'/the-original-mr-fuzzy'),
(519640,'2014-03-24 23:10:51',218625,'/lander-4'),
(519641,'2014-03-24 23:11:53',218626,'/home'),
(519642,'2014-03-24 23:12:12',218622,'/products'),
(519643,'2014-03-24 23:13:31',218618,'/billing-2'),
(519644,'2014-03-24 23:14:04',218627,'/lander-3'),
(519645,'2014-03-24 23:14:19',218620,'/cart'),
(519646,'2014-03-24 23:15:10',218622,'/the-original-mr-fuzzy'),
(519647,'2014-03-24 23:15:26',218624,'/products'),
(519648,'2014-03-24 23:16:32',218624,'/the-original-mr-fuzzy'),
(519649,'2014-03-24 23:17:27',218627,'/products'),
(519650,'2014-03-24 23:18:14',218627,'/the-original-mr-fuzzy'),
(519651,'2014-03-24 23:37:21',218628,'/home'),
(519652,'2014-03-24 23:37:50',218629,'/lander-2'),
(519653,'2014-03-24 23:40:14',218629,'/products'),
(519654,'2014-03-24 23:40:37',218629,'/the-original-mr-fuzzy'),
(519655,'2014-03-24 23:42:59',218630,'/lander-2'),
(519656,'2014-03-24 23:44:22',218629,'/cart'),
(519657,'2014-03-24 23:44:51',218629,'/shipping'),
(519658,'2014-03-24 23:45:17',218631,'/lander-2'),
(519659,'2014-03-24 23:46:01',218632,'/home'),
(519660,'2014-03-24 23:47:20',218629,'/billing-2'),
(519661,'2014-03-24 23:47:54',218633,'/lander-3'),
(519662,'2014-03-24 23:48:01',218631,'/products'),
(519663,'2014-03-24 23:50:35',218633,'/products'),
(519664,'2014-03-24 23:51:20',218634,'/home'),
(519665,'2014-03-24 23:51:45',218631,'/the-original-mr-fuzzy'),
(519666,'2014-03-24 23:52:27',218629,'/thank-you-for-your-order'),
(519667,'2014-03-24 23:54:34',218633,'/the-original-mr-fuzzy'),
(519668,'2014-03-24 23:54:40',218635,'/lander-2'),
(519669,'2014-03-24 23:55:24',218636,'/lander-2'),
(519670,'2014-03-24 23:55:25',218634,'/products'),
(519671,'2014-03-24 23:57:59',218636,'/products'),
(519672,'2014-03-24 23:58:24',218633,'/cart'),
(519673,'2014-03-24 23:59:30',218634,'/the-original-mr-fuzzy'),
(519674,'2014-03-24 23:59:41',218633,'/shipping'),
(519675,'2014-03-25 00:00:17',218633,'/billing-2'),
(519676,'2014-03-25 00:01:48',218636,'/the-original-mr-fuzzy'),
(519677,'2014-03-25 00:24:26',218637,'/lander-4'),
(519678,'2014-03-25 00:27:31',218637,'/products'),
(519679,'2014-03-25 00:29:38',218637,'/the-birthday-sugar-panda'),
(519680,'2014-03-25 00:30:44',218638,'/lander-4'),
(519681,'2014-03-25 00:31:32',218638,'/products'),
(519682,'2014-03-25 00:34:51',218638,'/the-original-mr-fuzzy'),
(519683,'2014-03-25 00:38:43',218638,'/cart'),
(519684,'2014-03-25 00:41:07',218639,'/home'),
(519685,'2014-03-25 00:48:14',218640,'/home'),
(519686,'2014-03-25 00:49:47',218641,'/lander-3'),
(519687,'2014-03-25 00:50:39',218640,'/products'),
(519688,'2014-03-25 00:51:48',218640,'/the-original-mr-fuzzy'),
(519689,'2014-03-25 00:52:27',218642,'/lander-4'),
(519690,'2014-03-25 00:53:12',218641,'/products'),
(519691,'2014-03-25 00:55:31',218643,'/home'),
(519692,'2014-03-25 00:55:58',218642,'/products'),
(519693,'2014-03-25 00:56:13',218643,'/products'),
(519694,'2014-03-25 00:56:36',218642,'/the-forever-love-bear'),
(519695,'2014-03-25 00:57:36',218641,'/the-forever-love-bear'),
(519696,'2014-03-25 00:58:51',218644,'/lander-3'),
(519697,'2014-03-25 00:59:20',218644,'/products'),
(519698,'2014-03-25 01:01:22',218641,'/cart'),
(519699,'2014-03-25 01:02:19',218644,'/the-original-mr-fuzzy'),
(519700,'2014-03-25 01:02:24',218641,'/shipping'),
(519701,'2014-03-25 01:05:15',218645,'/lander-4'),
(519702,'2014-03-25 01:05:46',218646,'/lander-2'),
(519703,'2014-03-25 01:09:06',218645,'/products'),
(519704,'2014-03-25 01:09:51',218646,'/products'),
(519705,'2014-03-25 01:11:30',218646,'/the-birthday-sugar-panda'),
(519706,'2014-03-25 01:13:02',218645,'/the-forever-love-bear'),
(519707,'2014-03-25 01:13:22',218647,'/home'),
(519708,'2014-03-25 01:14:27',218647,'/products'),
(519709,'2014-03-25 01:15:01',218647,'/the-original-mr-fuzzy'),
(519710,'2014-03-25 01:17:10',218648,'/home'),
(519711,'2014-03-25 01:18:10',218647,'/cart'),
(519712,'2014-03-25 01:18:35',218648,'/products'),
(519713,'2014-03-25 01:19:12',218647,'/shipping'),
(519714,'2014-03-25 01:20:40',218649,'/lander-3'),
(519715,'2014-03-25 01:20:41',218648,'/the-original-mr-fuzzy'),
(519716,'2014-03-25 01:23:53',218649,'/products'),
(519717,'2014-03-25 01:24:20',218650,'/lander-2'),
(519718,'2014-03-25 01:24:43',218648,'/cart'),
(519719,'2014-03-25 01:25:46',218650,'/products'),
(519720,'2014-03-25 01:26:25',218648,'/shipping'),
(519721,'2014-03-25 01:26:28',218650,'/the-original-mr-fuzzy'),
(519722,'2014-03-25 01:27:28',218648,'/billing-2'),
(519723,'2014-03-25 01:27:59',218649,'/the-birthday-sugar-panda'),
(519724,'2014-03-25 01:28:48',218648,'/thank-you-for-your-order'),
(519725,'2014-03-25 01:29:23',218651,'/lander-3'),
(519726,'2014-03-25 01:34:39',218652,'/lander-3'),
(519727,'2014-03-25 01:36:55',218653,'/home'),
(519728,'2014-03-25 01:37:42',218652,'/products'),
(519729,'2014-03-25 01:41:56',218652,'/the-birthday-sugar-panda'),
(519730,'2014-03-25 01:44:42',218654,'/lander-2'),
(519731,'2014-03-25 01:44:57',218652,'/cart'),
(519732,'2014-03-25 01:45:53',218654,'/products'),
(519733,'2014-03-25 01:47:03',218654,'/the-forever-love-bear'),
(519734,'2014-03-25 01:49:35',218654,'/cart'),
(519735,'2014-03-25 02:01:55',218655,'/home'),
(519736,'2014-03-25 02:02:45',218655,'/products'),
(519737,'2014-03-25 02:04:27',218655,'/the-original-mr-fuzzy'),
(519738,'2014-03-25 02:08:09',218656,'/home'),
(519739,'2014-03-25 02:13:59',218657,'/home'),
(519740,'2014-03-25 02:22:10',218658,'/lander-2'),
(519741,'2014-03-25 02:26:58',218658,'/products'),
(519742,'2014-03-25 02:30:22',218659,'/lander-3'),
(519743,'2014-03-25 02:32:55',218660,'/home'),
(519744,'2014-03-25 02:35:45',218660,'/products'),
(519745,'2014-03-25 02:36:03',218660,'/the-original-mr-fuzzy'),
(519746,'2014-03-25 02:49:35',218661,'/home'),
(519747,'2014-03-25 02:50:15',218661,'/products'),
(519748,'2014-03-25 02:50:49',218661,'/the-original-mr-fuzzy'),
(519749,'2014-03-25 02:54:01',218661,'/cart'),
(519750,'2014-03-25 03:00:21',218662,'/lander-4'),
(519751,'2014-03-25 03:17:12',218663,'/home'),
(519752,'2014-03-25 03:23:21',218664,'/lander-2'),
(519753,'2014-03-25 03:23:38',218665,'/lander-4'),
(519754,'2014-03-25 03:33:29',218666,'/home'),
(519755,'2014-03-25 03:40:29',218667,'/lander-2'),
(519756,'2014-03-25 03:42:25',218668,'/lander-2'),
(519757,'2014-03-25 03:43:52',218669,'/home'),
(519758,'2014-03-25 03:48:01',218669,'/products'),
(519759,'2014-03-25 03:49:44',218669,'/the-original-mr-fuzzy'),
(519760,'2014-03-25 03:49:59',218670,'/lander-3'),
(519761,'2014-03-25 03:52:30',218671,'/home'),
(519762,'2014-03-25 04:04:14',218672,'/home'),
(519763,'2014-03-25 04:04:28',218673,'/home'),
(519764,'2014-03-25 04:05:55',218674,'/lander-2'),
(519765,'2014-03-25 04:06:27',218673,'/products'),
(519766,'2014-03-25 04:07:33',218673,'/the-original-mr-fuzzy'),
(519767,'2014-03-25 04:08:13',218673,'/cart'),
(519768,'2014-03-25 04:09:41',218673,'/shipping'),
(519769,'2014-03-25 04:09:53',218672,'/products'),
(519770,'2014-03-25 04:10:05',218674,'/products'),
(519771,'2014-03-25 04:11:54',218675,'/lander-4'),
(519772,'2014-03-25 04:12:04',218672,'/the-original-mr-fuzzy'),
(519773,'2014-03-25 04:12:46',218673,'/billing-2'),
(519774,'2014-03-25 04:13:12',218674,'/the-original-mr-fuzzy'),
(519775,'2014-03-25 04:13:56',218673,'/thank-you-for-your-order'),
(519776,'2014-03-25 04:36:58',218676,'/lander-3'),
(519777,'2014-03-25 04:41:10',218676,'/products'),
(519778,'2014-03-25 04:41:28',218677,'/home'),
(519779,'2014-03-25 04:41:49',218677,'/products'),
(519780,'2014-03-25 04:43:44',218677,'/the-original-mr-fuzzy'),
(519781,'2014-03-25 04:44:21',218676,'/the-original-mr-fuzzy'),
(519782,'2014-03-25 04:44:22',218678,'/lander-3'),
(519783,'2014-03-25 04:50:02',218678,'/products'),
(519784,'2014-03-25 04:54:15',218678,'/the-original-mr-fuzzy'),
(519785,'2014-03-25 04:54:52',218678,'/cart'),
(519786,'2014-03-25 04:56:49',218678,'/shipping'),
(519787,'2014-03-25 04:57:19',218679,'/lander-2'),
(519788,'2014-03-25 05:00:04',218680,'/lander-4'),
(519789,'2014-03-25 05:02:18',218679,'/products'),
(519790,'2014-03-25 05:04:06',218679,'/the-birthday-sugar-panda'),
(519791,'2014-03-25 05:04:41',218681,'/lander-3'),
(519792,'2014-03-25 05:09:31',218682,'/lander-2'),
(519793,'2014-03-25 05:10:56',218683,'/lander-2'),
(519794,'2014-03-25 05:20:58',218684,'/lander-3'),
(519795,'2014-03-25 05:21:04',218685,'/lander-4'),
(519796,'2014-03-25 05:21:34',218685,'/products'),
(519797,'2014-03-25 05:22:08',218685,'/the-original-mr-fuzzy'),
(519798,'2014-03-25 05:22:48',218685,'/cart'),
(519799,'2014-03-25 05:23:25',218686,'/home'),
(519800,'2014-03-25 05:23:41',218684,'/products'),
(519801,'2014-03-25 05:27:19',218687,'/lander-2'),
(519802,'2014-03-25 05:27:44',218687,'/products'),
(519803,'2014-03-25 05:27:57',218686,'/products'),
(519804,'2014-03-25 05:29:15',218687,'/the-original-mr-fuzzy'),
(519805,'2014-03-25 05:29:31',218686,'/the-original-mr-fuzzy'),
(519806,'2014-03-25 05:30:20',218687,'/cart'),
(519807,'2014-03-25 05:31:44',218687,'/shipping'),
(519808,'2014-03-25 05:34:58',218687,'/billing-2'),
(519809,'2014-03-25 05:36:18',218687,'/thank-you-for-your-order'),
(519810,'2014-03-25 05:37:53',218688,'/home'),
(519811,'2014-03-25 05:38:54',218689,'/home'),
(519812,'2014-03-25 05:39:25',218690,'/home'),
(519813,'2014-03-25 05:40:07',218691,'/lander-3'),
(519814,'2014-03-25 05:40:47',218692,'/home'),
(519815,'2014-03-25 05:42:17',218690,'/products'),
(519816,'2014-03-25 05:43:42',218693,'/lander-4'),
(519817,'2014-03-25 05:44:18',218692,'/products'),
(519818,'2014-03-25 05:44:51',218690,'/the-original-mr-fuzzy'),
(519819,'2014-03-25 05:46:45',218694,'/home'),
(519820,'2014-03-25 05:47:29',218694,'/products'),
(519821,'2014-03-25 05:47:57',218692,'/the-original-mr-fuzzy'),
(519822,'2014-03-25 05:47:57',218694,'/the-original-mr-fuzzy'),
(519823,'2014-03-25 05:48:40',218693,'/products'),
(519824,'2014-03-25 05:50:07',218693,'/the-original-mr-fuzzy'),
(519825,'2014-03-25 05:50:57',218694,'/cart'),
(519826,'2014-03-25 05:51:45',218695,'/home'),
(519827,'2014-03-25 05:55:12',218696,'/home'),
(519828,'2014-03-25 05:56:12',218695,'/products'),
(519829,'2014-03-25 05:58:20',218695,'/the-original-mr-fuzzy'),
(519830,'2014-03-25 05:59:11',218696,'/products'),
(519831,'2014-03-25 06:01:19',218697,'/home'),
(519832,'2014-03-25 06:03:34',218698,'/lander-2'),
(519833,'2014-03-25 06:03:46',218696,'/the-original-mr-fuzzy'),
(519834,'2014-03-25 06:05:49',218697,'/products'),
(519835,'2014-03-25 06:07:13',218699,'/lander-4'),
(519836,'2014-03-25 06:08:51',218697,'/the-original-mr-fuzzy'),
(519837,'2014-03-25 06:08:59',218698,'/products'),
(519838,'2014-03-25 06:10:09',218698,'/the-original-mr-fuzzy'),
(519839,'2014-03-25 06:17:35',218700,'/lander-2'),
(519840,'2014-03-25 06:19:18',218701,'/home'),
(519841,'2014-03-25 06:22:08',218702,'/lander-4'),
(519842,'2014-03-25 06:23:33',218701,'/products'),
(519843,'2014-03-25 06:24:27',218701,'/the-original-mr-fuzzy'),
(519844,'2014-03-25 06:27:32',218702,'/products'),
(519845,'2014-03-25 06:28:19',218702,'/the-original-mr-fuzzy'),
(519846,'2014-03-25 06:28:28',218701,'/cart'),
(519847,'2014-03-25 06:29:17',218701,'/shipping'),
(519848,'2014-03-25 06:30:01',218701,'/billing-2'),
(519849,'2014-03-25 06:32:35',218701,'/thank-you-for-your-order'),
(519850,'2014-03-25 06:50:33',218703,'/home'),
(519851,'2014-03-25 06:51:57',218704,'/home'),
(519852,'2014-03-25 06:56:29',218705,'/lander-4'),
(519853,'2014-03-25 07:01:42',218705,'/products'),
(519854,'2014-03-25 07:02:38',218705,'/the-birthday-sugar-panda'),
(519855,'2014-03-25 07:05:59',218705,'/cart'),
(519856,'2014-03-25 07:16:47',218706,'/home'),
(519857,'2014-03-25 07:17:58',218707,'/home'),
(519858,'2014-03-25 07:18:24',218708,'/lander-3'),
(519859,'2014-03-25 07:19:58',218709,'/home'),
(519860,'2014-03-25 07:21:13',218709,'/products'),
(519861,'2014-03-25 07:21:27',218710,'/lander-2'),
(519862,'2014-03-25 07:21:39',218706,'/products'),
(519863,'2014-03-25 07:21:56',218708,'/products'),
(519864,'2014-03-25 07:22:06',218707,'/products'),
(519865,'2014-03-25 07:22:21',218711,'/home'),
(519866,'2014-03-25 07:23:45',218706,'/the-original-mr-fuzzy'),
(519867,'2014-03-25 07:24:10',218712,'/lander-3'),
(519868,'2014-03-25 07:24:22',218706,'/cart'),
(519869,'2014-03-25 07:24:59',218708,'/the-original-mr-fuzzy'),
(519870,'2014-03-25 07:25:28',218709,'/the-original-mr-fuzzy'),
(519871,'2014-03-25 07:26:21',218711,'/products'),
(519872,'2014-03-25 07:27:28',218706,'/shipping'),
(519873,'2014-03-25 07:29:23',218711,'/the-original-mr-fuzzy'),
(519874,'2014-03-25 07:30:24',218713,'/lander-3'),
(519875,'2014-03-25 07:30:58',218713,'/products'),
(519876,'2014-03-25 07:32:59',218711,'/cart'),
(519877,'2014-03-25 07:33:07',218713,'/the-original-mr-fuzzy'),
(519878,'2014-03-25 07:34:14',218713,'/cart'),
(519879,'2014-03-25 07:34:39',218713,'/shipping'),
(519880,'2014-03-25 07:35:00',218711,'/shipping'),
(519881,'2014-03-25 07:35:16',218713,'/billing-2'),
(519882,'2014-03-25 07:37:05',218713,'/thank-you-for-your-order'),
(519883,'2014-03-25 07:37:23',218711,'/billing-2'),
(519884,'2014-03-25 07:39:35',218714,'/home'),
(519885,'2014-03-25 07:40:26',218711,'/thank-you-for-your-order'),
(519886,'2014-03-25 07:41:00',218715,'/home'),
(519887,'2014-03-25 07:44:59',218716,'/lander-3'),
(519888,'2014-03-25 07:45:58',218716,'/products'),
(519889,'2014-03-25 07:46:00',218717,'/lander-2'),
(519890,'2014-03-25 07:47:22',218716,'/the-original-mr-fuzzy'),
(519891,'2014-03-25 07:48:02',218717,'/products'),
(519892,'2014-03-25 07:48:22',218717,'/the-original-mr-fuzzy'),
(519893,'2014-03-25 07:49:01',218716,'/cart'),
(519894,'2014-03-25 07:49:12',218717,'/cart'),
(519895,'2014-03-25 07:52:03',218717,'/shipping'),
(519896,'2014-03-25 07:53:31',218717,'/billing-2'),
(519897,'2014-03-25 07:58:05',218717,'/thank-you-for-your-order'),
(519898,'2014-03-25 07:59:33',218718,'/lander-4'),
(519899,'2014-03-25 08:02:00',218719,'/home'),
(519900,'2014-03-25 08:02:28',218720,'/lander-2'),
(519901,'2014-03-25 08:03:01',218721,'/home'),
(519902,'2014-03-25 08:04:02',218722,'/lander-2'),
(519903,'2014-03-25 08:04:15',218723,'/lander-3'),
(519904,'2014-03-25 08:04:24',218724,'/lander-3'),
(519905,'2014-03-25 08:04:35',218722,'/products'),
(519906,'2014-03-25 08:05:16',218719,'/products'),
(519907,'2014-03-25 08:05:16',218724,'/products'),
(519908,'2014-03-25 08:06:51',218719,'/the-forever-love-bear'),
(519909,'2014-03-25 08:07:25',218721,'/products'),
(519910,'2014-03-25 08:07:38',218720,'/products'),
(519911,'2014-03-25 08:07:53',218724,'/the-forever-love-bear'),
(519912,'2014-03-25 08:08:28',218725,'/home'),
(519913,'2014-03-25 08:09:21',218721,'/the-original-mr-fuzzy'),
(519914,'2014-03-25 08:09:54',218720,'/the-birthday-sugar-panda'),
(519915,'2014-03-25 08:10:19',218724,'/cart'),
(519916,'2014-03-25 08:10:45',218726,'/home'),
(519917,'2014-03-25 08:11:13',218727,'/lander-4'),
(519918,'2014-03-25 08:12:18',218725,'/products'),
(519919,'2014-03-25 08:14:50',218728,'/lander-4'),
(519920,'2014-03-25 08:14:57',218725,'/the-original-mr-fuzzy'),
(519921,'2014-03-25 08:15:58',218727,'/products'),
(519922,'2014-03-25 08:16:38',218727,'/the-forever-love-bear'),
(519923,'2014-03-25 08:16:55',218725,'/cart'),
(519924,'2014-03-25 08:17:32',218729,'/lander-4'),
(519925,'2014-03-25 08:18:47',218727,'/cart'),
(519926,'2014-03-25 08:18:51',218725,'/shipping'),
(519927,'2014-03-25 08:19:33',218727,'/shipping'),
(519928,'2014-03-25 08:19:36',218730,'/lander-3'),
(519929,'2014-03-25 08:20:07',218727,'/billing-2'),
(519930,'2014-03-25 08:21:05',218725,'/billing-2'),
(519931,'2014-03-25 08:21:27',218730,'/products'),
(519932,'2014-03-25 08:22:19',218725,'/thank-you-for-your-order'),
(519933,'2014-03-25 08:22:25',218727,'/thank-you-for-your-order'),
(519934,'2014-03-25 08:25:27',218730,'/the-original-mr-fuzzy'),
(519935,'2014-03-25 08:27:09',218731,'/lander-4'),
(519936,'2014-03-25 08:28:59',218732,'/lander-2'),
(519937,'2014-03-25 08:29:31',218731,'/products'),
(519938,'2014-03-25 08:30:02',218733,'/lander-4'),
(519939,'2014-03-25 08:32:09',218734,'/home'),
(519940,'2014-03-25 08:34:03',218731,'/the-original-mr-fuzzy'),
(519941,'2014-03-25 08:34:08',218733,'/products'),
(519942,'2014-03-25 08:34:48',218731,'/cart'),
(519943,'2014-03-25 08:35:40',218733,'/the-birthday-sugar-panda'),
(519944,'2014-03-25 08:35:41',218734,'/products'),
(519945,'2014-03-25 08:36:07',218731,'/shipping'),
(519946,'2014-03-25 08:37:46',218731,'/billing-2'),
(519947,'2014-03-25 08:38:19',218734,'/the-forever-love-bear'),
(519948,'2014-03-25 08:38:27',218735,'/lander-2'),
(519949,'2014-03-25 08:38:52',218734,'/cart'),
(519950,'2014-03-25 08:39:13',218734,'/shipping'),
(519951,'2014-03-25 08:39:27',218736,'/lander-2'),
(519952,'2014-03-25 08:39:48',218731,'/thank-you-for-your-order'),
(519953,'2014-03-25 08:44:31',218737,'/home'),
(519954,'2014-03-25 08:44:38',218738,'/lander-3'),
(519955,'2014-03-25 08:46:01',218739,'/lander-4'),
(519956,'2014-03-25 08:47:24',218740,'/lander-4'),
(519957,'2014-03-25 08:47:32',218741,'/lander-3'),
(519958,'2014-03-25 08:48:37',218742,'/lander-4'),
(519959,'2014-03-25 08:50:21',218743,'/home'),
(519960,'2014-03-25 08:53:22',218742,'/products'),
(519961,'2014-03-25 08:54:21',218744,'/lander-2'),
(519962,'2014-03-25 08:55:02',218744,'/products'),
(519963,'2014-03-25 08:55:32',218745,'/lander-2'),
(519964,'2014-03-25 08:56:46',218746,'/lander-3'),
(519965,'2014-03-25 08:57:46',218745,'/products'),
(519966,'2014-03-25 08:57:56',218747,'/lander-2'),
(519967,'2014-03-25 08:58:01',218746,'/products'),
(519968,'2014-03-25 08:58:57',218744,'/the-original-mr-fuzzy'),
(519969,'2014-03-25 08:59:08',218746,'/the-original-mr-fuzzy'),
(519970,'2014-03-25 09:00:23',218748,'/home'),
(519971,'2014-03-25 09:00:24',218745,'/the-original-mr-fuzzy'),
(519972,'2014-03-25 09:01:14',218746,'/cart'),
(519973,'2014-03-25 09:01:16',218749,'/lander-4'),
(519974,'2014-03-25 09:01:35',218746,'/shipping'),
(519975,'2014-03-25 09:04:01',218746,'/billing-2'),
(519976,'2014-03-25 09:04:09',218745,'/cart'),
(519977,'2014-03-25 09:04:36',218749,'/products'),
(519978,'2014-03-25 09:05:13',218745,'/shipping'),
(519979,'2014-03-25 09:05:36',218745,'/billing-2'),
(519980,'2014-03-25 09:05:56',218750,'/home'),
(519981,'2014-03-25 09:06:28',218749,'/the-forever-love-bear'),
(519982,'2014-03-25 09:07:34',218751,'/home'),
(519983,'2014-03-25 09:07:50',218752,'/lander-2'),
(519984,'2014-03-25 09:07:57',218753,'/lander-4'),
(519985,'2014-03-25 09:08:20',218745,'/thank-you-for-your-order'),
(519986,'2014-03-25 09:08:54',218749,'/cart'),
(519987,'2014-03-25 09:10:53',218754,'/lander-4'),
(519988,'2014-03-25 09:13:07',218751,'/products'),
(519989,'2014-03-25 09:14:01',218755,'/lander-2'),
(519990,'2014-03-25 09:14:22',218754,'/products'),
(519991,'2014-03-25 09:14:28',218751,'/the-birthday-sugar-panda'),
(519992,'2014-03-25 09:18:45',218756,'/lander-2'),
(519993,'2014-03-25 09:19:50',218756,'/products'),
(519994,'2014-03-25 09:20:41',218756,'/the-original-mr-fuzzy'),
(519995,'2014-03-25 09:22:30',218756,'/cart'),
(519996,'2014-03-25 09:22:56',218757,'/lander-4'),
(519997,'2014-03-25 09:24:20',218756,'/shipping'),
(519998,'2014-03-25 09:25:24',218757,'/products'),
(519999,'2014-03-25 09:28:42',218758,'/lander-3'),
(520000,'2014-03-25 09:29:49',218757,'/the-original-mr-fuzzy'),
(520001,'2014-03-25 09:32:51',218759,'/lander-2'),
(520002,'2014-03-25 09:33:07',218760,'/lander-2'),
(520003,'2014-03-25 09:35:12',218759,'/products'),
(520004,'2014-03-25 09:36:47',218759,'/the-forever-love-bear'),
(520005,'2014-03-25 09:38:54',218761,'/home'),
(520006,'2014-03-25 09:40:37',218761,'/products'),
(520007,'2014-03-25 09:40:42',218762,'/lander-4'),
(520008,'2014-03-25 09:41:02',218763,'/lander-2'),
(520009,'2014-03-25 09:43:54',218761,'/the-birthday-sugar-panda'),
(520010,'2014-03-25 09:51:53',218764,'/lander-4'),
(520011,'2014-03-25 09:53:49',218765,'/lander-2'),
(520012,'2014-03-25 09:55:04',218766,'/home'),
(520013,'2014-03-25 09:55:31',218764,'/products'),
(520014,'2014-03-25 09:58:06',218764,'/the-original-mr-fuzzy'),
(520015,'2014-03-25 09:58:22',218767,'/lander-2'),
(520016,'2014-03-25 09:59:50',218768,'/home'),
(520017,'2014-03-25 10:00:15',218766,'/products'),
(520018,'2014-03-25 10:02:03',218767,'/products'),
(520019,'2014-03-25 10:03:05',218766,'/the-original-mr-fuzzy'),
(520020,'2014-03-25 10:03:47',218767,'/the-original-mr-fuzzy'),
(520021,'2014-03-25 10:04:28',218766,'/cart'),
(520022,'2014-03-25 10:04:51',218767,'/cart'),
(520023,'2014-03-25 10:05:03',218766,'/shipping'),
(520024,'2014-03-25 10:05:03',218769,'/lander-3'),
(520025,'2014-03-25 10:05:32',218767,'/shipping'),
(520026,'2014-03-25 10:07:02',218766,'/billing-2'),
(520027,'2014-03-25 10:07:46',218767,'/billing-2'),
(520028,'2014-03-25 10:08:04',218769,'/products'),
(520029,'2014-03-25 10:08:14',218770,'/lander-2'),
(520030,'2014-03-25 10:08:49',218766,'/thank-you-for-your-order'),
(520031,'2014-03-25 10:09:51',218771,'/lander-4'),
(520032,'2014-03-25 10:10:10',218772,'/lander-3'),
(520033,'2014-03-25 10:10:21',218773,'/home'),
(520034,'2014-03-25 10:13:10',218767,'/thank-you-for-your-order'),
(520035,'2014-03-25 10:14:24',218773,'/products'),
(520036,'2014-03-25 10:14:57',218771,'/products'),
(520037,'2014-03-25 10:15:01',218774,'/home'),
(520038,'2014-03-25 10:15:14',218775,'/lander-4'),
(520039,'2014-03-25 10:17:25',218775,'/products'),
(520040,'2014-03-25 10:18:25',218775,'/the-original-mr-fuzzy'),
(520041,'2014-03-25 10:19:15',218771,'/the-original-mr-fuzzy'),
(520042,'2014-03-25 10:20:00',218771,'/cart'),
(520043,'2014-03-25 10:20:31',218774,'/products'),
(520044,'2014-03-25 10:20:34',218776,'/lander-3'),
(520045,'2014-03-25 10:21:20',218771,'/shipping'),
(520046,'2014-03-25 10:21:56',218777,'/home'),
(520047,'2014-03-25 10:23:17',218776,'/products'),
(520048,'2014-03-25 10:23:21',218771,'/billing-2'),
(520049,'2014-03-25 10:23:21',218774,'/the-original-mr-fuzzy'),
(520050,'2014-03-25 10:23:22',218778,'/lander-4'),
(520051,'2014-03-25 10:25:03',218779,'/lander-2'),
(520052,'2014-03-25 10:26:19',218780,'/home'),
(520053,'2014-03-25 10:27:09',218774,'/cart'),
(520054,'2014-03-25 10:27:52',218774,'/shipping'),
(520055,'2014-03-25 10:27:56',218781,'/lander-2'),
(520056,'2014-03-25 10:27:57',218782,'/lander-2'),
(520057,'2014-03-25 10:30:05',218783,'/lander-3'),
(520058,'2014-03-25 10:30:14',218780,'/products'),
(520059,'2014-03-25 10:30:23',218784,'/lander-2'),
(520060,'2014-03-25 10:30:52',218774,'/billing-2'),
(520061,'2014-03-25 10:30:56',218780,'/the-original-mr-fuzzy'),
(520062,'2014-03-25 10:30:58',218782,'/products'),
(520063,'2014-03-25 10:31:45',218781,'/products'),
(520064,'2014-03-25 10:34:02',218782,'/the-original-mr-fuzzy'),
(520065,'2014-03-25 10:36:18',218774,'/thank-you-for-your-order'),
(520066,'2014-03-25 10:36:22',218781,'/the-original-mr-fuzzy'),
(520067,'2014-03-25 10:37:19',218785,'/lander-3'),
(520068,'2014-03-25 10:37:25',218786,'/lander-4'),
(520069,'2014-03-25 10:40:11',218786,'/products'),
(520070,'2014-03-25 10:40:18',218787,'/lander-2'),
(520071,'2014-03-25 10:40:35',218788,'/lander-4'),
(520072,'2014-03-25 10:41:20',218789,'/lander-3'),
(520073,'2014-03-25 10:42:32',218790,'/lander-2'),
(520074,'2014-03-25 10:42:48',218791,'/home'),
(520075,'2014-03-25 10:42:49',218792,'/home'),
(520076,'2014-03-25 10:43:02',218793,'/home'),
(520077,'2014-03-25 10:44:20',218794,'/home'),
(520078,'2014-03-25 10:44:20',218795,'/lander-2'),
(520079,'2014-03-25 10:45:11',218793,'/products'),
(520080,'2014-03-25 10:46:28',218793,'/the-original-mr-fuzzy'),
(520081,'2014-03-25 10:46:29',218796,'/lander-4'),
(520082,'2014-03-25 10:47:17',218795,'/products'),
(520083,'2014-03-25 10:47:22',218797,'/lander-4'),
(520084,'2014-03-25 10:48:11',218793,'/cart'),
(520085,'2014-03-25 10:48:26',218794,'/products'),
(520086,'2014-03-25 10:48:37',218795,'/the-original-mr-fuzzy'),
(520087,'2014-03-25 10:48:56',218797,'/products'),
(520088,'2014-03-25 10:49:02',218795,'/cart'),
(520089,'2014-03-25 10:49:59',218795,'/shipping'),
(520090,'2014-03-25 10:50:52',218796,'/products'),
(520091,'2014-03-25 10:51:01',218793,'/shipping'),
(520092,'2014-03-25 10:51:39',218795,'/billing-2'),
(520093,'2014-03-25 10:53:28',218796,'/the-original-mr-fuzzy'),
(520094,'2014-03-25 10:53:48',218793,'/billing-2'),
(520095,'2014-03-25 10:54:59',218798,'/home'),
(520096,'2014-03-25 10:55:26',218799,'/lander-2'),
(520097,'2014-03-25 10:55:58',218800,'/lander-4'),
(520098,'2014-03-25 10:56:04',218801,'/lander-4'),
(520099,'2014-03-25 10:56:05',218802,'/lander-4'),
(520100,'2014-03-25 10:56:49',218803,'/home'),
(520101,'2014-03-25 10:56:54',218804,'/lander-4'),
(520102,'2014-03-25 10:57:18',218796,'/cart'),
(520103,'2014-03-25 10:58:41',218805,'/lander-3'),
(520104,'2014-03-25 10:59:02',218793,'/thank-you-for-your-order'),
(520105,'2014-03-25 11:00:20',218796,'/shipping'),
(520106,'2014-03-25 11:00:56',218806,'/home'),
(520107,'2014-03-25 11:01:12',218807,'/lander-2'),
(520108,'2014-03-25 11:02:01',218806,'/products'),
(520109,'2014-03-25 11:03:36',218808,'/home'),
(520110,'2014-03-25 11:03:59',218809,'/home'),
(520111,'2014-03-25 11:06:19',218806,'/the-birthday-sugar-panda'),
(520112,'2014-03-25 11:06:19',218808,'/products'),
(520113,'2014-03-25 11:08:13',218809,'/products'),
(520114,'2014-03-25 11:09:14',218806,'/cart'),
(520115,'2014-03-25 11:09:31',218809,'/the-birthday-sugar-panda'),
(520116,'2014-03-25 11:09:32',218810,'/home'),
(520117,'2014-03-25 11:09:58',218809,'/cart'),
(520118,'2014-03-25 11:10:03',218810,'/products'),
(520119,'2014-03-25 11:10:13',218811,'/home'),
(520120,'2014-03-25 11:10:30',218806,'/shipping'),
(520121,'2014-03-25 11:10:59',218808,'/the-original-mr-fuzzy'),
(520122,'2014-03-25 11:11:11',218810,'/the-original-mr-fuzzy'),
(520123,'2014-03-25 11:11:34',218812,'/home'),
(520124,'2014-03-25 11:11:38',218813,'/lander-3'),
(520125,'2014-03-25 11:11:58',218811,'/products'),
(520126,'2014-03-25 11:12:23',218810,'/cart'),
(520127,'2014-03-25 11:13:06',218806,'/billing-2'),
(520128,'2014-03-25 11:13:27',218811,'/the-forever-love-bear'),
(520129,'2014-03-25 11:13:38',218808,'/cart'),
(520130,'2014-03-25 11:14:00',218811,'/cart'),
(520131,'2014-03-25 11:14:05',218808,'/shipping'),
(520132,'2014-03-25 11:14:08',218810,'/shipping'),
(520133,'2014-03-25 11:14:29',218812,'/products'),
(520134,'2014-03-25 11:15:05',218810,'/billing-2'),
(520135,'2014-03-25 11:15:54',218808,'/billing-2'),
(520136,'2014-03-25 11:17:12',218806,'/thank-you-for-your-order'),
(520137,'2014-03-25 11:17:28',218811,'/shipping'),
(520138,'2014-03-25 11:18:16',218812,'/the-original-mr-fuzzy'),
(520139,'2014-03-25 11:19:20',218811,'/billing-2'),
(520140,'2014-03-25 11:20:09',218808,'/thank-you-for-your-order'),
(520141,'2014-03-25 11:20:39',218812,'/cart'),
(520142,'2014-03-25 11:21:39',218812,'/shipping'),
(520143,'2014-03-25 11:22:01',218812,'/billing-2'),
(520144,'2014-03-25 11:27:26',218814,'/home'),
(520145,'2014-03-25 11:27:32',218815,'/lander-3'),
(520146,'2014-03-25 11:27:47',218816,'/lander-2'),
(520147,'2014-03-25 11:27:51',218817,'/lander-3'),
(520148,'2014-03-25 11:30:28',218815,'/products'),
(520149,'2014-03-25 11:31:24',218815,'/the-forever-love-bear'),
(520150,'2014-03-25 11:31:37',218818,'/lander-4'),
(520151,'2014-03-25 11:31:52',218819,'/lander-3'),
(520152,'2014-03-25 11:32:50',218818,'/products'),
(520153,'2014-03-25 11:33:03',218819,'/products'),
(520154,'2014-03-25 11:33:33',218820,'/home'),
(520155,'2014-03-25 11:33:59',218815,'/cart'),
(520156,'2014-03-25 11:34:44',218818,'/the-original-mr-fuzzy'),
(520157,'2014-03-25 11:34:51',218821,'/lander-4'),
(520158,'2014-03-25 11:35:05',218819,'/the-original-mr-fuzzy'),
(520159,'2014-03-25 11:35:23',218815,'/shipping'),
(520160,'2014-03-25 11:36:56',218822,'/lander-4'),
(520161,'2014-03-25 11:37:04',218815,'/billing-2'),
(520162,'2014-03-25 11:38:58',218823,'/home'),
(520163,'2014-03-25 11:39:21',218824,'/lander-3'),
(520164,'2014-03-25 11:39:46',218825,'/lander-3'),
(520165,'2014-03-25 11:39:54',218826,'/lander-4'),
(520166,'2014-03-25 11:43:19',218827,'/lander-2'),
(520167,'2014-03-25 11:43:27',218828,'/lander-3'),
(520168,'2014-03-25 11:43:31',218829,'/lander-3'),
(520169,'2014-03-25 11:44:35',218830,'/home'),
(520170,'2014-03-25 11:44:45',218826,'/products'),
(520171,'2014-03-25 11:45:53',218828,'/products'),
(520172,'2014-03-25 11:45:56',218831,'/home'),
(520173,'2014-03-25 11:46:27',218831,'/products'),
(520174,'2014-03-25 11:46:29',218832,'/home'),
(520175,'2014-03-25 11:46:54',218833,'/lander-3'),
(520176,'2014-03-25 11:47:34',218834,'/lander-2'),
(520177,'2014-03-25 11:48:09',218833,'/products'),
(520178,'2014-03-25 11:48:38',218827,'/products'),
(520179,'2014-03-25 11:48:55',218831,'/the-birthday-sugar-panda'),
(520180,'2014-03-25 11:48:57',218826,'/the-original-mr-fuzzy'),
(520181,'2014-03-25 11:49:04',218828,'/the-original-mr-fuzzy'),
(520182,'2014-03-25 11:49:10',218835,'/lander-3'),
(520183,'2014-03-25 11:49:14',218836,'/lander-2'),
(520184,'2014-03-25 11:49:35',218836,'/products'),
(520185,'2014-03-25 11:49:38',218835,'/products'),
(520186,'2014-03-25 11:50:05',218827,'/the-birthday-sugar-panda'),
(520187,'2014-03-25 11:50:18',218837,'/lander-3'),
(520188,'2014-03-25 11:50:23',218835,'/the-original-mr-fuzzy'),
(520189,'2014-03-25 11:50:43',218833,'/the-original-mr-fuzzy'),
(520190,'2014-03-25 11:51:47',218827,'/cart'),
(520191,'2014-03-25 11:51:57',218833,'/cart'),
(520192,'2014-03-25 11:52:02',218838,'/lander-2'),
(520193,'2014-03-25 11:52:22',218831,'/cart'),
(520194,'2014-03-25 11:52:49',218839,'/lander-4'),
(520195,'2014-03-25 11:52:55',218837,'/products'),
(520196,'2014-03-25 11:53:03',218828,'/cart'),
(520197,'2014-03-25 11:53:20',218840,'/lander-2'),
(520198,'2014-03-25 11:53:30',218841,'/lander-3'),
(520199,'2014-03-25 11:53:33',218842,'/lander-4'),
(520200,'2014-03-25 11:54:14',218836,'/the-forever-love-bear'),
(520201,'2014-03-25 11:55:29',218827,'/shipping'),
(520202,'2014-03-25 11:55:48',218842,'/products'),
(520203,'2014-03-25 11:56:01',218837,'/the-original-mr-fuzzy'),
(520204,'2014-03-25 11:56:12',218843,'/lander-2'),
(520205,'2014-03-25 11:56:40',218827,'/billing-2'),
(520206,'2014-03-25 11:57:05',218842,'/the-original-mr-fuzzy'),
(520207,'2014-03-25 11:57:44',218844,'/lander-2'),
(520208,'2014-03-25 11:58:41',218837,'/cart'),
(520209,'2014-03-25 11:59:37',218845,'/lander-2'),
(520210,'2014-03-25 11:59:51',218827,'/thank-you-for-your-order'),
(520211,'2014-03-25 11:59:51',218846,'/lander-4'),
(520212,'2014-03-25 12:00:04',218847,'/lander-3'),
(520213,'2014-03-25 12:00:09',218848,'/lander-2'),
(520214,'2014-03-25 12:00:22',218849,'/home'),
(520215,'2014-03-25 12:00:29',218843,'/products'),
(520216,'2014-03-25 12:01:44',218845,'/products'),
(520217,'2014-03-25 12:01:48',218843,'/the-forever-love-bear'),
(520218,'2014-03-25 12:01:55',218837,'/shipping'),
(520219,'2014-03-25 12:01:56',218850,'/lander-4'),
(520220,'2014-03-25 12:01:57',218851,'/lander-3'),
(520221,'2014-03-25 12:02:24',218852,'/home'),
(520222,'2014-03-25 12:02:28',218837,'/billing-2'),
(520223,'2014-03-25 12:02:29',218844,'/products'),
(520224,'2014-03-25 12:02:43',218853,'/lander-2'),
(520225,'2014-03-25 12:03:00',218854,'/lander-3'),
(520226,'2014-03-25 12:03:11',218851,'/products'),
(520227,'2014-03-25 12:03:23',218855,'/home'),
(520228,'2014-03-25 12:03:44',218843,'/cart'),
(520229,'2014-03-25 12:03:49',218852,'/products'),
(520230,'2014-03-25 12:04:14',218852,'/the-original-mr-fuzzy'),
(520231,'2014-03-25 12:04:34',218851,'/the-original-mr-fuzzy'),
(520232,'2014-03-25 12:04:50',218843,'/shipping'),
(520233,'2014-03-25 12:04:55',218844,'/the-original-mr-fuzzy'),
(520234,'2014-03-25 12:05:03',218837,'/thank-you-for-your-order'),
(520235,'2014-03-25 12:05:04',218849,'/products'),
(520236,'2014-03-25 12:05:31',218855,'/products'),
(520237,'2014-03-25 12:05:50',218856,'/lander-2'),
(520238,'2014-03-25 12:06:01',218853,'/products'),
(520239,'2014-03-25 12:06:09',218844,'/cart'),
(520240,'2014-03-25 12:06:11',218857,'/home'),
(520241,'2014-03-25 12:06:35',218843,'/billing-2'),
(520242,'2014-03-25 12:07:33',218856,'/products'),
(520243,'2014-03-25 12:07:37',218851,'/cart'),
(520244,'2014-03-25 12:08:06',218853,'/the-original-mr-fuzzy'),
(520245,'2014-03-25 12:08:37',218849,'/the-original-mr-fuzzy'),
(520246,'2014-03-25 12:08:49',218844,'/shipping'),
(520247,'2014-03-25 12:08:56',218858,'/lander-2'),
(520248,'2014-03-25 12:09:24',218843,'/thank-you-for-your-order'),
(520249,'2014-03-25 12:09:58',218859,'/lander-3'),
(520250,'2014-03-25 12:10:00',218855,'/the-forever-love-bear'),
(520251,'2014-03-25 12:10:16',218856,'/the-original-mr-fuzzy'),
(520252,'2014-03-25 12:11:05',218860,'/lander-2'),
(520253,'2014-03-25 12:11:42',218860,'/products'),
(520254,'2014-03-25 12:12:08',218859,'/products'),
(520255,'2014-03-25 12:12:15',218849,'/cart'),
(520256,'2014-03-25 12:13:58',218855,'/cart'),
(520257,'2014-03-25 12:14:41',218855,'/shipping'),
(520258,'2014-03-25 12:14:47',218849,'/shipping'),
(520259,'2014-03-25 12:15:46',218849,'/billing-2'),
(520260,'2014-03-25 12:16:02',218860,'/the-original-mr-fuzzy'),
(520261,'2014-03-25 12:16:19',218849,'/thank-you-for-your-order'),
(520262,'2014-03-25 12:16:27',218859,'/the-original-mr-fuzzy'),
(520263,'2014-03-25 12:16:53',218855,'/billing-2'),
(520264,'2014-03-25 12:19:23',218859,'/cart'),
(520265,'2014-03-25 12:21:20',218861,'/lander-3'),
(520266,'2014-03-25 12:22:15',218862,'/home'),
(520267,'2014-03-25 12:23:37',218862,'/products'),
(520268,'2014-03-25 12:24:06',218861,'/products'),
(520269,'2014-03-25 12:24:17',218863,'/lander-3'),
(520270,'2014-03-25 12:26:15',218864,'/lander-3'),
(520271,'2014-03-25 12:27:38',218862,'/the-original-mr-fuzzy'),
(520272,'2014-03-25 12:27:55',218865,'/home'),
(520273,'2014-03-25 12:28:30',218865,'/products'),
(520274,'2014-03-25 12:28:54',218866,'/lander-4'),
(520275,'2014-03-25 12:30:42',218867,'/lander-2'),
(520276,'2014-03-25 12:30:55',218865,'/the-forever-love-bear'),
(520277,'2014-03-25 12:31:41',218868,'/lander-2'),
(520278,'2014-03-25 12:33:16',218865,'/cart'),
(520279,'2014-03-25 12:33:48',218869,'/home'),
(520280,'2014-03-25 12:34:03',218868,'/products'),
(520281,'2014-03-25 12:35:02',218869,'/products'),
(520282,'2014-03-25 12:37:41',218870,'/lander-2'),
(520283,'2014-03-25 12:38:24',218871,'/home'),
(520284,'2014-03-25 12:38:51',218872,'/home'),
(520285,'2014-03-25 12:39:02',218870,'/products'),
(520286,'2014-03-25 12:39:16',218869,'/the-birthday-sugar-panda'),
(520287,'2014-03-25 12:39:24',218870,'/the-birthday-sugar-panda'),
(520288,'2014-03-25 12:43:26',218871,'/products'),
(520289,'2014-03-25 12:44:05',218872,'/products'),
(520290,'2014-03-25 12:44:18',218873,'/home'),
(520291,'2014-03-25 12:44:33',218874,'/lander-4'),
(520292,'2014-03-25 12:46:15',218872,'/the-original-mr-fuzzy'),
(520293,'2014-03-25 12:47:50',218875,'/home'),
(520294,'2014-03-25 12:48:31',218876,'/lander-2'),
(520295,'2014-03-25 12:48:50',218874,'/products'),
(520296,'2014-03-25 12:48:54',218876,'/products'),
(520297,'2014-03-25 12:49:18',218877,'/lander-2'),
(520298,'2014-03-25 12:49:30',218874,'/the-original-mr-fuzzy'),
(520299,'2014-03-25 12:49:52',218876,'/the-original-mr-fuzzy'),
(520300,'2014-03-25 12:55:31',218878,'/lander-3'),
(520301,'2014-03-25 12:55:39',218879,'/lander-2'),
(520302,'2014-03-25 12:56:51',218880,'/lander-4'),
(520303,'2014-03-25 12:57:15',218878,'/products'),
(520304,'2014-03-25 12:57:59',218881,'/lander-2'),
(520305,'2014-03-25 12:58:42',218882,'/lander-3'),
(520306,'2014-03-25 12:58:47',218880,'/products'),
(520307,'2014-03-25 12:58:57',218883,'/lander-4'),
(520308,'2014-03-25 12:59:00',218884,'/home'),
(520309,'2014-03-25 13:00:04',218885,'/lander-3'),
(520310,'2014-03-25 13:01:25',218880,'/the-original-mr-fuzzy'),
(520311,'2014-03-25 13:03:13',218884,'/products'),
(520312,'2014-03-25 13:03:44',218886,'/lander-4'),
(520313,'2014-03-25 13:04:00',218880,'/cart'),
(520314,'2014-03-25 13:04:22',218884,'/the-original-mr-fuzzy'),
(520315,'2014-03-25 13:05:23',218885,'/products'),
(520316,'2014-03-25 13:06:07',218884,'/cart'),
(520317,'2014-03-25 13:06:49',218880,'/shipping'),
(520318,'2014-03-25 13:07:00',218884,'/shipping'),
(520319,'2014-03-25 13:07:23',218885,'/the-original-mr-fuzzy'),
(520320,'2014-03-25 13:08:42',218880,'/billing-2'),
(520321,'2014-03-25 13:09:29',218884,'/billing-2'),
(520322,'2014-03-25 13:11:26',218887,'/lander-2'),
(520323,'2014-03-25 13:12:28',218888,'/home'),
(520324,'2014-03-25 13:12:56',218880,'/thank-you-for-your-order'),
(520325,'2014-03-25 13:14:28',218889,'/lander-2'),
(520326,'2014-03-25 13:14:44',218888,'/products'),
(520327,'2014-03-25 13:23:51',218890,'/lander-2'),
(520328,'2014-03-25 13:24:04',218891,'/lander-2'),
(520329,'2014-03-25 13:25:04',218892,'/home'),
(520330,'2014-03-25 13:26:33',218893,'/lander-2'),
(520331,'2014-03-25 13:27:03',218894,'/lander-4'),
(520332,'2014-03-25 13:27:31',218895,'/lander-2'),
(520333,'2014-03-25 13:27:37',218896,'/lander-3'),
(520334,'2014-03-25 13:29:20',218890,'/products'),
(520335,'2014-03-25 13:29:35',218897,'/lander-2'),
(520336,'2014-03-25 13:29:37',218898,'/lander-4'),
(520337,'2014-03-25 13:29:43',218894,'/products'),
(520338,'2014-03-25 13:29:43',218899,'/lander-2'),
(520339,'2014-03-25 13:31:13',218890,'/the-original-mr-fuzzy'),
(520340,'2014-03-25 13:32:25',218899,'/products'),
(520341,'2014-03-25 13:32:45',218900,'/lander-2'),
(520342,'2014-03-25 13:32:55',218894,'/the-original-mr-fuzzy'),
(520343,'2014-03-25 13:33:00',218901,'/home'),
(520344,'2014-03-25 13:33:05',218899,'/the-original-mr-fuzzy'),
(520345,'2014-03-25 13:33:26',218900,'/products'),
(520346,'2014-03-25 13:33:29',218894,'/cart'),
(520347,'2014-03-25 13:33:57',218899,'/cart'),
(520348,'2014-03-25 13:35:03',218897,'/products'),
(520349,'2014-03-25 13:35:13',218902,'/lander-2'),
(520350,'2014-03-25 13:36:07',218903,'/lander-4'),
(520351,'2014-03-25 13:36:15',218904,'/lander-3'),
(520352,'2014-03-25 13:36:16',218897,'/the-original-mr-fuzzy'),
(520353,'2014-03-25 13:36:17',218894,'/shipping'),
(520354,'2014-03-25 13:36:53',218894,'/billing-2'),
(520355,'2014-03-25 13:37:10',218905,'/lander-3'),
(520356,'2014-03-25 13:37:18',218900,'/the-original-mr-fuzzy'),
(520357,'2014-03-25 13:37:51',218903,'/products'),
(520358,'2014-03-25 13:37:53',218902,'/products'),
(520359,'2014-03-25 13:40:11',218894,'/thank-you-for-your-order'),
(520360,'2014-03-25 13:41:26',218906,'/home'),
(520361,'2014-03-25 13:41:43',218903,'/the-original-mr-fuzzy'),
(520362,'2014-03-25 13:42:26',218907,'/lander-3'),
(520363,'2014-03-25 13:42:52',218908,'/home'),
(520364,'2014-03-25 13:44:21',218908,'/products'),
(520365,'2014-03-25 13:45:42',218907,'/products'),
(520366,'2014-03-25 13:45:49',218909,'/home'),
(520367,'2014-03-25 13:46:22',218910,'/lander-2'),
(520368,'2014-03-25 13:47:11',218906,'/products'),
(520369,'2014-03-25 13:47:45',218910,'/products'),
(520370,'2014-03-25 13:50:11',218906,'/the-original-mr-fuzzy'),
(520371,'2014-03-25 13:50:39',218911,'/lander-4'),
(520372,'2014-03-25 13:50:42',218912,'/lander-3'),
(520373,'2014-03-25 13:50:56',218910,'/the-original-mr-fuzzy'),
(520374,'2014-03-25 13:51:02',218913,'/lander-4'),
(520375,'2014-03-25 13:51:48',218911,'/products'),
(520376,'2014-03-25 13:51:50',218914,'/lander-3'),
(520377,'2014-03-25 13:52:50',218915,'/lander-2'),
(520378,'2014-03-25 13:52:56',218916,'/lander-2'),
(520379,'2014-03-25 13:54:53',218914,'/products'),
(520380,'2014-03-25 13:56:17',218917,'/lander-3'),
(520381,'2014-03-25 13:56:56',218915,'/products'),
(520382,'2014-03-25 13:57:43',218916,'/products'),
(520383,'2014-03-25 13:59:12',218915,'/the-original-mr-fuzzy'),
(520384,'2014-03-25 13:59:14',218916,'/the-birthday-sugar-panda'),
(520385,'2014-03-25 13:59:44',218917,'/products'),
(520386,'2014-03-25 14:01:40',218918,'/home'),
(520387,'2014-03-25 14:02:00',218919,'/lander-2'),
(520388,'2014-03-25 14:02:08',218920,'/home'),
(520389,'2014-03-25 14:04:11',218918,'/products'),
(520390,'2014-03-25 14:04:43',218918,'/the-birthday-sugar-panda'),
(520391,'2014-03-25 14:04:43',218920,'/products'),
(520392,'2014-03-25 14:06:00',218921,'/lander-3'),
(520393,'2014-03-25 14:06:59',218922,'/lander-4'),
(520394,'2014-03-25 14:07:01',218920,'/the-original-mr-fuzzy'),
(520395,'2014-03-25 14:08:39',218923,'/home'),
(520396,'2014-03-25 14:09:26',218924,'/home'),
(520397,'2014-03-25 14:10:17',218923,'/products'),
(520398,'2014-03-25 14:11:05',218923,'/the-birthday-sugar-panda'),
(520399,'2014-03-25 14:11:22',218925,'/lander-2'),
(520400,'2014-03-25 14:11:57',218925,'/products'),
(520401,'2014-03-25 14:12:04',218926,'/home'),
(520402,'2014-03-25 14:13:10',218927,'/home'),
(520403,'2014-03-25 14:13:12',218925,'/the-birthday-sugar-panda'),
(520404,'2014-03-25 14:13:30',218928,'/lander-4'),
(520405,'2014-03-25 14:13:59',218924,'/products'),
(520406,'2014-03-25 14:14:34',218929,'/lander-2'),
(520407,'2014-03-25 14:15:10',218927,'/products'),
(520408,'2014-03-25 14:15:26',218930,'/lander-4'),
(520409,'2014-03-25 14:16:03',218927,'/the-birthday-sugar-panda'),
(520410,'2014-03-25 14:16:36',218928,'/products'),
(520411,'2014-03-25 14:16:51',218926,'/products'),
(520412,'2014-03-25 14:18:16',218927,'/cart'),
(520413,'2014-03-25 14:18:37',218929,'/products'),
(520414,'2014-03-25 14:18:42',218928,'/the-forever-love-bear'),
(520415,'2014-03-25 14:19:00',218931,'/lander-2'),
(520416,'2014-03-25 14:19:28',218932,'/home'),
(520417,'2014-03-25 14:20:29',218926,'/the-original-mr-fuzzy'),
(520418,'2014-03-25 14:20:42',218933,'/home'),
(520419,'2014-03-25 14:20:51',218932,'/products'),
(520420,'2014-03-25 14:21:49',218929,'/the-original-mr-fuzzy'),
(520421,'2014-03-25 14:22:33',218929,'/cart'),
(520422,'2014-03-25 14:22:38',218933,'/products'),
(520423,'2014-03-25 14:22:46',218932,'/the-original-mr-fuzzy'),
(520424,'2014-03-25 14:22:49',218934,'/home'),
(520425,'2014-03-25 14:22:50',218931,'/products'),
(520426,'2014-03-25 14:23:20',218935,'/home'),
(520427,'2014-03-25 14:23:25',218931,'/the-original-mr-fuzzy'),
(520428,'2014-03-25 14:23:25',218936,'/home'),
(520429,'2014-03-25 14:23:44',218937,'/lander-4'),
(520430,'2014-03-25 14:24:03',218938,'/lander-4'),
(520431,'2014-03-25 14:25:49',218933,'/the-original-mr-fuzzy'),
(520432,'2014-03-25 14:25:49',218936,'/products'),
(520433,'2014-03-25 14:26:22',218929,'/shipping'),
(520434,'2014-03-25 14:26:22',218939,'/lander-2'),
(520435,'2014-03-25 14:26:27',218940,'/lander-4'),
(520436,'2014-03-25 14:26:40',218932,'/cart'),
(520437,'2014-03-25 14:27:26',218929,'/billing-2'),
(520438,'2014-03-25 14:27:35',218941,'/lander-4'),
(520439,'2014-03-25 14:28:05',218933,'/cart'),
(520440,'2014-03-25 14:28:06',218942,'/lander-4'),
(520441,'2014-03-25 14:29:09',218938,'/products'),
(520442,'2014-03-25 14:29:49',218943,'/lander-2'),
(520443,'2014-03-25 14:30:13',218938,'/the-original-mr-fuzzy'),
(520444,'2014-03-25 14:30:37',218944,'/lander-2'),
(520445,'2014-03-25 14:31:22',218939,'/products'),
(520446,'2014-03-25 14:33:07',218938,'/cart'),
(520447,'2014-03-25 14:33:13',218942,'/products'),
(520448,'2014-03-25 14:34:29',218945,'/lander-2'),
(520449,'2014-03-25 14:34:48',218946,'/home'),
(520450,'2014-03-25 14:35:42',218939,'/the-original-mr-fuzzy'),
(520451,'2014-03-25 14:36:18',218938,'/shipping'),
(520452,'2014-03-25 14:36:35',218947,'/home'),
(520453,'2014-03-25 14:38:42',218948,'/lander-4'),
(520454,'2014-03-25 14:38:45',218947,'/products'),
(520455,'2014-03-25 14:39:21',218947,'/the-original-mr-fuzzy'),
(520456,'2014-03-25 14:39:30',218938,'/billing-2'),
(520457,'2014-03-25 14:39:42',218949,'/lander-2'),
(520458,'2014-03-25 14:39:44',218950,'/lander-3'),
(520459,'2014-03-25 14:40:05',218951,'/home'),
(520460,'2014-03-25 14:41:16',218952,'/home'),
(520461,'2014-03-25 14:41:19',218950,'/products'),
(520462,'2014-03-25 14:42:04',218953,'/home'),
(520463,'2014-03-25 14:42:44',218938,'/thank-you-for-your-order'),
(520464,'2014-03-25 14:42:44',218954,'/home'),
(520465,'2014-03-25 14:42:57',218947,'/cart'),
(520466,'2014-03-25 14:43:31',218947,'/shipping'),
(520467,'2014-03-25 14:43:36',218952,'/products'),
(520468,'2014-03-25 14:43:42',218955,'/lander-3'),
(520469,'2014-03-25 14:43:53',218951,'/products'),
(520470,'2014-03-25 14:43:54',218956,'/lander-2'),
(520471,'2014-03-25 14:44:07',218955,'/products'),
(520472,'2014-03-25 14:44:18',218947,'/billing-2'),
(520473,'2014-03-25 14:44:18',218957,'/lander-2'),
(520474,'2014-03-25 14:45:32',218958,'/lander-2'),
(520475,'2014-03-25 14:45:37',218955,'/the-original-mr-fuzzy'),
(520476,'2014-03-25 14:45:42',218959,'/lander-2'),
(520477,'2014-03-25 14:46:29',218960,'/home'),
(520478,'2014-03-25 14:46:50',218951,'/the-forever-love-bear'),
(520479,'2014-03-25 14:47:00',218959,'/products'),
(520480,'2014-03-25 14:47:00',218961,'/lander-3'),
(520481,'2014-03-25 14:47:29',218952,'/the-original-mr-fuzzy'),
(520482,'2014-03-25 14:48:24',218951,'/cart'),
(520483,'2014-03-25 14:50:02',218947,'/thank-you-for-your-order'),
(520484,'2014-03-25 14:51:00',218960,'/products'),
(520485,'2014-03-25 14:51:26',218959,'/the-original-mr-fuzzy'),
(520486,'2014-03-25 14:51:28',218962,'/home'),
(520487,'2014-03-25 14:52:04',218951,'/shipping'),
(520488,'2014-03-25 14:54:47',218951,'/billing-2'),
(520489,'2014-03-25 14:54:51',218963,'/lander-3'),
(520490,'2014-03-25 14:55:08',218960,'/the-original-mr-fuzzy'),
(520491,'2014-03-25 14:56:43',218964,'/lander-3'),
(520492,'2014-03-25 14:56:43',218965,'/lander-3'),
(520493,'2014-03-25 14:56:45',218962,'/products'),
(520494,'2014-03-25 14:58:12',218966,'/home'),
(520495,'2014-03-25 14:59:05',218960,'/cart'),
(520496,'2014-03-25 14:59:28',218962,'/the-birthday-sugar-panda'),
(520497,'2014-03-25 15:00:22',218963,'/products'),
(520498,'2014-03-25 15:00:30',218967,'/lander-4'),
(520499,'2014-03-25 15:02:03',218968,'/home'),
(520500,'2014-03-25 15:03:10',218962,'/cart'),
(520501,'2014-03-25 15:03:20',218966,'/products'),
(520502,'2014-03-25 15:03:34',218969,'/home'),
(520503,'2014-03-25 15:04:18',218966,'/the-birthday-sugar-panda'),
(520504,'2014-03-25 15:04:26',218970,'/lander-4'),
(520505,'2014-03-25 15:04:52',218971,'/lander-2'),
(520506,'2014-03-25 15:06:54',218966,'/cart'),
(520507,'2014-03-25 15:08:17',218972,'/home'),
(520508,'2014-03-25 15:08:29',218971,'/products'),
(520509,'2014-03-25 15:09:18',218971,'/the-original-mr-fuzzy'),
(520510,'2014-03-25 15:10:04',218972,'/products'),
(520511,'2014-03-25 15:11:02',218972,'/the-birthday-sugar-panda'),
(520512,'2014-03-25 15:11:31',218973,'/home'),
(520513,'2014-03-25 15:11:47',218974,'/lander-2'),
(520514,'2014-03-25 15:12:28',218972,'/cart'),
(520515,'2014-03-25 15:12:58',218975,'/lander-3'),
(520516,'2014-03-25 15:13:23',218974,'/products'),
(520517,'2014-03-25 15:15:31',218974,'/the-forever-love-bear'),
(520518,'2014-03-25 15:15:46',218976,'/lander-4'),
(520519,'2014-03-25 15:18:08',218974,'/cart'),
(520520,'2014-03-25 15:20:13',218976,'/products'),
(520521,'2014-03-25 15:23:19',218976,'/the-original-mr-fuzzy'),
(520522,'2014-03-25 15:25:20',218977,'/home'),
(520523,'2014-03-25 15:25:45',218978,'/lander-4'),
(520524,'2014-03-25 15:27:10',218977,'/products'),
(520525,'2014-03-25 15:30:49',218979,'/lander-4'),
(520526,'2014-03-25 15:31:34',218977,'/the-original-mr-fuzzy'),
(520527,'2014-03-25 15:32:37',218977,'/cart'),
(520528,'2014-03-25 15:36:44',218980,'/lander-3'),
(520529,'2014-03-25 15:37:08',218981,'/lander-4'),
(520530,'2014-03-25 15:41:00',218982,'/lander-4'),
(520531,'2014-03-25 15:41:05',218980,'/products'),
(520532,'2014-03-25 15:42:21',218983,'/lander-3'),
(520533,'2014-03-25 15:42:34',218984,'/lander-4'),
(520534,'2014-03-25 15:43:45',218985,'/lander-3'),
(520535,'2014-03-25 15:44:42',218980,'/the-original-mr-fuzzy'),
(520536,'2014-03-25 15:45:11',218986,'/home'),
(520537,'2014-03-25 15:45:17',218987,'/home'),
(520538,'2014-03-25 15:45:23',218980,'/cart'),
(520539,'2014-03-25 15:45:46',218988,'/lander-4'),
(520540,'2014-03-25 15:45:48',218983,'/products'),
(520541,'2014-03-25 15:46:53',218988,'/products'),
(520542,'2014-03-25 15:47:23',218980,'/shipping'),
(520543,'2014-03-25 15:49:34',218980,'/billing-2'),
(520544,'2014-03-25 15:50:10',218988,'/the-original-mr-fuzzy'),
(520545,'2014-03-25 15:50:27',218983,'/the-birthday-sugar-panda'),
(520546,'2014-03-25 15:52:11',218989,'/home'),
(520547,'2014-03-25 15:52:47',218990,'/home'),
(520548,'2014-03-25 15:53:22',218991,'/lander-2'),
(520549,'2014-03-25 15:53:54',218983,'/cart'),
(520550,'2014-03-25 15:54:00',218988,'/cart'),
(520551,'2014-03-25 15:54:41',218991,'/products'),
(520552,'2014-03-25 15:55:52',218991,'/the-original-mr-fuzzy'),
(520553,'2014-03-25 15:55:59',218989,'/products'),
(520554,'2014-03-25 15:56:15',218988,'/shipping'),
(520555,'2014-03-25 15:58:14',218989,'/the-original-mr-fuzzy'),
(520556,'2014-03-25 15:58:38',218988,'/billing-2'),
(520557,'2014-03-25 16:00:27',218992,'/home'),
(520558,'2014-03-25 16:01:01',218993,'/lander-4'),
(520559,'2014-03-25 16:01:22',218988,'/thank-you-for-your-order'),
(520560,'2014-03-25 16:02:20',218994,'/lander-4'),
(520561,'2014-03-25 16:02:50',218995,'/lander-2'),
(520562,'2014-03-25 16:03:19',218996,'/lander-2'),
(520563,'2014-03-25 16:03:53',218997,'/lander-4'),
(520564,'2014-03-25 16:04:12',218995,'/products'),
(520565,'2014-03-25 16:05:23',218992,'/products'),
(520566,'2014-03-25 16:05:31',218998,'/home'),
(520567,'2014-03-25 16:05:43',218999,'/home'),
(520568,'2014-03-25 16:06:08',218993,'/products'),
(520569,'2014-03-25 16:06:09',218994,'/products'),
(520570,'2014-03-25 16:08:00',219000,'/lander-4'),
(520571,'2014-03-25 16:08:17',219001,'/lander-3'),
(520572,'2014-03-25 16:08:34',218995,'/the-original-mr-fuzzy'),
(520573,'2014-03-25 16:08:44',219002,'/lander-4'),
(520574,'2014-03-25 16:09:11',218995,'/cart'),
(520575,'2014-03-25 16:09:25',218993,'/the-original-mr-fuzzy'),
(520576,'2014-03-25 16:09:55',218994,'/the-forever-love-bear'),
(520577,'2014-03-25 16:10:12',218999,'/products'),
(520578,'2014-03-25 16:10:13',219003,'/home'),
(520579,'2014-03-25 16:10:31',218993,'/cart'),
(520580,'2014-03-25 16:10:47',218994,'/cart'),
(520581,'2014-03-25 16:10:50',219004,'/lander-2'),
(520582,'2014-03-25 16:11:36',218999,'/the-forever-love-bear'),
(520583,'2014-03-25 16:11:51',218993,'/shipping'),
(520584,'2014-03-25 16:12:14',219000,'/products'),
(520585,'2014-03-25 16:12:22',218995,'/shipping'),
(520586,'2014-03-25 16:12:33',219002,'/products'),
(520587,'2014-03-25 16:12:45',218995,'/billing-2'),
(520588,'2014-03-25 16:14:01',218993,'/billing-2'),
(520589,'2014-03-25 16:14:36',219003,'/products'),
(520590,'2014-03-25 16:14:45',219000,'/the-original-mr-fuzzy'),
(520591,'2014-03-25 16:15:04',219005,'/lander-4'),
(520592,'2014-03-25 16:15:09',218993,'/thank-you-for-your-order'),
(520593,'2014-03-25 16:15:19',218999,'/cart'),
(520594,'2014-03-25 16:16:09',218999,'/shipping'),
(520595,'2014-03-25 16:16:17',219002,'/the-original-mr-fuzzy'),
(520596,'2014-03-25 16:16:30',219000,'/cart'),
(520597,'2014-03-25 16:16:38',219003,'/the-birthday-sugar-panda'),
(520598,'2014-03-25 16:17:09',219005,'/products'),
(520599,'2014-03-25 16:17:12',219006,'/home'),
(520600,'2014-03-25 16:17:20',219007,'/lander-3'),
(520601,'2014-03-25 16:17:56',219000,'/shipping'),
(520602,'2014-03-25 16:18:07',219008,'/home'),
(520603,'2014-03-25 16:18:54',219000,'/billing-2'),
(520604,'2014-03-25 16:20:14',219005,'/the-birthday-sugar-panda'),
(520605,'2014-03-25 16:20:55',219009,'/lander-4'),
(520606,'2014-03-25 16:21:04',219005,'/cart'),
(520607,'2014-03-25 16:21:35',219009,'/products'),
(520608,'2014-03-25 16:21:50',219005,'/shipping'),
(520609,'2014-03-25 16:21:53',219009,'/the-birthday-sugar-panda'),
(520610,'2014-03-25 16:22:58',219010,'/home'),
(520611,'2014-03-25 16:23:44',219011,'/home'),
(520612,'2014-03-25 16:24:01',219009,'/cart'),
(520613,'2014-03-25 16:26:21',219011,'/products'),
(520614,'2014-03-25 16:26:50',219009,'/shipping'),
(520615,'2014-03-25 16:26:51',219012,'/home'),
(520616,'2014-03-25 16:27:05',219013,'/home'),
(520617,'2014-03-25 16:28:11',219014,'/lander-2'),
(520618,'2014-03-25 16:28:12',219010,'/products'),
(520619,'2014-03-25 16:28:59',219010,'/the-birthday-sugar-panda'),
(520620,'2014-03-25 16:29:06',219011,'/the-original-mr-fuzzy'),
(520621,'2014-03-25 16:29:27',219013,'/products'),
(520622,'2014-03-25 16:29:58',219015,'/lander-4'),
(520623,'2014-03-25 16:30:31',219014,'/products'),
(520624,'2014-03-25 16:30:34',219016,'/home'),
(520625,'2014-03-25 16:32:25',219017,'/lander-2'),
(520626,'2014-03-25 16:32:52',219014,'/the-original-mr-fuzzy'),
(520627,'2014-03-25 16:33:08',219017,'/products'),
(520628,'2014-03-25 16:33:12',219018,'/home'),
(520629,'2014-03-25 16:33:19',219014,'/cart'),
(520630,'2014-03-25 16:33:20',219015,'/products'),
(520631,'2014-03-25 16:33:57',219014,'/shipping'),
(520632,'2014-03-25 16:34:02',219018,'/products'),
(520633,'2014-03-25 16:34:13',219019,'/lander-2'),
(520634,'2014-03-25 16:34:22',219014,'/billing-2'),
(520635,'2014-03-25 16:35:01',219020,'/lander-2'),
(520636,'2014-03-25 16:35:23',219016,'/products'),
(520637,'2014-03-25 16:35:29',219021,'/lander-3'),
(520638,'2014-03-25 16:35:57',219018,'/the-original-mr-fuzzy'),
(520639,'2014-03-25 16:36:31',219014,'/thank-you-for-your-order'),
(520640,'2014-03-25 16:36:36',219015,'/the-original-mr-fuzzy'),
(520641,'2014-03-25 16:37:12',219017,'/the-forever-love-bear'),
(520642,'2014-03-25 16:37:27',219019,'/products'),
(520643,'2014-03-25 16:38:10',219017,'/cart'),
(520644,'2014-03-25 16:38:57',219019,'/the-original-mr-fuzzy'),
(520645,'2014-03-25 16:39:20',219015,'/cart'),
(520646,'2014-03-25 16:39:42',219022,'/home'),
(520647,'2014-03-25 16:39:58',219016,'/the-original-mr-fuzzy'),
(520648,'2014-03-25 16:40:02',219023,'/lander-4'),
(520649,'2014-03-25 16:40:16',219017,'/shipping'),
(520650,'2014-03-25 16:40:55',219015,'/shipping'),
(520651,'2014-03-25 16:41:26',219024,'/lander-4'),
(520652,'2014-03-25 16:41:27',219025,'/lander-3'),
(520653,'2014-03-25 16:41:33',219026,'/lander-3'),
(520654,'2014-03-25 16:41:43',219017,'/billing-2'),
(520655,'2014-03-25 16:42:33',219026,'/products'),
(520656,'2014-03-25 16:42:36',219017,'/thank-you-for-your-order'),
(520657,'2014-03-25 16:42:42',219015,'/billing-2'),
(520658,'2014-03-25 16:42:47',219027,'/lander-2'),
(520659,'2014-03-25 16:42:55',219028,'/home'),
(520660,'2014-03-25 16:44:07',219026,'/the-original-mr-fuzzy'),
(520661,'2014-03-25 16:44:17',219015,'/thank-you-for-your-order'),
(520662,'2014-03-25 16:44:33',219029,'/lander-3'),
(520663,'2014-03-25 16:45:38',219030,'/home'),
(520664,'2014-03-25 16:45:45',219031,'/lander-4'),
(520665,'2014-03-25 16:46:55',219032,'/lander-3'),
(520666,'2014-03-25 16:47:00',219028,'/products'),
(520667,'2014-03-25 16:47:52',219033,'/lander-3'),
(520668,'2014-03-25 16:47:55',219030,'/products'),
(520669,'2014-03-25 16:48:24',219034,'/home'),
(520670,'2014-03-25 16:50:02',219028,'/the-original-mr-fuzzy'),
(520671,'2014-03-25 16:51:22',219035,'/lander-3'),
(520672,'2014-03-25 16:51:23',219036,'/lander-2'),
(520673,'2014-03-25 16:52:15',219036,'/products'),
(520674,'2014-03-25 16:53:31',219028,'/cart'),
(520675,'2014-03-25 16:53:40',219036,'/the-original-mr-fuzzy'),
(520676,'2014-03-25 16:54:58',219037,'/home'),
(520677,'2014-03-25 16:55:17',219038,'/lander-4'),
(520678,'2014-03-25 16:55:54',219038,'/products'),
(520679,'2014-03-25 16:56:34',219039,'/lander-2'),
(520680,'2014-03-25 16:57:19',219040,'/home'),
(520681,'2014-03-25 16:57:47',219038,'/the-original-mr-fuzzy'),
(520682,'2014-03-25 16:57:49',219041,'/lander-3'),
(520683,'2014-03-25 16:57:52',219042,'/lander-4'),
(520684,'2014-03-25 16:57:57',219043,'/lander-4'),
(520685,'2014-03-25 17:00:44',219037,'/products'),
(520686,'2014-03-25 17:02:25',219043,'/products'),
(520687,'2014-03-25 17:02:42',219044,'/lander-4'),
(520688,'2014-03-25 17:02:54',219037,'/the-forever-love-bear'),
(520689,'2014-03-25 17:02:59',219042,'/products'),
(520690,'2014-03-25 17:03:00',219045,'/home'),
(520691,'2014-03-25 17:03:48',219046,'/home'),
(520692,'2014-03-25 17:05:00',219046,'/products'),
(520693,'2014-03-25 17:05:22',219043,'/the-original-mr-fuzzy'),
(520694,'2014-03-25 17:05:38',219042,'/the-original-mr-fuzzy'),
(520695,'2014-03-25 17:06:05',219037,'/cart'),
(520696,'2014-03-25 17:06:50',219045,'/products'),
(520697,'2014-03-25 17:07:54',219037,'/shipping'),
(520698,'2014-03-25 17:08:19',219047,'/home'),
(520699,'2014-03-25 17:08:57',219045,'/the-original-mr-fuzzy'),
(520700,'2014-03-25 17:15:55',219048,'/lander-3'),
(520701,'2014-03-25 17:16:05',219049,'/home'),
(520702,'2014-03-25 17:20:22',219049,'/products'),
(520703,'2014-03-25 17:21:50',219049,'/the-forever-love-bear'),
(520704,'2014-03-25 17:23:15',219049,'/cart'),
(520705,'2014-03-25 17:24:11',219050,'/lander-4'),
(520706,'2014-03-25 17:25:45',219049,'/shipping'),
(520707,'2014-03-25 17:27:22',219049,'/billing-2'),
(520708,'2014-03-25 17:29:59',219051,'/lander-3'),
(520709,'2014-03-25 17:31:43',219049,'/thank-you-for-your-order'),
(520710,'2014-03-25 17:32:11',219052,'/lander-3'),
(520711,'2014-03-25 17:32:39',219053,'/lander-3'),
(520712,'2014-03-25 17:33:06',219054,'/home'),
(520713,'2014-03-25 17:33:24',219055,'/lander-4'),
(520714,'2014-03-25 17:33:55',219056,'/home'),
(520715,'2014-03-25 17:35:16',219052,'/products'),
(520716,'2014-03-25 17:36:02',219052,'/the-birthday-sugar-panda'),
(520717,'2014-03-25 17:36:28',219057,'/lander-4'),
(520718,'2014-03-25 17:38:26',219058,'/home'),
(520719,'2014-03-25 17:39:23',219057,'/products'),
(520720,'2014-03-25 17:43:00',219057,'/the-original-mr-fuzzy'),
(520721,'2014-03-25 17:46:16',219059,'/lander-3'),
(520722,'2014-03-25 17:48:54',219059,'/products'),
(520723,'2014-03-25 17:49:32',219060,'/lander-4'),
(520724,'2014-03-25 17:51:05',219060,'/products'),
(520725,'2014-03-25 17:51:10',219059,'/the-original-mr-fuzzy'),
(520726,'2014-03-25 17:51:20',219060,'/the-original-mr-fuzzy'),
(520727,'2014-03-25 17:51:55',219059,'/cart'),
(520728,'2014-03-25 17:53:08',219061,'/lander-3'),
(520729,'2014-03-25 17:54:59',219059,'/shipping'),
(520730,'2014-03-25 17:55:28',219059,'/billing-2'),
(520731,'2014-03-25 17:56:28',219062,'/lander-3'),
(520732,'2014-03-25 17:57:38',219063,'/lander-4'),
(520733,'2014-03-25 17:58:52',219063,'/products'),
(520734,'2014-03-25 18:01:53',219063,'/the-original-mr-fuzzy'),
(520735,'2014-03-25 18:04:28',219064,'/lander-3'),
(520736,'2014-03-25 18:06:20',219065,'/home'),
(520737,'2014-03-25 18:06:30',219066,'/lander-2'),
(520738,'2014-03-25 18:07:21',219064,'/products'),
(520739,'2014-03-25 18:07:27',219067,'/lander-4'),
(520740,'2014-03-25 18:08:05',219066,'/products'),
(520741,'2014-03-25 18:08:13',219064,'/the-original-mr-fuzzy'),
(520742,'2014-03-25 18:08:36',219068,'/lander-3'),
(520743,'2014-03-25 18:09:15',219069,'/home'),
(520744,'2014-03-25 18:09:43',219070,'/lander-3'),
(520745,'2014-03-25 18:11:49',219071,'/lander-4'),
(520746,'2014-03-25 18:11:56',219066,'/the-original-mr-fuzzy'),
(520747,'2014-03-25 18:12:47',219072,'/lander-4'),
(520748,'2014-03-25 18:13:09',219070,'/products'),
(520749,'2014-03-25 18:13:42',219069,'/products'),
(520750,'2014-03-25 18:14:26',219071,'/products'),
(520751,'2014-03-25 18:15:36',219073,'/home'),
(520752,'2014-03-25 18:16:01',219074,'/home'),
(520753,'2014-03-25 18:16:07',219075,'/lander-3'),
(520754,'2014-03-25 18:16:14',219076,'/lander-4'),
(520755,'2014-03-25 18:16:48',219077,'/lander-2'),
(520756,'2014-03-25 18:16:53',219069,'/the-original-mr-fuzzy'),
(520757,'2014-03-25 18:17:27',219078,'/lander-2'),
(520758,'2014-03-25 18:17:39',219079,'/lander-2'),
(520759,'2014-03-25 18:18:18',219072,'/products'),
(520760,'2014-03-25 18:18:31',219071,'/the-original-mr-fuzzy'),
(520761,'2014-03-25 18:18:51',219074,'/products'),
(520762,'2014-03-25 18:19:35',219078,'/products'),
(520763,'2014-03-25 18:19:51',219078,'/the-birthday-sugar-panda'),
(520764,'2014-03-25 18:20:06',219072,'/the-original-mr-fuzzy'),
(520765,'2014-03-25 18:21:10',219073,'/products'),
(520766,'2014-03-25 18:21:13',219071,'/cart'),
(520767,'2014-03-25 18:21:36',219071,'/shipping'),
(520768,'2014-03-25 18:21:50',219078,'/cart'),
(520769,'2014-03-25 18:21:52',219075,'/products'),
(520770,'2014-03-25 18:22:04',219073,'/the-forever-love-bear'),
(520771,'2014-03-25 18:23:40',219072,'/cart'),
(520772,'2014-03-25 18:24:38',219071,'/billing-2'),
(520773,'2014-03-25 18:25:10',219075,'/the-original-mr-fuzzy'),
(520774,'2014-03-25 18:25:19',219078,'/shipping'),
(520775,'2014-03-25 18:26:23',219080,'/lander-2'),
(520776,'2014-03-25 18:26:49',219072,'/shipping'),
(520777,'2014-03-25 18:27:28',219078,'/billing-2'),
(520778,'2014-03-25 18:27:31',219071,'/thank-you-for-your-order'),
(520779,'2014-03-25 18:28:33',219072,'/billing-2'),
(520780,'2014-03-25 18:29:01',219081,'/lander-4'),
(520781,'2014-03-25 18:29:44',219080,'/products'),
(520782,'2014-03-25 18:29:47',219081,'/products'),
(520783,'2014-03-25 18:30:58',219082,'/lander-3'),
(520784,'2014-03-25 18:32:39',219083,'/lander-3'),
(520785,'2014-03-25 18:33:11',219081,'/the-original-mr-fuzzy'),
(520786,'2014-03-25 18:34:09',219080,'/the-birthday-sugar-panda'),
(520787,'2014-03-25 18:35:40',219081,'/cart'),
(520788,'2014-03-25 18:36:07',219081,'/shipping'),
(520789,'2014-03-25 18:37:04',219084,'/lander-2'),
(520790,'2014-03-25 18:38:23',219081,'/billing-2'),
(520791,'2014-03-25 18:39:12',219081,'/thank-you-for-your-order'),
(520792,'2014-03-25 18:39:26',219085,'/lander-4'),
(520793,'2014-03-25 18:41:07',219086,'/home'),
(520794,'2014-03-25 18:41:32',219085,'/products'),
(520795,'2014-03-25 18:45:00',219085,'/the-original-mr-fuzzy'),
(520796,'2014-03-25 18:45:36',219087,'/lander-2'),
(520797,'2014-03-25 18:47:17',219088,'/lander-4'),
(520798,'2014-03-25 18:47:24',219085,'/cart'),
(520799,'2014-03-25 18:47:58',219089,'/lander-2'),
(520800,'2014-03-25 18:48:05',219088,'/products'),
(520801,'2014-03-25 18:49:00',219090,'/lander-3'),
(520802,'2014-03-25 18:49:36',219085,'/shipping'),
(520803,'2014-03-25 18:49:45',219088,'/the-forever-love-bear'),
(520804,'2014-03-25 18:50:06',219091,'/lander-4'),
(520805,'2014-03-25 18:50:14',219088,'/cart'),
(520806,'2014-03-25 18:51:10',219087,'/products'),
(520807,'2014-03-25 18:51:17',219085,'/billing-2'),
(520808,'2014-03-25 18:52:25',219088,'/shipping'),
(520809,'2014-03-25 18:52:49',219091,'/products'),
(520810,'2014-03-25 18:53:38',219087,'/the-original-mr-fuzzy'),
(520811,'2014-03-25 18:53:40',219089,'/products'),
(520812,'2014-03-25 18:53:42',219088,'/billing-2'),
(520813,'2014-03-25 18:53:54',219092,'/lander-4'),
(520814,'2014-03-25 18:54:23',219089,'/the-original-mr-fuzzy'),
(520815,'2014-03-25 18:55:45',219093,'/lander-2'),
(520816,'2014-03-25 18:56:19',219088,'/thank-you-for-your-order'),
(520817,'2014-03-25 18:56:35',219085,'/thank-you-for-your-order'),
(520818,'2014-03-25 18:59:32',219092,'/products'),
(520819,'2014-03-25 19:02:15',219092,'/the-forever-love-bear'),
(520820,'2014-03-25 19:04:23',219092,'/cart'),
(520821,'2014-03-25 19:04:46',219092,'/shipping'),
(520822,'2014-03-25 19:05:46',219092,'/billing-2'),
(520823,'2014-03-25 19:06:41',219094,'/home'),
(520824,'2014-03-25 19:07:33',219095,'/lander-4'),
(520825,'2014-03-25 19:08:10',219096,'/home'),
(520826,'2014-03-25 19:09:19',219094,'/products'),
(520827,'2014-03-25 19:13:23',219097,'/lander-4'),
(520828,'2014-03-25 19:13:55',219098,'/lander-4'),
(520829,'2014-03-25 19:14:47',219098,'/products'),
(520830,'2014-03-25 19:16:25',219099,'/lander-4'),
(520831,'2014-03-25 19:17:00',219100,'/lander-3'),
(520832,'2014-03-25 19:17:10',219098,'/the-original-mr-fuzzy'),
(520833,'2014-03-25 19:18:07',219101,'/lander-4'),
(520834,'2014-03-25 19:20:06',219099,'/products'),
(520835,'2014-03-25 19:20:27',219102,'/lander-3'),
(520836,'2014-03-25 19:23:35',219099,'/the-birthday-sugar-panda'),
(520837,'2014-03-25 19:24:30',219103,'/lander-4'),
(520838,'2014-03-25 19:25:02',219099,'/cart'),
(520839,'2014-03-25 19:26:42',219104,'/home'),
(520840,'2014-03-25 19:27:20',219105,'/lander-2'),
(520841,'2014-03-25 19:27:22',219103,'/products'),
(520842,'2014-03-25 19:28:34',219103,'/the-forever-love-bear'),
(520843,'2014-03-25 19:28:44',219105,'/products'),
(520844,'2014-03-25 19:29:02',219106,'/lander-4'),
(520845,'2014-03-25 19:29:03',219103,'/cart'),
(520846,'2014-03-25 19:30:05',219107,'/lander-2'),
(520847,'2014-03-25 19:31:17',219103,'/shipping'),
(520848,'2014-03-25 19:32:06',219103,'/billing-2'),
(520849,'2014-03-25 19:32:49',219107,'/products'),
(520850,'2014-03-25 19:32:52',219105,'/the-original-mr-fuzzy'),
(520851,'2014-03-25 19:33:53',219108,'/home'),
(520852,'2014-03-25 19:34:07',219105,'/cart'),
(520853,'2014-03-25 19:34:13',219109,'/home'),
(520854,'2014-03-25 19:34:29',219110,'/lander-3'),
(520855,'2014-03-25 19:35:09',219109,'/products'),
(520856,'2014-03-25 19:36:04',219109,'/the-original-mr-fuzzy'),
(520857,'2014-03-25 19:36:25',219107,'/the-birthday-sugar-panda'),
(520858,'2014-03-25 19:36:37',219105,'/shipping'),
(520859,'2014-03-25 19:37:01',219111,'/lander-4'),
(520860,'2014-03-25 19:37:09',219112,'/home'),
(520861,'2014-03-25 19:37:10',219107,'/cart'),
(520862,'2014-03-25 19:37:14',219113,'/lander-4'),
(520863,'2014-03-25 19:37:22',219105,'/billing-2'),
(520864,'2014-03-25 19:41:16',219111,'/products'),
(520865,'2014-03-25 19:42:21',219114,'/lander-2'),
(520866,'2014-03-25 19:43:36',219111,'/the-original-mr-fuzzy'),
(520867,'2014-03-25 19:43:41',219115,'/home'),
(520868,'2014-03-25 19:45:32',219116,'/lander-2'),
(520869,'2014-03-25 19:45:33',219115,'/products'),
(520870,'2014-03-25 19:46:22',219115,'/the-original-mr-fuzzy'),
(520871,'2014-03-25 19:47:21',219117,'/lander-2'),
(520872,'2014-03-25 19:47:49',219114,'/products'),
(520873,'2014-03-25 19:47:51',219118,'/lander-4'),
(520874,'2014-03-25 19:48:09',219119,'/lander-2'),
(520875,'2014-03-25 19:48:42',219116,'/products'),
(520876,'2014-03-25 19:48:45',219120,'/home'),
(520877,'2014-03-25 19:49:35',219115,'/cart'),
(520878,'2014-03-25 19:51:26',219115,'/shipping'),
(520879,'2014-03-25 19:52:05',219114,'/the-original-mr-fuzzy'),
(520880,'2014-03-25 19:52:24',219115,'/billing-2'),
(520881,'2014-03-25 19:53:01',219116,'/the-original-mr-fuzzy'),
(520882,'2014-03-25 19:53:31',219118,'/products'),
(520883,'2014-03-25 19:54:45',219118,'/the-original-mr-fuzzy'),
(520884,'2014-03-25 19:54:58',219121,'/home'),
(520885,'2014-03-25 19:55:05',219122,'/lander-2'),
(520886,'2014-03-25 19:55:30',219123,'/lander-3'),
(520887,'2014-03-25 19:55:31',219116,'/cart'),
(520888,'2014-03-25 19:55:38',219122,'/products'),
(520889,'2014-03-25 19:56:11',219122,'/the-original-mr-fuzzy'),
(520890,'2014-03-25 19:56:45',219123,'/products'),
(520891,'2014-03-25 19:57:10',219118,'/cart'),
(520892,'2014-03-25 19:57:10',219124,'/lander-4'),
(520893,'2014-03-25 19:58:37',219118,'/shipping'),
(520894,'2014-03-25 19:59:11',219121,'/products'),
(520895,'2014-03-25 19:59:56',219124,'/products'),
(520896,'2014-03-25 20:00:21',219125,'/lander-2'),
(520897,'2014-03-25 20:00:53',219118,'/billing-2'),
(520898,'2014-03-25 20:00:58',219121,'/the-original-mr-fuzzy'),
(520899,'2014-03-25 20:03:44',219126,'/home'),
(520900,'2014-03-25 20:05:54',219125,'/products'),
(520901,'2014-03-25 20:09:25',219127,'/home'),
(520902,'2014-03-25 20:13:48',219127,'/products'),
(520903,'2014-03-25 20:14:39',219128,'/home'),
(520904,'2014-03-25 20:15:20',219127,'/the-birthday-sugar-panda'),
(520905,'2014-03-25 20:15:53',219127,'/cart'),
(520906,'2014-03-25 20:16:39',219129,'/home'),
(520907,'2014-03-25 20:16:50',219130,'/home'),
(520908,'2014-03-25 20:17:15',219127,'/shipping'),
(520909,'2014-03-25 20:18:02',219128,'/products'),
(520910,'2014-03-25 20:19:26',219128,'/the-original-mr-fuzzy'),
(520911,'2014-03-25 20:19:29',219127,'/billing-2'),
(520912,'2014-03-25 20:19:36',219131,'/home'),
(520913,'2014-03-25 20:19:47',219129,'/products'),
(520914,'2014-03-25 20:20:59',219131,'/products'),
(520915,'2014-03-25 20:21:18',219130,'/products'),
(520916,'2014-03-25 20:21:21',219127,'/thank-you-for-your-order'),
(520917,'2014-03-25 20:21:46',219128,'/cart'),
(520918,'2014-03-25 20:21:55',219129,'/the-original-mr-fuzzy'),
(520919,'2014-03-25 20:23:05',219130,'/the-birthday-sugar-panda'),
(520920,'2014-03-25 20:23:54',219128,'/shipping'),
(520921,'2014-03-25 20:24:14',219129,'/cart'),
(520922,'2014-03-25 20:25:02',219128,'/billing-2'),
(520923,'2014-03-25 20:26:55',219129,'/shipping'),
(520924,'2014-03-25 20:29:04',219132,'/lander-4'),
(520925,'2014-03-25 20:29:57',219133,'/lander-2'),
(520926,'2014-03-25 20:30:04',219134,'/lander-3'),
(520927,'2014-03-25 20:32:22',219134,'/products'),
(520928,'2014-03-25 20:33:16',219133,'/products'),
(520929,'2014-03-25 20:33:39',219134,'/the-original-mr-fuzzy'),
(520930,'2014-03-25 20:34:00',219135,'/lander-4'),
(520931,'2014-03-25 20:34:47',219136,'/lander-2'),
(520932,'2014-03-25 20:35:32',219133,'/the-original-mr-fuzzy'),
(520933,'2014-03-25 20:36:01',219133,'/cart'),
(520934,'2014-03-25 20:36:03',219134,'/cart'),
(520935,'2014-03-25 20:36:49',219136,'/products'),
(520936,'2014-03-25 20:38:35',219137,'/lander-2'),
(520937,'2014-03-25 20:39:05',219133,'/shipping'),
(520938,'2014-03-25 20:39:59',219138,'/home'),
(520939,'2014-03-25 20:40:37',219133,'/billing-2'),
(520940,'2014-03-25 20:40:39',219136,'/the-forever-love-bear'),
(520941,'2014-03-25 20:41:35',219133,'/thank-you-for-your-order'),
(520942,'2014-03-25 20:42:52',219139,'/home'),
(520943,'2014-03-25 20:43:27',219137,'/products'),
(520944,'2014-03-25 20:44:20',219140,'/lander-3'),
(520945,'2014-03-25 20:45:17',219137,'/the-original-mr-fuzzy'),
(520946,'2014-03-25 20:45:57',219139,'/products'),
(520947,'2014-03-25 20:47:45',219139,'/the-original-mr-fuzzy'),
(520948,'2014-03-25 20:48:06',219137,'/cart'),
(520949,'2014-03-25 20:48:48',219141,'/lander-4'),
(520950,'2014-03-25 20:51:10',219142,'/home'),
(520951,'2014-03-25 20:51:27',219137,'/shipping'),
(520952,'2014-03-25 20:51:42',219143,'/lander-4'),
(520953,'2014-03-25 20:51:53',219141,'/products'),
(520954,'2014-03-25 20:53:02',219144,'/lander-3'),
(520955,'2014-03-25 20:53:58',219144,'/products'),
(520956,'2014-03-25 20:54:20',219142,'/products'),
(520957,'2014-03-25 20:55:09',219141,'/the-original-mr-fuzzy'),
(520958,'2014-03-25 20:55:47',219144,'/the-original-mr-fuzzy'),
(520959,'2014-03-25 21:05:16',219145,'/lander-3'),
(520960,'2014-03-25 21:06:46',219146,'/lander-4'),
(520961,'2014-03-25 21:07:45',219147,'/home'),
(520962,'2014-03-25 21:09:06',219148,'/lander-3'),
(520963,'2014-03-25 21:09:22',219149,'/lander-3'),
(520964,'2014-03-25 21:09:24',219145,'/products'),
(520965,'2014-03-25 21:11:02',219148,'/products'),
(520966,'2014-03-25 21:11:05',219150,'/lander-4'),
(520967,'2014-03-25 21:12:54',219145,'/the-original-mr-fuzzy'),
(520968,'2014-03-25 21:13:39',219151,'/lander-2'),
(520969,'2014-03-25 21:13:58',219148,'/the-original-mr-fuzzy'),
(520970,'2014-03-25 21:14:21',219152,'/lander-4'),
(520971,'2014-03-25 21:15:40',219153,'/lander-3'),
(520972,'2014-03-25 21:15:42',219145,'/cart'),
(520973,'2014-03-25 21:18:35',219154,'/home'),
(520974,'2014-03-25 21:18:42',219155,'/home'),
(520975,'2014-03-25 21:19:21',219145,'/shipping'),
(520976,'2014-03-25 21:20:21',219145,'/billing-2'),
(520977,'2014-03-25 21:20:50',219156,'/lander-2'),
(520978,'2014-03-25 21:24:16',219157,'/home'),
(520979,'2014-03-25 21:24:24',219154,'/products'),
(520980,'2014-03-25 21:26:26',219157,'/products'),
(520981,'2014-03-25 21:28:18',219154,'/the-original-mr-fuzzy'),
(520982,'2014-03-25 21:38:36',219158,'/lander-3'),
(520983,'2014-03-25 21:38:46',219159,'/lander-4'),
(520984,'2014-03-25 21:44:20',219160,'/lander-3'),
(520985,'2014-03-25 21:44:23',219161,'/lander-4'),
(520986,'2014-03-25 21:48:55',219162,'/home'),
(520987,'2014-03-25 21:52:18',219162,'/products'),
(520988,'2014-03-25 21:52:38',219163,'/lander-4'),
(520989,'2014-03-25 21:53:55',219162,'/the-original-mr-fuzzy'),
(520990,'2014-03-25 21:54:43',219163,'/products'),
(520991,'2014-03-25 21:55:17',219163,'/the-forever-love-bear'),
(520992,'2014-03-25 21:56:19',219164,'/home'),
(520993,'2014-03-25 21:58:07',219165,'/home'),
(520994,'2014-03-25 21:58:36',219166,'/lander-3'),
(520995,'2014-03-25 21:58:56',219165,'/products'),
(520996,'2014-03-25 22:01:06',219165,'/the-original-mr-fuzzy'),
(520997,'2014-03-25 22:02:35',219165,'/cart'),
(520998,'2014-03-25 22:03:16',219165,'/shipping'),
(520999,'2014-03-25 22:03:46',219167,'/lander-3'),
(521000,'2014-03-25 22:04:30',219168,'/home'),
(521001,'2014-03-25 22:05:33',219168,'/products'),
(521002,'2014-03-25 22:06:15',219165,'/billing-2'),
(521003,'2014-03-25 22:06:24',219167,'/products'),
(521004,'2014-03-25 22:07:54',219168,'/the-birthday-sugar-panda'),
(521005,'2014-03-25 22:10:07',219168,'/cart'),
(521006,'2014-03-25 22:10:33',219169,'/home'),
(521007,'2014-03-25 22:10:52',219167,'/the-original-mr-fuzzy'),
(521008,'2014-03-25 22:11:48',219170,'/lander-3'),
(521009,'2014-03-25 22:12:51',219170,'/products'),
(521010,'2014-03-25 22:12:59',219168,'/shipping'),
(521011,'2014-03-25 22:15:48',219168,'/billing-2'),
(521012,'2014-03-25 22:18:47',219171,'/lander-4'),
(521013,'2014-03-25 22:19:36',219172,'/lander-2'),
(521014,'2014-03-25 22:19:42',219168,'/thank-you-for-your-order'),
(521015,'2014-03-25 22:20:05',219173,'/home'),
(521016,'2014-03-25 22:20:26',219171,'/products'),
(521017,'2014-03-25 22:21:09',219174,'/home'),
(521018,'2014-03-25 22:21:26',219175,'/home'),
(521019,'2014-03-25 22:23:29',219173,'/products'),
(521020,'2014-03-25 22:25:58',219173,'/the-birthday-sugar-panda'),
(521021,'2014-03-25 22:26:11',219175,'/products'),
(521022,'2014-03-25 22:26:22',219176,'/home'),
(521023,'2014-03-25 22:26:55',219175,'/the-original-mr-fuzzy'),
(521024,'2014-03-25 22:27:22',219177,'/lander-2'),
(521025,'2014-03-25 22:28:35',219173,'/cart'),
(521026,'2014-03-25 22:28:35',219178,'/lander-2'),
(521027,'2014-03-25 22:28:37',219176,'/products'),
(521028,'2014-03-25 22:28:54',219179,'/lander-2'),
(521029,'2014-03-25 22:29:00',219176,'/the-forever-love-bear'),
(521030,'2014-03-25 22:29:18',219175,'/cart'),
(521031,'2014-03-25 22:29:47',219173,'/shipping'),
(521032,'2014-03-25 22:29:57',219175,'/shipping'),
(521033,'2014-03-25 22:30:32',219178,'/products'),
(521034,'2014-03-25 22:30:46',219175,'/billing-2'),
(521035,'2014-03-25 22:30:46',219177,'/products'),
(521036,'2014-03-25 22:30:59',219178,'/the-original-mr-fuzzy'),
(521037,'2014-03-25 22:31:42',219173,'/billing-2'),
(521038,'2014-03-25 22:32:37',219176,'/cart'),
(521039,'2014-03-25 22:33:42',219180,'/lander-2'),
(521040,'2014-03-25 22:33:55',219179,'/products'),
(521041,'2014-03-25 22:34:14',219181,'/lander-4'),
(521042,'2014-03-25 22:34:40',219177,'/the-original-mr-fuzzy'),
(521043,'2014-03-25 22:36:08',219181,'/products'),
(521044,'2014-03-25 22:36:15',219175,'/thank-you-for-your-order'),
(521045,'2014-03-25 22:37:03',219180,'/products'),
(521046,'2014-03-25 22:37:20',219173,'/thank-you-for-your-order'),
(521047,'2014-03-25 22:37:25',219179,'/the-original-mr-fuzzy'),
(521048,'2014-03-25 22:38:19',219182,'/lander-4'),
(521049,'2014-03-25 22:39:08',219183,'/home'),
(521050,'2014-03-25 22:39:31',219184,'/home'),
(521051,'2014-03-25 22:39:45',219180,'/the-original-mr-fuzzy'),
(521052,'2014-03-25 22:40:13',219185,'/lander-2'),
(521053,'2014-03-25 22:40:40',219179,'/cart'),
(521054,'2014-03-25 22:41:28',219186,'/lander-2'),
(521055,'2014-03-25 22:41:57',219187,'/home'),
(521056,'2014-03-25 22:42:39',219182,'/products'),
(521057,'2014-03-25 22:42:43',219186,'/products'),
(521058,'2014-03-25 22:43:05',219186,'/the-original-mr-fuzzy'),
(521059,'2014-03-25 22:43:34',219179,'/shipping'),
(521060,'2014-03-25 22:44:29',219179,'/billing-2'),
(521061,'2014-03-25 22:44:29',219183,'/products'),
(521062,'2014-03-25 22:44:57',219184,'/products'),
(521063,'2014-03-25 22:45:18',219188,'/lander-3'),
(521064,'2014-03-25 22:45:22',219183,'/the-birthday-sugar-panda'),
(521065,'2014-03-25 22:45:23',219182,'/the-forever-love-bear'),
(521066,'2014-03-25 22:46:40',219182,'/cart'),
(521067,'2014-03-25 22:47:44',219189,'/lander-3'),
(521068,'2014-03-25 22:48:09',219182,'/shipping'),
(521069,'2014-03-25 22:49:57',219182,'/billing-2'),
(521070,'2014-03-25 22:50:01',219190,'/lander-3'),
(521071,'2014-03-25 22:50:08',219191,'/lander-4'),
(521072,'2014-03-25 22:52:24',219192,'/lander-3'),
(521073,'2014-03-25 22:53:40',219190,'/products'),
(521074,'2014-03-25 22:54:24',219191,'/products'),
(521075,'2014-03-25 22:54:42',219182,'/thank-you-for-your-order'),
(521076,'2014-03-25 22:56:38',219191,'/the-original-mr-fuzzy'),
(521077,'2014-03-25 22:57:02',219190,'/the-original-mr-fuzzy'),
(521078,'2014-03-25 22:58:17',219193,'/lander-2'),
(521079,'2014-03-25 23:00:00',219194,'/lander-3'),
(521080,'2014-03-25 23:08:24',219195,'/lander-4'),
(521081,'2014-03-25 23:13:53',219195,'/products'),
(521082,'2014-03-25 23:14:40',219195,'/the-original-mr-fuzzy'),
(521083,'2014-03-25 23:21:18',219196,'/home'),
(521084,'2014-03-25 23:21:47',219197,'/lander-3'),
(521085,'2014-03-25 23:22:24',219196,'/products'),
(521086,'2014-03-25 23:22:24',219198,'/lander-3'),
(521087,'2014-03-25 23:22:37',219199,'/home'),
(521088,'2014-03-25 23:23:08',219200,'/home'),
(521089,'2014-03-25 23:23:33',219200,'/products'),
(521090,'2014-03-25 23:23:48',219196,'/the-original-mr-fuzzy'),
(521091,'2014-03-25 23:23:48',219201,'/lander-3'),
(521092,'2014-03-25 23:24:35',219201,'/products'),
(521093,'2014-03-25 23:25:20',219202,'/lander-4'),
(521094,'2014-03-25 23:27:58',219200,'/the-original-mr-fuzzy'),
(521095,'2014-03-25 23:28:59',219201,'/the-original-mr-fuzzy'),
(521096,'2014-03-25 23:31:04',219203,'/lander-2'),
(521097,'2014-03-25 23:31:40',219204,'/home'),
(521098,'2014-03-25 23:32:33',219201,'/cart'),
(521099,'2014-03-25 23:33:43',219203,'/products'),
(521100,'2014-03-25 23:34:05',219204,'/products'),
(521101,'2014-03-25 23:35:31',219205,'/home'),
(521102,'2014-03-25 23:36:38',219204,'/the-original-mr-fuzzy'),
(521103,'2014-03-25 23:37:48',219203,'/the-birthday-sugar-panda'),
(521104,'2014-03-25 23:38:14',219206,'/lander-4'),
(521105,'2014-03-25 23:39:16',219204,'/cart'),
(521106,'2014-03-25 23:41:16',219204,'/shipping'),
(521107,'2014-03-25 23:41:27',219206,'/products'),
(521108,'2014-03-25 23:46:04',219206,'/the-original-mr-fuzzy'),
(521109,'2014-03-25 23:49:14',219207,'/lander-4'),
(521110,'2014-03-25 23:53:57',219207,'/products'),
(521111,'2014-03-25 23:55:56',219207,'/the-original-mr-fuzzy'),
(521112,'2014-03-25 23:57:50',219208,'/home'),
(521113,'2014-03-25 23:57:58',219207,'/cart'),
(521114,'2014-03-25 23:58:59',219209,'/lander-3'),
(521115,'2014-03-25 23:59:01',219210,'/home'),
(521116,'2014-03-25 23:59:33',219207,'/shipping'),
(521117,'2014-03-26 00:00:11',219208,'/products'),
(521118,'2014-03-26 00:02:16',219211,'/lander-3'),
(521119,'2014-03-26 00:02:33',219207,'/billing-2'),
(521120,'2014-03-26 00:02:53',219212,'/lander-4'),
(521121,'2014-03-26 00:04:35',219209,'/products'),
(521122,'2014-03-26 00:04:51',219208,'/the-original-mr-fuzzy'),
(521123,'2014-03-26 00:06:41',219208,'/cart'),
(521124,'2014-03-26 00:08:10',219212,'/products'),
(521125,'2014-03-26 00:08:17',219208,'/shipping'),
(521126,'2014-03-26 00:08:26',219209,'/the-original-mr-fuzzy'),
(521127,'2014-03-26 00:08:44',219212,'/the-original-mr-fuzzy'),
(521128,'2014-03-26 00:08:49',219208,'/billing-2'),
(521129,'2014-03-26 00:10:20',219208,'/thank-you-for-your-order'),
(521130,'2014-03-26 00:12:05',219213,'/lander-3'),
(521131,'2014-03-26 00:12:57',219214,'/home'),
(521132,'2014-03-26 00:17:31',219213,'/products'),
(521133,'2014-03-26 00:18:04',219215,'/home'),
(521134,'2014-03-26 00:20:35',219215,'/products'),
(521135,'2014-03-26 00:21:44',219216,'/home'),
(521136,'2014-03-26 00:21:50',219213,'/the-birthday-sugar-panda'),
(521137,'2014-03-26 00:22:23',219217,'/lander-2'),
(521138,'2014-03-26 00:22:32',219215,'/the-original-mr-fuzzy'),
(521139,'2014-03-26 00:24:04',219217,'/products'),
(521140,'2014-03-26 00:25:01',219217,'/the-original-mr-fuzzy'),
(521141,'2014-03-26 00:25:11',219215,'/cart'),
(521142,'2014-03-26 00:26:25',219218,'/lander-2'),
(521143,'2014-03-26 00:28:08',219215,'/shipping'),
(521144,'2014-03-26 00:30:13',219215,'/billing-2'),
(521145,'2014-03-26 00:35:46',219219,'/lander-3'),
(521146,'2014-03-26 00:39:40',219220,'/lander-3'),
(521147,'2014-03-26 00:42:16',219220,'/products'),
(521148,'2014-03-26 00:43:58',219221,'/home'),
(521149,'2014-03-26 00:45:23',219220,'/the-original-mr-fuzzy'),
(521150,'2014-03-26 00:49:04',219222,'/lander-4'),
(521151,'2014-03-26 00:49:05',219220,'/cart'),
(521152,'2014-03-26 00:49:51',219222,'/products'),
(521153,'2014-03-26 00:51:29',219220,'/shipping'),
(521154,'2014-03-26 00:53:59',219223,'/lander-4'),
(521155,'2014-03-26 00:59:07',219223,'/products'),
(521156,'2014-03-26 01:02:44',219223,'/the-original-mr-fuzzy'),
(521157,'2014-03-26 01:05:26',219224,'/lander-4'),
(521158,'2014-03-26 01:05:33',219223,'/cart'),
(521159,'2014-03-26 01:06:16',219225,'/lander-2'),
(521160,'2014-03-26 01:07:27',219225,'/products'),
(521161,'2014-03-26 01:09:37',219226,'/lander-3'),
(521162,'2014-03-26 01:10:35',219224,'/products'),
(521163,'2014-03-26 01:12:36',219227,'/home'),
(521164,'2014-03-26 01:13:46',219228,'/lander-3'),
(521165,'2014-03-26 01:14:38',219224,'/the-original-mr-fuzzy'),
(521166,'2014-03-26 01:14:47',219227,'/products'),
(521167,'2014-03-26 01:15:05',219227,'/the-original-mr-fuzzy'),
(521168,'2014-03-26 01:24:51',219229,'/lander-4'),
(521169,'2014-03-26 01:35:27',219230,'/home'),
(521170,'2014-03-26 01:39:43',219231,'/lander-4'),
(521171,'2014-03-26 01:40:38',219230,'/products'),
(521172,'2014-03-26 01:40:41',219232,'/lander-2'),
(521173,'2014-03-26 01:43:01',219230,'/the-original-mr-fuzzy'),
(521174,'2014-03-26 01:46:19',219232,'/products'),
(521175,'2014-03-26 01:48:16',219232,'/the-original-mr-fuzzy'),
(521176,'2014-03-26 01:50:02',219233,'/lander-4'),
(521177,'2014-03-26 01:50:50',219232,'/cart'),
(521178,'2014-03-26 01:53:42',219232,'/shipping'),
(521179,'2014-03-26 01:56:21',219232,'/billing-2'),
(521180,'2014-03-26 01:59:35',219232,'/thank-you-for-your-order'),
(521181,'2014-03-26 02:04:56',219234,'/lander-4'),
(521182,'2014-03-26 02:07:21',219235,'/home'),
(521183,'2014-03-26 02:08:40',219236,'/lander-2'),
(521184,'2014-03-26 02:09:36',219237,'/lander-3'),
(521185,'2014-03-26 02:09:40',219235,'/products'),
(521186,'2014-03-26 02:11:29',219236,'/products'),
(521187,'2014-03-26 02:13:24',219237,'/products'),
(521188,'2014-03-26 02:13:47',219236,'/the-birthday-sugar-panda'),
(521189,'2014-03-26 02:14:26',219237,'/the-birthday-sugar-panda'),
(521190,'2014-03-26 02:16:01',219238,'/home'),
(521191,'2014-03-26 02:17:02',219238,'/products'),
(521192,'2014-03-26 02:19:25',219238,'/the-birthday-sugar-panda'),
(521193,'2014-03-26 02:21:07',219239,'/lander-3'),
(521194,'2014-03-26 02:21:57',219240,'/lander-2'),
(521195,'2014-03-26 02:22:22',219239,'/products'),
(521196,'2014-03-26 02:23:23',219238,'/cart'),
(521197,'2014-03-26 02:24:51',219241,'/home'),
(521198,'2014-03-26 02:28:20',219241,'/products'),
(521199,'2014-03-26 02:29:21',219242,'/home'),
(521200,'2014-03-26 02:30:14',219242,'/products'),
(521201,'2014-03-26 02:32:30',219241,'/the-original-mr-fuzzy'),
(521202,'2014-03-26 02:33:18',219241,'/cart'),
(521203,'2014-03-26 02:34:49',219242,'/the-original-mr-fuzzy'),
(521204,'2014-03-26 02:36:37',219243,'/lander-2'),
(521205,'2014-03-26 02:36:37',219244,'/lander-4'),
(521206,'2014-03-26 02:37:28',219245,'/home'),
(521207,'2014-03-26 02:38:42',219245,'/products'),
(521208,'2014-03-26 02:38:52',219244,'/products'),
(521209,'2014-03-26 02:40:09',219245,'/the-original-mr-fuzzy'),
(521210,'2014-03-26 02:40:11',219244,'/the-original-mr-fuzzy'),
(521211,'2014-03-26 02:41:16',219246,'/lander-4'),
(521212,'2014-03-26 02:42:32',219247,'/lander-2'),
(521213,'2014-03-26 02:42:45',219245,'/cart'),
(521214,'2014-03-26 02:42:45',219248,'/lander-2'),
(521215,'2014-03-26 02:45:10',219248,'/products'),
(521216,'2014-03-26 02:45:57',219245,'/shipping'),
(521217,'2014-03-26 02:46:00',219246,'/products'),
(521218,'2014-03-26 02:48:13',219247,'/products'),
(521219,'2014-03-26 02:49:02',219246,'/the-original-mr-fuzzy'),
(521220,'2014-03-26 02:51:57',219246,'/cart'),
(521221,'2014-03-26 02:55:27',219246,'/shipping'),
(521222,'2014-03-26 02:56:17',219246,'/billing-2'),
(521223,'2014-03-26 03:02:44',219249,'/lander-2'),
(521224,'2014-03-26 03:08:18',219249,'/products'),
(521225,'2014-03-26 03:09:42',219250,'/lander-2'),
(521226,'2014-03-26 03:10:01',219249,'/the-birthday-sugar-panda'),
(521227,'2014-03-26 03:23:42',219251,'/lander-2'),
(521228,'2014-03-26 03:25:23',219251,'/products'),
(521229,'2014-03-26 03:26:00',219252,'/lander-4'),
(521230,'2014-03-26 03:29:01',219251,'/the-original-mr-fuzzy'),
(521231,'2014-03-26 03:32:10',219253,'/lander-2'),
(521232,'2014-03-26 03:35:13',219254,'/lander-4'),
(521233,'2014-03-26 03:37:53',219255,'/lander-2'),
(521234,'2014-03-26 03:40:06',219256,'/lander-3'),
(521235,'2014-03-26 03:41:24',219257,'/lander-3'),
(521236,'2014-03-26 03:44:15',219258,'/lander-4'),
(521237,'2014-03-26 03:46:02',219259,'/home'),
(521238,'2014-03-26 03:47:14',219259,'/products'),
(521239,'2014-03-26 03:51:11',219259,'/the-birthday-sugar-panda'),
(521240,'2014-03-26 04:23:12',219260,'/lander-4'),
(521241,'2014-03-26 04:25:14',219260,'/products'),
(521242,'2014-03-26 04:26:18',219261,'/home'),
(521243,'2014-03-26 04:27:06',219262,'/lander-3'),
(521244,'2014-03-26 04:29:25',219260,'/the-original-mr-fuzzy'),
(521245,'2014-03-26 04:29:48',219261,'/products'),
(521246,'2014-03-26 04:31:11',219263,'/home'),
(521247,'2014-03-26 04:32:09',219263,'/products'),
(521248,'2014-03-26 04:35:46',219264,'/lander-3'),
(521249,'2014-03-26 04:36:33',219263,'/the-original-mr-fuzzy'),
(521250,'2014-03-26 04:38:35',219265,'/lander-2'),
(521251,'2014-03-26 04:39:15',219263,'/cart'),
(521252,'2014-03-26 04:39:36',219263,'/shipping'),
(521253,'2014-03-26 04:40:51',219266,'/home'),
(521254,'2014-03-26 04:41:12',219266,'/products'),
(521255,'2014-03-26 04:41:19',219263,'/billing-2'),
(521256,'2014-03-26 04:41:55',219263,'/thank-you-for-your-order'),
(521257,'2014-03-26 04:42:23',219265,'/products'),
(521258,'2014-03-26 04:42:46',219265,'/the-original-mr-fuzzy'),
(521259,'2014-03-26 04:42:54',219266,'/the-original-mr-fuzzy'),
(521260,'2014-03-26 04:56:58',219267,'/home'),
(521261,'2014-03-26 04:58:25',219267,'/products'),
(521262,'2014-03-26 05:01:08',219267,'/the-original-mr-fuzzy'),
(521263,'2014-03-26 05:03:54',219268,'/lander-3'),
(521264,'2014-03-26 05:05:47',219269,'/home'),
(521265,'2014-03-26 05:06:13',219268,'/products'),
(521266,'2014-03-26 05:09:59',219268,'/the-original-mr-fuzzy'),
(521267,'2014-03-26 05:17:41',219270,'/lander-4'),
(521268,'2014-03-26 05:27:08',219271,'/lander-2'),
(521269,'2014-03-26 05:27:49',219272,'/home'),
(521270,'2014-03-26 05:27:55',219271,'/products'),
(521271,'2014-03-26 05:28:46',219273,'/lander-2'),
(521272,'2014-03-26 05:33:32',219273,'/products'),
(521273,'2014-03-26 05:35:08',219273,'/the-original-mr-fuzzy'),
(521274,'2014-03-26 05:49:30',219274,'/lander-2'),
(521275,'2014-03-26 06:07:23',219275,'/lander-2'),
(521276,'2014-03-26 06:09:41',219275,'/products'),
(521277,'2014-03-26 06:10:35',219275,'/the-original-mr-fuzzy'),
(521278,'2014-03-26 06:14:58',219276,'/lander-3'),
(521279,'2014-03-26 06:20:14',219277,'/lander-3'),
(521280,'2014-03-26 06:22:31',219278,'/lander-2'),
(521281,'2014-03-26 06:23:17',219278,'/products'),
(521282,'2014-03-26 06:24:04',219277,'/products'),
(521283,'2014-03-26 06:25:36',219279,'/home'),
(521284,'2014-03-26 06:27:07',219278,'/the-original-mr-fuzzy'),
(521285,'2014-03-26 06:27:48',219278,'/cart'),
(521286,'2014-03-26 06:29:18',219280,'/lander-3'),
(521287,'2014-03-26 06:33:19',219281,'/lander-2'),
(521288,'2014-03-26 06:35:12',219282,'/lander-4'),
(521289,'2014-03-26 06:38:29',219281,'/products'),
(521290,'2014-03-26 06:41:30',219281,'/the-original-mr-fuzzy'),
(521291,'2014-03-26 06:43:42',219281,'/cart'),
(521292,'2014-03-26 06:45:26',219281,'/shipping'),
(521293,'2014-03-26 06:48:15',219281,'/billing-2'),
(521294,'2014-03-26 06:51:27',219281,'/thank-you-for-your-order'),
(521295,'2014-03-26 07:01:56',219283,'/home'),
(521296,'2014-03-26 07:02:22',219284,'/lander-4'),
(521297,'2014-03-26 07:02:40',219285,'/lander-3'),
(521298,'2014-03-26 07:05:47',219283,'/products'),
(521299,'2014-03-26 07:07:12',219286,'/lander-2'),
(521300,'2014-03-26 07:07:37',219286,'/products'),
(521301,'2014-03-26 07:09:03',219283,'/the-original-mr-fuzzy'),
(521302,'2014-03-26 07:10:17',219286,'/the-forever-love-bear'),
(521303,'2014-03-26 07:11:58',219287,'/lander-2'),
(521304,'2014-03-26 07:15:49',219288,'/lander-3'),
(521305,'2014-03-26 07:26:36',219289,'/lander-3'),
(521306,'2014-03-26 07:33:28',219290,'/lander-2'),
(521307,'2014-03-26 07:37:13',219290,'/products'),
(521308,'2014-03-26 07:37:31',219291,'/lander-3'),
(521309,'2014-03-26 07:40:31',219290,'/the-original-mr-fuzzy'),
(521310,'2014-03-26 07:41:11',219292,'/lander-3'),
(521311,'2014-03-26 07:42:51',219291,'/products'),
(521312,'2014-03-26 07:43:26',219293,'/home'),
(521313,'2014-03-26 07:45:06',219294,'/lander-2'),
(521314,'2014-03-26 07:45:47',219293,'/products'),
(521315,'2014-03-26 07:46:40',219291,'/the-birthday-sugar-panda'),
(521316,'2014-03-26 07:47:40',219295,'/lander-3'),
(521317,'2014-03-26 07:48:11',219296,'/home'),
(521318,'2014-03-26 07:50:19',219293,'/the-forever-love-bear'),
(521319,'2014-03-26 07:51:34',219293,'/cart'),
(521320,'2014-03-26 08:00:28',219297,'/lander-4'),
(521321,'2014-03-26 08:02:59',219298,'/home'),
(521322,'2014-03-26 08:03:42',219299,'/lander-3'),
(521323,'2014-03-26 08:05:07',219299,'/products'),
(521324,'2014-03-26 08:07:13',219299,'/the-birthday-sugar-panda'),
(521325,'2014-03-26 08:08:33',219300,'/lander-4'),
(521326,'2014-03-26 08:10:04',219299,'/cart'),
(521327,'2014-03-26 08:10:15',219301,'/home'),
(521328,'2014-03-26 08:10:36',219302,'/lander-4'),
(521329,'2014-03-26 08:11:59',219301,'/products'),
(521330,'2014-03-26 08:13:34',219300,'/products'),
(521331,'2014-03-26 08:14:41',219300,'/the-original-mr-fuzzy'),
(521332,'2014-03-26 08:15:23',219301,'/the-original-mr-fuzzy'),
(521333,'2014-03-26 08:16:18',219303,'/home'),
(521334,'2014-03-26 08:16:47',219303,'/products'),
(521335,'2014-03-26 08:18:48',219304,'/lander-4'),
(521336,'2014-03-26 08:19:56',219305,'/lander-2'),
(521337,'2014-03-26 08:21:13',219306,'/lander-2'),
(521338,'2014-03-26 08:21:46',219307,'/home'),
(521339,'2014-03-26 08:24:29',219308,'/home'),
(521340,'2014-03-26 08:24:32',219306,'/products'),
(521341,'2014-03-26 08:24:46',219309,'/home'),
(521342,'2014-03-26 08:24:49',219310,'/lander-4'),
(521343,'2014-03-26 08:24:55',219311,'/lander-2'),
(521344,'2014-03-26 08:26:36',219312,'/lander-3'),
(521345,'2014-03-26 08:26:54',219310,'/products'),
(521346,'2014-03-26 08:29:08',219306,'/the-original-mr-fuzzy'),
(521347,'2014-03-26 08:30:06',219313,'/lander-3'),
(521348,'2014-03-26 08:30:35',219310,'/the-original-mr-fuzzy'),
(521349,'2014-03-26 08:32:34',219314,'/lander-3'),
(521350,'2014-03-26 08:33:39',219315,'/lander-4'),
(521351,'2014-03-26 08:35:52',219316,'/lander-4'),
(521352,'2014-03-26 08:39:06',219315,'/products'),
(521353,'2014-03-26 08:40:43',219317,'/home'),
(521354,'2014-03-26 08:41:17',219317,'/products'),
(521355,'2014-03-26 08:41:29',219318,'/lander-2'),
(521356,'2014-03-26 08:43:11',219317,'/the-original-mr-fuzzy'),
(521357,'2014-03-26 08:43:31',219315,'/the-original-mr-fuzzy'),
(521358,'2014-03-26 08:45:58',219317,'/cart'),
(521359,'2014-03-26 08:49:56',219319,'/lander-2'),
(521360,'2014-03-26 08:50:18',219320,'/lander-2'),
(521361,'2014-03-26 09:00:19',219321,'/lander-4'),
(521362,'2014-03-26 09:00:31',219322,'/home'),
(521363,'2014-03-26 09:01:33',219323,'/home'),
(521364,'2014-03-26 09:02:16',219324,'/lander-4'),
(521365,'2014-03-26 09:02:37',219321,'/products'),
(521366,'2014-03-26 09:03:04',219321,'/the-original-mr-fuzzy'),
(521367,'2014-03-26 09:03:06',219323,'/products'),
(521368,'2014-03-26 09:04:25',219321,'/cart'),
(521369,'2014-03-26 09:04:26',219325,'/lander-3'),
(521370,'2014-03-26 09:04:41',219326,'/lander-2'),
(521371,'2014-03-26 09:08:00',219326,'/products'),
(521372,'2014-03-26 09:08:03',219321,'/shipping'),
(521373,'2014-03-26 09:08:41',219326,'/the-original-mr-fuzzy'),
(521374,'2014-03-26 09:10:48',219321,'/billing-2'),
(521375,'2014-03-26 09:13:12',219327,'/lander-2'),
(521376,'2014-03-26 09:14:02',219321,'/thank-you-for-your-order'),
(521377,'2014-03-26 09:14:23',219328,'/lander-4'),
(521378,'2014-03-26 09:14:45',219329,'/lander-4'),
(521379,'2014-03-26 09:16:14',219330,'/lander-2'),
(521380,'2014-03-26 09:16:56',219331,'/home'),
(521381,'2014-03-26 09:18:44',219332,'/lander-3'),
(521382,'2014-03-26 09:21:11',219330,'/products'),
(521383,'2014-03-26 09:22:16',219331,'/products'),
(521384,'2014-03-26 09:22:50',219333,'/home'),
(521385,'2014-03-26 09:23:02',219330,'/the-original-mr-fuzzy'),
(521386,'2014-03-26 09:23:23',219334,'/home'),
(521387,'2014-03-26 09:23:38',219335,'/lander-2'),
(521388,'2014-03-26 09:23:47',219336,'/lander-3'),
(521389,'2014-03-26 09:24:18',219337,'/lander-4'),
(521390,'2014-03-26 09:24:49',219331,'/the-original-mr-fuzzy'),
(521391,'2014-03-26 09:25:24',219336,'/products'),
(521392,'2014-03-26 09:25:28',219338,'/lander-3'),
(521393,'2014-03-26 09:26:36',219339,'/home'),
(521394,'2014-03-26 09:27:55',219336,'/the-birthday-sugar-panda'),
(521395,'2014-03-26 09:29:20',219340,'/lander-3'),
(521396,'2014-03-26 09:29:30',219336,'/cart'),
(521397,'2014-03-26 09:31:07',219341,'/lander-2'),
(521398,'2014-03-26 09:31:57',219342,'/lander-3'),
(521399,'2014-03-26 09:32:29',219342,'/products'),
(521400,'2014-03-26 09:33:56',219343,'/lander-2'),
(521401,'2014-03-26 09:35:42',219344,'/lander-2'),
(521402,'2014-03-26 09:36:39',219341,'/products'),
(521403,'2014-03-26 09:38:13',219345,'/home'),
(521404,'2014-03-26 09:39:10',219343,'/products'),
(521405,'2014-03-26 09:39:40',219346,'/lander-2'),
(521406,'2014-03-26 09:42:42',219347,'/home'),
(521407,'2014-03-26 09:43:06',219346,'/products'),
(521408,'2014-03-26 09:43:49',219343,'/the-original-mr-fuzzy'),
(521409,'2014-03-26 09:44:52',219348,'/lander-4'),
(521410,'2014-03-26 09:45:20',219346,'/the-birthday-sugar-panda'),
(521411,'2014-03-26 09:45:28',219349,'/lander-2'),
(521412,'2014-03-26 09:45:52',219350,'/lander-3'),
(521413,'2014-03-26 09:46:13',219349,'/products'),
(521414,'2014-03-26 09:46:27',219351,'/lander-3'),
(521415,'2014-03-26 09:46:31',219352,'/home'),
(521416,'2014-03-26 09:46:40',219346,'/cart'),
(521417,'2014-03-26 09:47:05',219347,'/products'),
(521418,'2014-03-26 09:47:19',219343,'/cart'),
(521419,'2014-03-26 09:47:47',219353,'/lander-3'),
(521420,'2014-03-26 09:48:18',219352,'/products'),
(521421,'2014-03-26 09:48:29',219347,'/the-original-mr-fuzzy'),
(521422,'2014-03-26 09:50:28',219351,'/products'),
(521423,'2014-03-26 09:50:40',219349,'/the-original-mr-fuzzy'),
(521424,'2014-03-26 09:51:57',219353,'/products'),
(521425,'2014-03-26 09:53:18',219354,'/lander-3'),
(521426,'2014-03-26 09:53:20',219355,'/lander-4'),
(521427,'2014-03-26 09:53:26',219356,'/lander-2'),
(521428,'2014-03-26 09:53:45',219349,'/cart'),
(521429,'2014-03-26 09:53:51',219354,'/products'),
(521430,'2014-03-26 09:54:15',219354,'/the-original-mr-fuzzy'),
(521431,'2014-03-26 09:54:44',219357,'/lander-2'),
(521432,'2014-03-26 09:54:53',219358,'/home'),
(521433,'2014-03-26 09:55:41',219349,'/shipping'),
(521434,'2014-03-26 09:56:31',219353,'/the-original-mr-fuzzy'),
(521435,'2014-03-26 09:57:47',219349,'/billing-2'),
(521436,'2014-03-26 09:58:36',219349,'/thank-you-for-your-order'),
(521437,'2014-03-26 09:58:58',219359,'/lander-3'),
(521438,'2014-03-26 10:01:22',219360,'/lander-4'),
(521439,'2014-03-26 10:01:27',219361,'/home'),
(521440,'2014-03-26 10:02:37',219362,'/lander-3'),
(521441,'2014-03-26 10:05:11',219363,'/lander-4'),
(521442,'2014-03-26 10:05:17',219364,'/lander-2'),
(521443,'2014-03-26 10:06:22',219364,'/products'),
(521444,'2014-03-26 10:06:29',219363,'/products'),
(521445,'2014-03-26 10:06:41',219365,'/lander-3'),
(521446,'2014-03-26 10:07:39',219364,'/the-original-mr-fuzzy'),
(521447,'2014-03-26 10:14:59',219366,'/lander-4'),
(521448,'2014-03-26 10:20:09',219367,'/home'),
(521449,'2014-03-26 10:20:12',219368,'/lander-4'),
(521450,'2014-03-26 10:20:48',219369,'/lander-4'),
(521451,'2014-03-26 10:20:54',219368,'/products'),
(521452,'2014-03-26 10:21:02',219370,'/home'),
(521453,'2014-03-26 10:21:28',219368,'/the-original-mr-fuzzy'),
(521454,'2014-03-26 10:21:43',219371,'/lander-2'),
(521455,'2014-03-26 10:22:18',219372,'/lander-2'),
(521456,'2014-03-26 10:22:58',219373,'/home'),
(521457,'2014-03-26 10:23:04',219371,'/products'),
(521458,'2014-03-26 10:23:32',219371,'/the-birthday-sugar-panda'),
(521459,'2014-03-26 10:24:34',219369,'/products'),
(521460,'2014-03-26 10:24:49',219374,'/lander-2'),
(521461,'2014-03-26 10:25:53',219375,'/home'),
(521462,'2014-03-26 10:26:20',219376,'/lander-2'),
(521463,'2014-03-26 10:27:14',219371,'/cart'),
(521464,'2014-03-26 10:27:34',219377,'/lander-4'),
(521465,'2014-03-26 10:27:42',219369,'/the-forever-love-bear'),
(521466,'2014-03-26 10:28:20',219378,'/home'),
(521467,'2014-03-26 10:28:51',219379,'/lander-2'),
(521468,'2014-03-26 10:29:08',219380,'/lander-4'),
(521469,'2014-03-26 10:31:03',219375,'/products'),
(521470,'2014-03-26 10:31:21',219379,'/products'),
(521471,'2014-03-26 10:32:30',219381,'/home'),
(521472,'2014-03-26 10:32:36',219375,'/the-forever-love-bear'),
(521473,'2014-03-26 10:32:48',219378,'/products'),
(521474,'2014-03-26 10:33:24',219382,'/lander-3'),
(521475,'2014-03-26 10:34:07',219375,'/cart'),
(521476,'2014-03-26 10:34:26',219378,'/the-original-mr-fuzzy'),
(521477,'2014-03-26 10:34:39',219379,'/the-forever-love-bear'),
(521478,'2014-03-26 10:34:48',219381,'/products'),
(521479,'2014-03-26 10:35:42',219383,'/lander-3'),
(521480,'2014-03-26 10:36:06',219375,'/shipping'),
(521481,'2014-03-26 10:37:02',219382,'/products'),
(521482,'2014-03-26 10:37:02',219383,'/products'),
(521483,'2014-03-26 10:37:58',219375,'/billing-2'),
(521484,'2014-03-26 10:39:22',219383,'/the-original-mr-fuzzy'),
(521485,'2014-03-26 10:39:32',219382,'/the-birthday-sugar-panda'),
(521486,'2014-03-26 10:41:32',219384,'/lander-2'),
(521487,'2014-03-26 10:42:24',219385,'/home'),
(521488,'2014-03-26 10:42:43',219383,'/cart'),
(521489,'2014-03-26 10:42:53',219386,'/lander-4'),
(521490,'2014-03-26 10:44:48',219387,'/lander-2'),
(521491,'2014-03-26 10:45:29',219388,'/lander-2'),
(521492,'2014-03-26 10:45:46',219387,'/products'),
(521493,'2014-03-26 10:46:27',219389,'/home'),
(521494,'2014-03-26 10:46:29',219383,'/shipping'),
(521495,'2014-03-26 10:46:49',219385,'/products'),
(521496,'2014-03-26 10:47:06',219390,'/home'),
(521497,'2014-03-26 10:49:11',219383,'/billing-2'),
(521498,'2014-03-26 10:49:23',219387,'/the-original-mr-fuzzy'),
(521499,'2014-03-26 10:50:14',219387,'/cart'),
(521500,'2014-03-26 10:50:33',219389,'/products'),
(521501,'2014-03-26 10:50:46',219385,'/the-original-mr-fuzzy'),
(521502,'2014-03-26 10:51:18',219388,'/products'),
(521503,'2014-03-26 10:51:35',219391,'/home'),
(521504,'2014-03-26 10:51:56',219389,'/the-original-mr-fuzzy'),
(521505,'2014-03-26 10:52:55',219388,'/the-original-mr-fuzzy'),
(521506,'2014-03-26 10:53:28',219391,'/products'),
(521507,'2014-03-26 10:53:53',219392,'/home'),
(521508,'2014-03-26 10:54:12',219393,'/home'),
(521509,'2014-03-26 10:54:34',219394,'/lander-4'),
(521510,'2014-03-26 10:55:01',219395,'/lander-4'),
(521511,'2014-03-26 10:56:16',219396,'/lander-3'),
(521512,'2014-03-26 10:56:22',219395,'/products'),
(521513,'2014-03-26 10:56:43',219395,'/the-forever-love-bear'),
(521514,'2014-03-26 10:58:32',219397,'/home'),
(521515,'2014-03-26 10:58:51',219393,'/products'),
(521516,'2014-03-26 10:59:03',219398,'/home'),
(521517,'2014-03-26 10:59:15',219395,'/cart'),
(521518,'2014-03-26 11:00:12',219395,'/shipping'),
(521519,'2014-03-26 11:00:41',219393,'/the-original-mr-fuzzy'),
(521520,'2014-03-26 11:01:47',219393,'/cart'),
(521521,'2014-03-26 11:01:56',219395,'/billing-2'),
(521522,'2014-03-26 11:03:28',219399,'/home'),
(521523,'2014-03-26 11:03:35',219393,'/shipping'),
(521524,'2014-03-26 11:04:04',219400,'/home'),
(521525,'2014-03-26 11:04:30',219399,'/products'),
(521526,'2014-03-26 11:04:37',219401,'/lander-2'),
(521527,'2014-03-26 11:04:55',219399,'/the-original-mr-fuzzy'),
(521528,'2014-03-26 11:06:11',219395,'/thank-you-for-your-order'),
(521529,'2014-03-26 11:06:38',219402,'/lander-3'),
(521530,'2014-03-26 11:08:11',219400,'/products'),
(521531,'2014-03-26 11:08:15',219403,'/lander-4'),
(521532,'2014-03-26 11:08:58',219400,'/the-forever-love-bear'),
(521533,'2014-03-26 11:09:55',219404,'/lander-2'),
(521534,'2014-03-26 11:10:15',219405,'/home'),
(521535,'2014-03-26 11:10:57',219402,'/products'),
(521536,'2014-03-26 11:12:03',219406,'/home'),
(521537,'2014-03-26 11:12:05',219407,'/lander-4'),
(521538,'2014-03-26 11:12:54',219408,'/lander-3'),
(521539,'2014-03-26 11:13:00',219405,'/products'),
(521540,'2014-03-26 11:13:01',219409,'/lander-4'),
(521541,'2014-03-26 11:13:22',219402,'/the-original-mr-fuzzy'),
(521542,'2014-03-26 11:13:28',219410,'/lander-3'),
(521543,'2014-03-26 11:13:38',219405,'/the-original-mr-fuzzy'),
(521544,'2014-03-26 11:14:29',219406,'/products'),
(521545,'2014-03-26 11:14:38',219408,'/products'),
(521546,'2014-03-26 11:14:47',219411,'/home'),
(521547,'2014-03-26 11:15:00',219402,'/cart'),
(521548,'2014-03-26 11:15:19',219404,'/products'),
(521549,'2014-03-26 11:15:49',219410,'/products'),
(521550,'2014-03-26 11:16:21',219410,'/the-original-mr-fuzzy'),
(521551,'2014-03-26 11:17:28',219405,'/cart'),
(521552,'2014-03-26 11:17:31',219408,'/the-forever-love-bear'),
(521553,'2014-03-26 11:17:38',219402,'/shipping'),
(521554,'2014-03-26 11:17:55',219412,'/lander-4'),
(521555,'2014-03-26 11:19:02',219406,'/the-forever-love-bear'),
(521556,'2014-03-26 11:19:17',219413,'/home'),
(521557,'2014-03-26 11:19:29',219411,'/products'),
(521558,'2014-03-26 11:19:31',219412,'/products'),
(521559,'2014-03-26 11:19:51',219414,'/home'),
(521560,'2014-03-26 11:21:48',219412,'/the-original-mr-fuzzy'),
(521561,'2014-03-26 11:22:04',219411,'/the-original-mr-fuzzy'),
(521562,'2014-03-26 11:23:07',219415,'/lander-2'),
(521563,'2014-03-26 11:24:40',219412,'/cart'),
(521564,'2014-03-26 11:25:37',219415,'/products'),
(521565,'2014-03-26 11:27:52',219416,'/lander-2'),
(521566,'2014-03-26 11:28:59',219415,'/the-birthday-sugar-panda'),
(521567,'2014-03-26 11:30:25',219417,'/lander-2'),
(521568,'2014-03-26 11:31:26',219415,'/cart'),
(521569,'2014-03-26 11:31:45',219418,'/lander-2'),
(521570,'2014-03-26 11:32:06',219416,'/products'),
(521571,'2014-03-26 11:32:12',219419,'/lander-2'),
(521572,'2014-03-26 11:33:00',219416,'/the-forever-love-bear'),
(521573,'2014-03-26 11:33:59',219417,'/products'),
(521574,'2014-03-26 11:34:14',219415,'/shipping'),
(521575,'2014-03-26 11:36:13',219416,'/cart'),
(521576,'2014-03-26 11:36:58',219417,'/the-original-mr-fuzzy'),
(521577,'2014-03-26 11:37:23',219415,'/billing-2'),
(521578,'2014-03-26 11:37:59',219417,'/cart'),
(521579,'2014-03-26 11:39:28',219420,'/home'),
(521580,'2014-03-26 11:39:31',219421,'/lander-4'),
(521581,'2014-03-26 11:39:33',219422,'/lander-3'),
(521582,'2014-03-26 11:40:41',219422,'/products'),
(521583,'2014-03-26 11:40:42',219421,'/products'),
(521584,'2014-03-26 11:42:39',219422,'/the-original-mr-fuzzy'),
(521585,'2014-03-26 11:43:29',219422,'/cart'),
(521586,'2014-03-26 11:43:49',219421,'/the-original-mr-fuzzy'),
(521587,'2014-03-26 11:44:22',219423,'/home'),
(521588,'2014-03-26 11:45:40',219422,'/shipping'),
(521589,'2014-03-26 11:46:08',219421,'/cart'),
(521590,'2014-03-26 11:46:23',219424,'/lander-3'),
(521591,'2014-03-26 11:47:07',219422,'/billing-2'),
(521592,'2014-03-26 11:47:23',219425,'/lander-2'),
(521593,'2014-03-26 11:48:13',219426,'/home'),
(521594,'2014-03-26 11:48:18',219427,'/home'),
(521595,'2014-03-26 11:48:35',219428,'/lander-2'),
(521596,'2014-03-26 11:48:58',219424,'/products'),
(521597,'2014-03-26 11:49:14',219424,'/the-original-mr-fuzzy'),
(521598,'2014-03-26 11:49:36',219429,'/lander-4'),
(521599,'2014-03-26 11:49:42',219424,'/cart'),
(521600,'2014-03-26 11:50:42',219425,'/products'),
(521601,'2014-03-26 11:51:44',219426,'/products'),
(521602,'2014-03-26 11:51:53',219424,'/shipping'),
(521603,'2014-03-26 11:52:54',219428,'/products'),
(521604,'2014-03-26 11:53:05',219426,'/the-original-mr-fuzzy'),
(521605,'2014-03-26 11:53:11',219430,'/lander-4'),
(521606,'2014-03-26 11:53:35',219431,'/lander-3'),
(521607,'2014-03-26 11:54:07',219432,'/lander-2'),
(521608,'2014-03-26 11:54:43',219425,'/the-original-mr-fuzzy'),
(521609,'2014-03-26 11:56:12',219428,'/the-original-mr-fuzzy'),
(521610,'2014-03-26 11:57:40',219431,'/products'),
(521611,'2014-03-26 11:57:47',219425,'/cart'),
(521612,'2014-03-26 11:58:14',219425,'/shipping'),
(521613,'2014-03-26 11:58:21',219430,'/products'),
(521614,'2014-03-26 11:58:38',219433,'/lander-3'),
(521615,'2014-03-26 11:59:43',219434,'/home'),
(521616,'2014-03-26 12:00:35',219433,'/products'),
(521617,'2014-03-26 12:00:35',219434,'/products'),
(521618,'2014-03-26 12:00:52',219434,'/the-original-mr-fuzzy'),
(521619,'2014-03-26 12:01:41',219430,'/the-birthday-sugar-panda'),
(521620,'2014-03-26 12:01:43',219435,'/lander-3'),
(521621,'2014-03-26 12:02:41',219433,'/the-original-mr-fuzzy'),
(521622,'2014-03-26 12:03:45',219436,'/lander-4'),
(521623,'2014-03-26 12:05:29',219436,'/products'),
(521624,'2014-03-26 12:07:49',219437,'/lander-3'),
(521625,'2014-03-26 12:08:16',219438,'/lander-4'),
(521626,'2014-03-26 12:08:18',219439,'/lander-4'),
(521627,'2014-03-26 12:09:12',219436,'/the-original-mr-fuzzy'),
(521628,'2014-03-26 12:09:14',219440,'/lander-2'),
(521629,'2014-03-26 12:09:25',219439,'/products'),
(521630,'2014-03-26 12:09:54',219441,'/lander-2'),
(521631,'2014-03-26 12:10:28',219442,'/home'),
(521632,'2014-03-26 12:12:47',219443,'/lander-3'),
(521633,'2014-03-26 12:13:36',219442,'/products'),
(521634,'2014-03-26 12:13:37',219439,'/the-original-mr-fuzzy'),
(521635,'2014-03-26 12:13:37',219444,'/lander-3'),
(521636,'2014-03-26 12:14:00',219445,'/lander-2'),
(521637,'2014-03-26 12:14:22',219442,'/the-original-mr-fuzzy'),
(521638,'2014-03-26 12:14:28',219440,'/products'),
(521639,'2014-03-26 12:14:51',219446,'/lander-2'),
(521640,'2014-03-26 12:15:08',219444,'/products'),
(521641,'2014-03-26 12:16:05',219444,'/the-original-mr-fuzzy'),
(521642,'2014-03-26 12:16:05',219447,'/lander-2'),
(521643,'2014-03-26 12:16:11',219446,'/products'),
(521644,'2014-03-26 12:16:50',219446,'/the-original-mr-fuzzy'),
(521645,'2014-03-26 12:16:57',219442,'/cart'),
(521646,'2014-03-26 12:17:07',219443,'/products'),
(521647,'2014-03-26 12:18:07',219448,'/lander-3'),
(521648,'2014-03-26 12:19:29',219442,'/shipping'),
(521649,'2014-03-26 12:19:48',219449,'/lander-4'),
(521650,'2014-03-26 12:19:53',219442,'/billing-2'),
(521651,'2014-03-26 12:20:13',219450,'/lander-3'),
(521652,'2014-03-26 12:20:21',219451,'/lander-2'),
(521653,'2014-03-26 12:21:21',219443,'/the-original-mr-fuzzy'),
(521654,'2014-03-26 12:21:45',219450,'/products'),
(521655,'2014-03-26 12:22:27',219442,'/thank-you-for-your-order'),
(521656,'2014-03-26 12:23:27',219452,'/lander-2'),
(521657,'2014-03-26 12:24:16',219453,'/home'),
(521658,'2014-03-26 12:24:36',219443,'/cart'),
(521659,'2014-03-26 12:25:07',219454,'/home'),
(521660,'2014-03-26 12:26:00',219451,'/products'),
(521661,'2014-03-26 12:27:12',219455,'/lander-3'),
(521662,'2014-03-26 12:27:36',219452,'/products'),
(521663,'2014-03-26 12:28:25',219443,'/shipping'),
(521664,'2014-03-26 12:28:30',219456,'/lander-4'),
(521665,'2014-03-26 12:29:38',219454,'/products'),
(521666,'2014-03-26 12:29:38',219455,'/products'),
(521667,'2014-03-26 12:30:02',219454,'/the-original-mr-fuzzy'),
(521668,'2014-03-26 12:30:14',219457,'/lander-2'),
(521669,'2014-03-26 12:30:27',219452,'/the-birthday-sugar-panda'),
(521670,'2014-03-26 12:30:33',219451,'/the-original-mr-fuzzy'),
(521671,'2014-03-26 12:31:20',219451,'/cart'),
(521672,'2014-03-26 12:31:30',219452,'/cart'),
(521673,'2014-03-26 12:31:36',219443,'/billing-2'),
(521674,'2014-03-26 12:31:37',219455,'/the-original-mr-fuzzy'),
(521675,'2014-03-26 12:31:44',219451,'/shipping'),
(521676,'2014-03-26 12:31:50',219458,'/lander-2'),
(521677,'2014-03-26 12:32:26',219452,'/shipping'),
(521678,'2014-03-26 12:32:32',219459,'/lander-3'),
(521679,'2014-03-26 12:32:58',219452,'/billing-2'),
(521680,'2014-03-26 12:33:11',219458,'/products'),
(521681,'2014-03-26 12:33:28',219460,'/lander-3'),
(521682,'2014-03-26 12:33:36',219452,'/thank-you-for-your-order'),
(521683,'2014-03-26 12:34:04',219458,'/the-original-mr-fuzzy'),
(521684,'2014-03-26 12:34:06',219456,'/products'),
(521685,'2014-03-26 12:34:24',219451,'/billing-2'),
(521686,'2014-03-26 12:34:59',219460,'/products'),
(521687,'2014-03-26 12:35:11',219459,'/products'),
(521688,'2014-03-26 12:35:23',219461,'/lander-4'),
(521689,'2014-03-26 12:35:32',219458,'/cart'),
(521690,'2014-03-26 12:35:52',219462,'/lander-2'),
(521691,'2014-03-26 12:36:12',219463,'/lander-3'),
(521692,'2014-03-26 12:36:22',219443,'/thank-you-for-your-order'),
(521693,'2014-03-26 12:38:10',219456,'/the-forever-love-bear'),
(521694,'2014-03-26 12:38:54',219464,'/lander-4'),
(521695,'2014-03-26 12:39:34',219462,'/products'),
(521696,'2014-03-26 12:39:35',219451,'/thank-you-for-your-order'),
(521697,'2014-03-26 12:39:54',219465,'/lander-3'),
(521698,'2014-03-26 12:40:06',219463,'/products'),
(521699,'2014-03-26 12:40:23',219462,'/the-original-mr-fuzzy'),
(521700,'2014-03-26 12:40:38',219456,'/cart'),
(521701,'2014-03-26 12:41:18',219463,'/the-original-mr-fuzzy'),
(521702,'2014-03-26 12:42:36',219466,'/home'),
(521703,'2014-03-26 12:43:35',219462,'/cart'),
(521704,'2014-03-26 12:44:23',219465,'/products'),
(521705,'2014-03-26 12:44:31',219464,'/products'),
(521706,'2014-03-26 12:44:47',219467,'/lander-4'),
(521707,'2014-03-26 12:45:10',219463,'/cart'),
(521708,'2014-03-26 12:45:35',219468,'/lander-3'),
(521709,'2014-03-26 12:46:04',219469,'/lander-3'),
(521710,'2014-03-26 12:46:46',219462,'/shipping'),
(521711,'2014-03-26 12:46:54',219470,'/lander-4'),
(521712,'2014-03-26 12:47:10',219463,'/shipping'),
(521713,'2014-03-26 12:47:45',219471,'/lander-3'),
(521714,'2014-03-26 12:47:46',219464,'/the-original-mr-fuzzy'),
(521715,'2014-03-26 12:48:54',219472,'/lander-2'),
(521716,'2014-03-26 12:49:04',219473,'/lander-3'),
(521717,'2014-03-26 12:49:11',219463,'/billing-2'),
(521718,'2014-03-26 12:49:17',219471,'/products'),
(521719,'2014-03-26 12:49:47',219464,'/cart'),
(521720,'2014-03-26 12:49:54',219462,'/billing-2'),
(521721,'2014-03-26 12:51:52',219463,'/thank-you-for-your-order'),
(521722,'2014-03-26 12:52:56',219474,'/home'),
(521723,'2014-03-26 12:53:39',219475,'/lander-3'),
(521724,'2014-03-26 12:53:44',219476,'/home'),
(521725,'2014-03-26 12:54:17',219477,'/home'),
(521726,'2014-03-26 12:56:20',219478,'/lander-3'),
(521727,'2014-03-26 12:56:48',219479,'/lander-4'),
(521728,'2014-03-26 12:57:04',219480,'/lander-4'),
(521729,'2014-03-26 12:58:11',219479,'/products'),
(521730,'2014-03-26 12:58:46',219481,'/lander-4'),
(521731,'2014-03-26 12:59:29',219480,'/products'),
(521732,'2014-03-26 12:59:30',219482,'/lander-4'),
(521733,'2014-03-26 12:59:43',219483,'/lander-3'),
(521734,'2014-03-26 13:00:12',219484,'/home'),
(521735,'2014-03-26 13:01:13',219483,'/products'),
(521736,'2014-03-26 13:01:46',219479,'/the-original-mr-fuzzy'),
(521737,'2014-03-26 13:01:59',219485,'/lander-3'),
(521738,'2014-03-26 13:02:00',219486,'/lander-4'),
(521739,'2014-03-26 13:02:14',219487,'/lander-3'),
(521740,'2014-03-26 13:04:45',219483,'/the-original-mr-fuzzy'),
(521741,'2014-03-26 13:05:42',219488,'/home'),
(521742,'2014-03-26 13:06:27',219483,'/cart'),
(521743,'2014-03-26 13:06:41',219489,'/home'),
(521744,'2014-03-26 13:07:01',219490,'/home'),
(521745,'2014-03-26 13:08:47',219491,'/lander-3'),
(521746,'2014-03-26 13:08:56',219492,'/home'),
(521747,'2014-03-26 13:10:02',219488,'/products'),
(521748,'2014-03-26 13:12:57',219493,'/lander-3'),
(521749,'2014-03-26 13:13:21',219494,'/home'),
(521750,'2014-03-26 13:13:45',219495,'/home'),
(521751,'2014-03-26 13:16:17',219496,'/home'),
(521752,'2014-03-26 13:16:40',219494,'/products'),
(521753,'2014-03-26 13:17:58',219497,'/lander-2'),
(521754,'2014-03-26 13:18:23',219498,'/lander-3'),
(521755,'2014-03-26 13:18:39',219499,'/lander-4'),
(521756,'2014-03-26 13:21:11',219500,'/lander-3'),
(521757,'2014-03-26 13:23:36',219498,'/products'),
(521758,'2014-03-26 13:23:38',219499,'/products'),
(521759,'2014-03-26 13:24:12',219500,'/products'),
(521760,'2014-03-26 13:24:48',219501,'/home'),
(521761,'2014-03-26 13:25:48',219498,'/the-original-mr-fuzzy'),
(521762,'2014-03-26 13:27:11',219500,'/the-original-mr-fuzzy'),
(521763,'2014-03-26 13:27:38',219502,'/lander-2'),
(521764,'2014-03-26 13:27:49',219498,'/cart'),
(521765,'2014-03-26 13:28:15',219499,'/the-original-mr-fuzzy'),
(521766,'2014-03-26 13:29:17',219502,'/products'),
(521767,'2014-03-26 13:30:15',219501,'/products'),
(521768,'2014-03-26 13:31:01',219501,'/the-original-mr-fuzzy'),
(521769,'2014-03-26 13:31:32',219498,'/shipping'),
(521770,'2014-03-26 13:32:47',219502,'/the-original-mr-fuzzy'),
(521771,'2014-03-26 13:33:23',219503,'/lander-2'),
(521772,'2014-03-26 13:33:45',219502,'/cart'),
(521773,'2014-03-26 13:35:13',219502,'/shipping'),
(521774,'2014-03-26 13:35:34',219502,'/billing-2'),
(521775,'2014-03-26 13:38:23',219504,'/home'),
(521776,'2014-03-26 13:38:59',219505,'/lander-3'),
(521777,'2014-03-26 13:39:16',219506,'/lander-3'),
(521778,'2014-03-26 13:39:19',219507,'/lander-3'),
(521779,'2014-03-26 13:39:38',219504,'/products'),
(521780,'2014-03-26 13:40:22',219508,'/lander-4'),
(521781,'2014-03-26 13:40:34',219509,'/lander-4'),
(521782,'2014-03-26 13:41:18',219504,'/the-original-mr-fuzzy'),
(521783,'2014-03-26 13:41:19',219502,'/thank-you-for-your-order'),
(521784,'2014-03-26 13:43:27',219505,'/products'),
(521785,'2014-03-26 13:43:46',219510,'/home'),
(521786,'2014-03-26 13:43:48',219511,'/lander-3'),
(521787,'2014-03-26 13:43:58',219509,'/products'),
(521788,'2014-03-26 13:44:18',219508,'/products'),
(521789,'2014-03-26 13:45:17',219512,'/lander-4'),
(521790,'2014-03-26 13:45:23',219513,'/lander-4'),
(521791,'2014-03-26 13:46:17',219508,'/the-original-mr-fuzzy'),
(521792,'2014-03-26 13:46:44',219510,'/products'),
(521793,'2014-03-26 13:47:01',219510,'/the-original-mr-fuzzy'),
(521794,'2014-03-26 13:48:59',219510,'/cart'),
(521795,'2014-03-26 13:49:40',219514,'/lander-4'),
(521796,'2014-03-26 13:51:06',219515,'/lander-4'),
(521797,'2014-03-26 13:51:53',219516,'/lander-4'),
(521798,'2014-03-26 13:52:01',219510,'/shipping'),
(521799,'2014-03-26 13:52:26',219517,'/lander-3'),
(521800,'2014-03-26 13:53:15',219510,'/billing-2'),
(521801,'2014-03-26 13:55:11',219518,'/lander-2'),
(521802,'2014-03-26 13:56:04',219518,'/products'),
(521803,'2014-03-26 13:56:04',219519,'/lander-3'),
(521804,'2014-03-26 13:57:47',219510,'/thank-you-for-your-order'),
(521805,'2014-03-26 13:58:54',219520,'/lander-2'),
(521806,'2014-03-26 13:59:20',219520,'/products'),
(521807,'2014-03-26 13:59:59',219519,'/products'),
(521808,'2014-03-26 14:00:34',219521,'/home'),
(521809,'2014-03-26 14:00:48',219520,'/the-original-mr-fuzzy'),
(521810,'2014-03-26 14:00:50',219522,'/lander-4'),
(521811,'2014-03-26 14:03:06',219523,'/lander-4'),
(521812,'2014-03-26 14:03:49',219524,'/home'),
(521813,'2014-03-26 14:04:02',219519,'/the-original-mr-fuzzy'),
(521814,'2014-03-26 14:04:02',219525,'/lander-2'),
(521815,'2014-03-26 14:04:32',219526,'/lander-2'),
(521816,'2014-03-26 14:05:01',219526,'/products'),
(521817,'2014-03-26 14:05:31',219523,'/products'),
(521818,'2014-03-26 14:06:20',219527,'/lander-2'),
(521819,'2014-03-26 14:06:50',219528,'/home'),
(521820,'2014-03-26 14:07:08',219524,'/products'),
(521821,'2014-03-26 14:08:08',219524,'/the-original-mr-fuzzy'),
(521822,'2014-03-26 14:08:53',219529,'/lander-2'),
(521823,'2014-03-26 14:09:06',219530,'/lander-3'),
(521824,'2014-03-26 14:09:18',219523,'/the-original-mr-fuzzy'),
(521825,'2014-03-26 14:10:11',219531,'/home'),
(521826,'2014-03-26 14:11:35',219529,'/products'),
(521827,'2014-03-26 14:12:04',219527,'/products'),
(521828,'2014-03-26 14:13:37',219532,'/lander-2'),
(521829,'2014-03-26 14:14:10',219531,'/products'),
(521830,'2014-03-26 14:14:19',219527,'/the-original-mr-fuzzy'),
(521831,'2014-03-26 14:15:10',219529,'/the-original-mr-fuzzy'),
(521832,'2014-03-26 14:15:46',219533,'/lander-3'),
(521833,'2014-03-26 14:15:51',219534,'/lander-3'),
(521834,'2014-03-26 14:17:31',219532,'/products'),
(521835,'2014-03-26 14:18:13',219535,'/home'),
(521836,'2014-03-26 14:18:43',219536,'/lander-3'),
(521837,'2014-03-26 14:19:04',219537,'/lander-3'),
(521838,'2014-03-26 14:19:28',219534,'/products'),
(521839,'2014-03-26 14:19:37',219532,'/the-original-mr-fuzzy'),
(521840,'2014-03-26 14:21:09',219536,'/products'),
(521841,'2014-03-26 14:23:20',219534,'/the-original-mr-fuzzy'),
(521842,'2014-03-26 14:23:20',219537,'/products'),
(521843,'2014-03-26 14:23:29',219538,'/home'),
(521844,'2014-03-26 14:23:43',219539,'/lander-2'),
(521845,'2014-03-26 14:24:47',219540,'/lander-2'),
(521846,'2014-03-26 14:25:08',219536,'/the-original-mr-fuzzy'),
(521847,'2014-03-26 14:25:39',219541,'/lander-2'),
(521848,'2014-03-26 14:26:20',219542,'/lander-3'),
(521849,'2014-03-26 14:26:58',219537,'/the-original-mr-fuzzy'),
(521850,'2014-03-26 14:27:34',219541,'/products'),
(521851,'2014-03-26 14:27:38',219543,'/lander-3'),
(521852,'2014-03-26 14:27:46',219544,'/lander-4'),
(521853,'2014-03-26 14:29:09',219541,'/the-original-mr-fuzzy'),
(521854,'2014-03-26 14:29:23',219545,'/home'),
(521855,'2014-03-26 14:29:36',219546,'/lander-2'),
(521856,'2014-03-26 14:29:48',219547,'/lander-3'),
(521857,'2014-03-26 14:29:50',219537,'/cart'),
(521858,'2014-03-26 14:30:13',219542,'/products'),
(521859,'2014-03-26 14:31:22',219542,'/the-original-mr-fuzzy'),
(521860,'2014-03-26 14:31:22',219545,'/products'),
(521861,'2014-03-26 14:31:27',219543,'/products'),
(521862,'2014-03-26 14:32:06',219545,'/the-original-mr-fuzzy'),
(521863,'2014-03-26 14:32:34',219548,'/lander-2'),
(521864,'2014-03-26 14:33:07',219537,'/shipping'),
(521865,'2014-03-26 14:34:31',219546,'/products'),
(521866,'2014-03-26 14:34:55',219549,'/home'),
(521867,'2014-03-26 14:35:10',219550,'/lander-2'),
(521868,'2014-03-26 14:35:51',219548,'/products'),
(521869,'2014-03-26 14:37:43',219548,'/the-original-mr-fuzzy'),
(521870,'2014-03-26 14:38:45',219551,'/home'),
(521871,'2014-03-26 14:38:55',219546,'/the-original-mr-fuzzy'),
(521872,'2014-03-26 14:38:59',219552,'/lander-3'),
(521873,'2014-03-26 14:39:22',219552,'/products'),
(521874,'2014-03-26 14:39:23',219549,'/products'),
(521875,'2014-03-26 14:39:39',219546,'/cart'),
(521876,'2014-03-26 14:39:40',219548,'/cart'),
(521877,'2014-03-26 14:39:40',219549,'/the-original-mr-fuzzy'),
(521878,'2014-03-26 14:39:40',219550,'/products'),
(521879,'2014-03-26 14:39:53',219553,'/lander-4'),
(521880,'2014-03-26 14:41:50',219553,'/products'),
(521881,'2014-03-26 14:42:04',219554,'/lander-2'),
(521882,'2014-03-26 14:42:26',219551,'/products'),
(521883,'2014-03-26 14:42:28',219552,'/the-forever-love-bear'),
(521884,'2014-03-26 14:42:44',219553,'/the-birthday-sugar-panda'),
(521885,'2014-03-26 14:44:05',219550,'/the-original-mr-fuzzy'),
(521886,'2014-03-26 14:45:45',219551,'/the-original-mr-fuzzy'),
(521887,'2014-03-26 14:46:33',219555,'/lander-3'),
(521888,'2014-03-26 14:47:36',219550,'/cart'),
(521889,'2014-03-26 14:47:53',219555,'/products'),
(521890,'2014-03-26 14:47:54',219556,'/home'),
(521891,'2014-03-26 14:48:44',219557,'/lander-2'),
(521892,'2014-03-26 14:48:47',219558,'/lander-2'),
(521893,'2014-03-26 14:49:44',219551,'/cart'),
(521894,'2014-03-26 14:50:36',219559,'/home'),
(521895,'2014-03-26 14:50:50',219560,'/lander-2'),
(521896,'2014-03-26 14:50:57',219561,'/home'),
(521897,'2014-03-26 14:51:01',219550,'/shipping'),
(521898,'2014-03-26 14:51:07',219556,'/products'),
(521899,'2014-03-26 14:51:41',219555,'/the-original-mr-fuzzy'),
(521900,'2014-03-26 14:52:00',219562,'/home'),
(521901,'2014-03-26 14:52:08',219563,'/lander-3'),
(521902,'2014-03-26 14:52:14',219564,'/lander-2'),
(521903,'2014-03-26 14:52:40',219557,'/products'),
(521904,'2014-03-26 14:52:52',219550,'/billing-2'),
(521905,'2014-03-26 14:53:06',219562,'/products'),
(521906,'2014-03-26 14:53:21',219555,'/cart'),
(521907,'2014-03-26 14:53:32',219565,'/lander-3'),
(521908,'2014-03-26 14:53:53',219556,'/the-original-mr-fuzzy'),
(521909,'2014-03-26 14:53:55',219561,'/products'),
(521910,'2014-03-26 14:53:56',219566,'/lander-3'),
(521911,'2014-03-26 14:54:15',219562,'/the-original-mr-fuzzy'),
(521912,'2014-03-26 14:54:38',219559,'/products'),
(521913,'2014-03-26 14:54:46',219561,'/the-original-mr-fuzzy'),
(521914,'2014-03-26 14:54:52',219557,'/the-original-mr-fuzzy'),
(521915,'2014-03-26 14:56:42',219567,'/lander-4'),
(521916,'2014-03-26 14:57:03',219559,'/the-original-mr-fuzzy'),
(521917,'2014-03-26 14:57:07',219568,'/lander-4'),
(521918,'2014-03-26 14:57:11',219565,'/products'),
(521919,'2014-03-26 14:57:44',219550,'/thank-you-for-your-order'),
(521920,'2014-03-26 14:57:44',219562,'/cart'),
(521921,'2014-03-26 14:57:52',219564,'/products'),
(521922,'2014-03-26 14:58:00',219561,'/cart'),
(521923,'2014-03-26 14:58:56',219569,'/lander-4'),
(521924,'2014-03-26 14:59:22',219570,'/home'),
(521925,'2014-03-26 14:59:24',219565,'/the-original-mr-fuzzy'),
(521926,'2014-03-26 14:59:41',219571,'/home'),
(521927,'2014-03-26 14:59:56',219567,'/products'),
(521928,'2014-03-26 15:00:49',219564,'/the-original-mr-fuzzy'),
(521929,'2014-03-26 15:00:59',219571,'/products'),
(521930,'2014-03-26 15:03:57',219572,'/lander-2'),
(521931,'2014-03-26 15:04:11',219569,'/products'),
(521932,'2014-03-26 15:04:23',219570,'/products'),
(521933,'2014-03-26 15:05:24',219573,'/lander-2'),
(521934,'2014-03-26 15:05:38',219571,'/the-original-mr-fuzzy'),
(521935,'2014-03-26 15:06:11',219569,'/the-original-mr-fuzzy'),
(521936,'2014-03-26 15:06:16',219574,'/lander-4'),
(521937,'2014-03-26 15:06:31',219575,'/lander-4'),
(521938,'2014-03-26 15:07:26',219570,'/the-original-mr-fuzzy'),
(521939,'2014-03-26 15:08:43',219576,'/home'),
(521940,'2014-03-26 15:09:20',219571,'/cart'),
(521941,'2014-03-26 15:09:58',219575,'/products'),
(521942,'2014-03-26 15:10:37',219574,'/products'),
(521943,'2014-03-26 15:11:05',219570,'/cart'),
(521944,'2014-03-26 15:11:09',219574,'/the-original-mr-fuzzy'),
(521945,'2014-03-26 15:11:45',219575,'/the-original-mr-fuzzy'),
(521946,'2014-03-26 15:11:46',219576,'/products'),
(521947,'2014-03-26 15:13:19',219577,'/lander-3'),
(521948,'2014-03-26 15:14:19',219577,'/products'),
(521949,'2014-03-26 15:14:22',219570,'/shipping'),
(521950,'2014-03-26 15:14:28',219578,'/lander-4'),
(521951,'2014-03-26 15:14:38',219579,'/lander-4'),
(521952,'2014-03-26 15:15:06',219580,'/lander-4'),
(521953,'2014-03-26 15:15:27',219581,'/lander-4'),
(521954,'2014-03-26 15:15:58',219582,'/home'),
(521955,'2014-03-26 15:16:21',219583,'/lander-3'),
(521956,'2014-03-26 15:16:40',219570,'/billing-2'),
(521957,'2014-03-26 15:16:48',219584,'/lander-3'),
(521958,'2014-03-26 15:18:25',219585,'/lander-2'),
(521959,'2014-03-26 15:18:27',219579,'/products'),
(521960,'2014-03-26 15:18:54',219583,'/products'),
(521961,'2014-03-26 15:19:00',219586,'/home'),
(521962,'2014-03-26 15:19:29',219586,'/products'),
(521963,'2014-03-26 15:20:19',219587,'/lander-4'),
(521964,'2014-03-26 15:21:03',219579,'/the-birthday-sugar-panda'),
(521965,'2014-03-26 15:21:07',219587,'/products'),
(521966,'2014-03-26 15:21:26',219582,'/products'),
(521967,'2014-03-26 15:21:29',219583,'/the-forever-love-bear'),
(521968,'2014-03-26 15:21:37',219570,'/thank-you-for-your-order'),
(521969,'2014-03-26 15:21:39',219588,'/lander-4'),
(521970,'2014-03-26 15:22:04',219589,'/lander-4'),
(521971,'2014-03-26 15:22:32',219590,'/home'),
(521972,'2014-03-26 15:22:35',219587,'/the-original-mr-fuzzy'),
(521973,'2014-03-26 15:22:37',219591,'/lander-4'),
(521974,'2014-03-26 15:23:09',219586,'/the-original-mr-fuzzy'),
(521975,'2014-03-26 15:24:24',219592,'/home'),
(521976,'2014-03-26 15:24:27',219582,'/the-birthday-sugar-panda'),
(521977,'2014-03-26 15:24:43',219593,'/lander-2'),
(521978,'2014-03-26 15:24:44',219594,'/lander-2'),
(521979,'2014-03-26 15:25:08',219595,'/lander-2'),
(521980,'2014-03-26 15:25:48',219596,'/lander-3'),
(521981,'2014-03-26 15:25:51',219594,'/products'),
(521982,'2014-03-26 15:26:08',219597,'/lander-3'),
(521983,'2014-03-26 15:26:34',219597,'/products'),
(521984,'2014-03-26 15:26:50',219598,'/lander-2'),
(521985,'2014-03-26 15:26:55',219597,'/the-original-mr-fuzzy'),
(521986,'2014-03-26 15:26:57',219599,'/lander-4'),
(521987,'2014-03-26 15:27:06',219600,'/home'),
(521988,'2014-03-26 15:27:58',219582,'/cart'),
(521989,'2014-03-26 15:28:01',219594,'/the-original-mr-fuzzy'),
(521990,'2014-03-26 15:28:12',219601,'/lander-3'),
(521991,'2014-03-26 15:28:15',219592,'/products'),
(521992,'2014-03-26 15:28:31',219599,'/products'),
(521993,'2014-03-26 15:28:44',219592,'/the-original-mr-fuzzy'),
(521994,'2014-03-26 15:29:51',219596,'/products'),
(521995,'2014-03-26 15:30:15',219582,'/shipping'),
(521996,'2014-03-26 15:30:22',219602,'/lander-2'),
(521997,'2014-03-26 15:30:26',219594,'/cart'),
(521998,'2014-03-26 15:31:41',219594,'/shipping'),
(521999,'2014-03-26 15:32:13',219594,'/billing-2'),
(522000,'2014-03-26 15:32:22',219599,'/the-original-mr-fuzzy'),
(522001,'2014-03-26 15:32:58',219582,'/billing-2'),
(522002,'2014-03-26 15:33:04',219601,'/products'),
(522003,'2014-03-26 15:34:22',219603,'/lander-3'),
(522004,'2014-03-26 15:35:49',219602,'/products'),
(522005,'2014-03-26 15:36:38',219594,'/thank-you-for-your-order'),
(522006,'2014-03-26 15:38:11',219604,'/lander-3'),
(522007,'2014-03-26 15:39:14',219604,'/products'),
(522008,'2014-03-26 15:39:22',219605,'/home'),
(522009,'2014-03-26 15:40:29',219602,'/the-original-mr-fuzzy'),
(522010,'2014-03-26 15:41:36',219602,'/cart'),
(522011,'2014-03-26 15:41:55',219604,'/the-original-mr-fuzzy'),
(522012,'2014-03-26 15:42:06',219606,'/home'),
(522013,'2014-03-26 15:42:13',219607,'/lander-3'),
(522014,'2014-03-26 15:43:28',219604,'/cart'),
(522015,'2014-03-26 15:46:36',219607,'/products'),
(522016,'2014-03-26 15:47:32',219608,'/lander-2'),
(522017,'2014-03-26 15:50:11',219607,'/the-original-mr-fuzzy'),
(522018,'2014-03-26 15:51:59',219609,'/lander-4'),
(522019,'2014-03-26 15:52:06',219610,'/lander-4'),
(522020,'2014-03-26 15:53:53',219611,'/lander-2'),
(522021,'2014-03-26 15:55:27',219610,'/products'),
(522022,'2014-03-26 15:55:28',219612,'/lander-3'),
(522023,'2014-03-26 15:56:14',219610,'/the-original-mr-fuzzy'),
(522024,'2014-03-26 15:57:19',219613,'/home'),
(522025,'2014-03-26 15:57:54',219613,'/products'),
(522026,'2014-03-26 15:58:19',219614,'/lander-2'),
(522027,'2014-03-26 15:59:39',219613,'/the-original-mr-fuzzy'),
(522028,'2014-03-26 16:01:13',219615,'/lander-4'),
(522029,'2014-03-26 16:01:38',219614,'/products'),
(522030,'2014-03-26 16:01:48',219616,'/lander-2'),
(522031,'2014-03-26 16:01:56',219617,'/lander-2'),
(522032,'2014-03-26 16:02:26',219618,'/lander-2'),
(522033,'2014-03-26 16:03:24',219614,'/the-birthday-sugar-panda'),
(522034,'2014-03-26 16:03:37',219613,'/cart'),
(522035,'2014-03-26 16:04:18',219619,'/lander-4'),
(522036,'2014-03-26 16:04:44',219616,'/products'),
(522037,'2014-03-26 16:05:51',219620,'/lander-3'),
(522038,'2014-03-26 16:06:13',219618,'/products'),
(522039,'2014-03-26 16:07:16',219614,'/cart'),
(522040,'2014-03-26 16:08:04',219616,'/the-original-mr-fuzzy'),
(522041,'2014-03-26 16:08:28',219618,'/the-original-mr-fuzzy'),
(522042,'2014-03-26 16:09:42',219619,'/products'),
(522043,'2014-03-26 16:09:53',219614,'/shipping'),
(522044,'2014-03-26 16:09:55',219620,'/products'),
(522045,'2014-03-26 16:10:42',219619,'/the-original-mr-fuzzy'),
(522046,'2014-03-26 16:11:47',219618,'/cart'),
(522047,'2014-03-26 16:12:21',219620,'/the-birthday-sugar-panda'),
(522048,'2014-03-26 16:12:49',219614,'/billing-2'),
(522049,'2014-03-26 16:12:52',219621,'/lander-2'),
(522050,'2014-03-26 16:14:15',219614,'/thank-you-for-your-order'),
(522051,'2014-03-26 16:15:19',219622,'/lander-3'),
(522052,'2014-03-26 16:15:46',219621,'/products'),
(522053,'2014-03-26 16:16:30',219623,'/lander-2'),
(522054,'2014-03-26 16:16:57',219624,'/home'),
(522055,'2014-03-26 16:17:53',219625,'/lander-3'),
(522056,'2014-03-26 16:18:44',219626,'/home'),
(522057,'2014-03-26 16:19:46',219623,'/products'),
(522058,'2014-03-26 16:20:03',219625,'/products'),
(522059,'2014-03-26 16:21:29',219627,'/lander-2'),
(522060,'2014-03-26 16:21:49',219625,'/the-original-mr-fuzzy'),
(522061,'2014-03-26 16:22:46',219625,'/cart'),
(522062,'2014-03-26 16:23:59',219628,'/lander-4'),
(522063,'2014-03-26 16:24:17',219623,'/the-original-mr-fuzzy'),
(522064,'2014-03-26 16:24:36',219625,'/shipping'),
(522065,'2014-03-26 16:25:39',219625,'/billing-2'),
(522066,'2014-03-26 16:26:47',219627,'/products'),
(522067,'2014-03-26 16:30:38',219627,'/the-original-mr-fuzzy'),
(522068,'2014-03-26 16:31:35',219629,'/home'),
(522069,'2014-03-26 16:32:01',219630,'/home'),
(522070,'2014-03-26 16:32:08',219631,'/home'),
(522071,'2014-03-26 16:32:17',219627,'/cart'),
(522072,'2014-03-26 16:33:15',219627,'/shipping'),
(522073,'2014-03-26 16:34:43',219632,'/lander-3'),
(522074,'2014-03-26 16:35:04',219633,'/lander-3'),
(522075,'2014-03-26 16:36:03',219631,'/products'),
(522076,'2014-03-26 16:36:06',219634,'/lander-2'),
(522077,'2014-03-26 16:36:31',219631,'/the-original-mr-fuzzy'),
(522078,'2014-03-26 16:37:40',219632,'/products'),
(522079,'2014-03-26 16:37:50',219631,'/cart'),
(522080,'2014-03-26 16:38:12',219635,'/home'),
(522081,'2014-03-26 16:39:07',219636,'/home'),
(522082,'2014-03-26 16:40:13',219635,'/products'),
(522083,'2014-03-26 16:40:27',219631,'/shipping'),
(522084,'2014-03-26 16:41:27',219632,'/the-original-mr-fuzzy'),
(522085,'2014-03-26 16:42:18',219637,'/lander-3'),
(522086,'2014-03-26 16:42:19',219638,'/lander-2'),
(522087,'2014-03-26 16:42:42',219632,'/cart'),
(522088,'2014-03-26 16:43:42',219636,'/products'),
(522089,'2014-03-26 16:44:32',219639,'/home'),
(522090,'2014-03-26 16:44:36',219640,'/lander-2'),
(522091,'2014-03-26 16:44:58',219639,'/products'),
(522092,'2014-03-26 16:45:53',219640,'/products'),
(522093,'2014-03-26 16:46:50',219641,'/lander-3'),
(522094,'2014-03-26 16:47:44',219636,'/the-original-mr-fuzzy'),
(522095,'2014-03-26 16:49:05',219639,'/the-original-mr-fuzzy'),
(522096,'2014-03-26 16:49:40',219641,'/products'),
(522097,'2014-03-26 16:49:41',219640,'/the-original-mr-fuzzy'),
(522098,'2014-03-26 16:50:36',219642,'/lander-3'),
(522099,'2014-03-26 16:50:48',219643,'/lander-3'),
(522100,'2014-03-26 16:51:34',219640,'/cart'),
(522101,'2014-03-26 16:51:36',219644,'/lander-3'),
(522102,'2014-03-26 16:51:39',219641,'/the-forever-love-bear'),
(522103,'2014-03-26 16:53:13',219641,'/cart'),
(522104,'2014-03-26 16:54:15',219640,'/shipping'),
(522105,'2014-03-26 16:54:39',219643,'/products'),
(522106,'2014-03-26 16:54:53',219641,'/shipping'),
(522107,'2014-03-26 16:56:12',219640,'/billing-2'),
(522108,'2014-03-26 16:57:30',219645,'/lander-2'),
(522109,'2014-03-26 16:59:30',219646,'/lander-2'),
(522110,'2014-03-26 17:00:02',219647,'/lander-4'),
(522111,'2014-03-26 17:00:25',219648,'/lander-4'),
(522112,'2014-03-26 17:02:57',219648,'/products'),
(522113,'2014-03-26 17:03:41',219649,'/lander-4'),
(522114,'2014-03-26 17:03:59',219650,'/lander-4'),
(522115,'2014-03-26 17:04:31',219651,'/home'),
(522116,'2014-03-26 17:05:13',219652,'/lander-2'),
(522117,'2014-03-26 17:05:41',219648,'/the-original-mr-fuzzy'),
(522118,'2014-03-26 17:08:00',219652,'/products'),
(522119,'2014-03-26 17:08:27',219651,'/products'),
(522120,'2014-03-26 17:09:08',219649,'/products'),
(522121,'2014-03-26 17:09:28',219653,'/lander-3'),
(522122,'2014-03-26 17:09:42',219652,'/the-original-mr-fuzzy'),
(522123,'2014-03-26 17:09:52',219654,'/lander-4'),
(522124,'2014-03-26 17:10:39',219651,'/the-forever-love-bear'),
(522125,'2014-03-26 17:12:09',219649,'/the-original-mr-fuzzy'),
(522126,'2014-03-26 17:12:11',219655,'/lander-3'),
(522127,'2014-03-26 17:12:33',219652,'/cart'),
(522128,'2014-03-26 17:13:09',219656,'/lander-2'),
(522129,'2014-03-26 17:13:25',219655,'/products'),
(522130,'2014-03-26 17:13:58',219649,'/cart'),
(522131,'2014-03-26 17:14:06',219657,'/home'),
(522132,'2014-03-26 17:14:20',219656,'/products'),
(522133,'2014-03-26 17:14:26',219658,'/home'),
(522134,'2014-03-26 17:14:35',219651,'/cart'),
(522135,'2014-03-26 17:15:05',219655,'/the-birthday-sugar-panda'),
(522136,'2014-03-26 17:16:06',219652,'/shipping'),
(522137,'2014-03-26 17:16:31',219652,'/billing-2'),
(522138,'2014-03-26 17:17:19',219656,'/the-original-mr-fuzzy'),
(522139,'2014-03-26 17:19:22',219656,'/cart'),
(522140,'2014-03-26 17:21:00',219656,'/shipping'),
(522141,'2014-03-26 17:21:08',219659,'/lander-2'),
(522142,'2014-03-26 17:22:46',219656,'/billing-2'),
(522143,'2014-03-26 17:23:54',219659,'/products'),
(522144,'2014-03-26 17:23:58',219660,'/lander-2'),
(522145,'2014-03-26 17:24:46',219659,'/the-original-mr-fuzzy'),
(522146,'2014-03-26 17:25:00',219661,'/lander-3'),
(522147,'2014-03-26 17:25:20',219662,'/lander-4'),
(522148,'2014-03-26 17:26:58',219663,'/lander-4'),
(522149,'2014-03-26 17:28:18',219663,'/products'),
(522150,'2014-03-26 17:29:05',219660,'/products'),
(522151,'2014-03-26 17:30:34',219664,'/lander-2'),
(522152,'2014-03-26 17:31:30',219665,'/lander-3'),
(522153,'2014-03-26 17:31:53',219663,'/the-original-mr-fuzzy'),
(522154,'2014-03-26 17:31:57',219665,'/products'),
(522155,'2014-03-26 17:32:16',219666,'/lander-2'),
(522156,'2014-03-26 17:32:34',219665,'/the-original-mr-fuzzy'),
(522157,'2014-03-26 17:33:01',219660,'/the-original-mr-fuzzy'),
(522158,'2014-03-26 17:33:11',219663,'/cart'),
(522159,'2014-03-26 17:33:53',219667,'/lander-2'),
(522160,'2014-03-26 17:33:56',219663,'/shipping'),
(522161,'2014-03-26 17:34:16',219668,'/home'),
(522162,'2014-03-26 17:35:02',219669,'/lander-2'),
(522163,'2014-03-26 17:35:05',219664,'/products'),
(522164,'2014-03-26 17:35:18',219666,'/products'),
(522165,'2014-03-26 17:35:21',219663,'/billing-2'),
(522166,'2014-03-26 17:35:33',219670,'/home'),
(522167,'2014-03-26 17:35:46',219671,'/lander-3'),
(522168,'2014-03-26 17:35:47',219672,'/lander-2'),
(522169,'2014-03-26 17:36:31',219664,'/the-original-mr-fuzzy'),
(522170,'2014-03-26 17:36:40',219673,'/home'),
(522171,'2014-03-26 17:39:08',219663,'/thank-you-for-your-order'),
(522172,'2014-03-26 17:39:18',219674,'/home'),
(522173,'2014-03-26 17:39:55',219668,'/products'),
(522174,'2014-03-26 17:39:59',219672,'/products'),
(522175,'2014-03-26 17:40:12',219669,'/products'),
(522176,'2014-03-26 17:40:49',219672,'/the-original-mr-fuzzy'),
(522177,'2014-03-26 17:41:04',219675,'/lander-3'),
(522178,'2014-03-26 17:42:22',219676,'/lander-4'),
(522179,'2014-03-26 17:42:51',219668,'/the-original-mr-fuzzy'),
(522180,'2014-03-26 17:43:52',219675,'/products'),
(522181,'2014-03-26 17:43:53',219674,'/products'),
(522182,'2014-03-26 17:43:57',219669,'/the-birthday-sugar-panda'),
(522183,'2014-03-26 17:44:43',219677,'/lander-3'),
(522184,'2014-03-26 17:45:22',219675,'/the-forever-love-bear'),
(522185,'2014-03-26 17:45:31',219677,'/products'),
(522186,'2014-03-26 17:45:50',219677,'/the-birthday-sugar-panda'),
(522187,'2014-03-26 17:48:38',219678,'/lander-2'),
(522188,'2014-03-26 17:49:42',219679,'/home'),
(522189,'2014-03-26 17:51:05',219680,'/lander-4'),
(522190,'2014-03-26 17:51:37',219679,'/products'),
(522191,'2014-03-26 17:51:53',219680,'/products'),
(522192,'2014-03-26 17:52:24',219681,'/home'),
(522193,'2014-03-26 17:52:29',219680,'/the-original-mr-fuzzy'),
(522194,'2014-03-26 17:52:51',219679,'/the-original-mr-fuzzy'),
(522195,'2014-03-26 17:54:58',219680,'/cart'),
(522196,'2014-03-26 17:55:44',219682,'/home'),
(522197,'2014-03-26 17:55:46',219680,'/shipping'),
(522198,'2014-03-26 17:56:24',219679,'/cart'),
(522199,'2014-03-26 17:58:25',219680,'/billing-2'),
(522200,'2014-03-26 17:58:31',219679,'/shipping'),
(522201,'2014-03-26 17:59:31',219683,'/lander-4'),
(522202,'2014-03-26 17:59:58',219679,'/billing-2'),
(522203,'2014-03-26 18:00:15',219684,'/lander-2'),
(522204,'2014-03-26 18:00:34',219685,'/lander-4'),
(522205,'2014-03-26 18:01:43',219686,'/lander-4'),
(522206,'2014-03-26 18:01:45',219687,'/lander-3'),
(522207,'2014-03-26 18:02:05',219680,'/thank-you-for-your-order'),
(522208,'2014-03-26 18:02:06',219684,'/products'),
(522209,'2014-03-26 18:03:35',219688,'/lander-2'),
(522210,'2014-03-26 18:04:06',219687,'/products'),
(522211,'2014-03-26 18:05:16',219689,'/home'),
(522212,'2014-03-26 18:05:34',219684,'/the-original-mr-fuzzy'),
(522213,'2014-03-26 18:05:49',219690,'/lander-4'),
(522214,'2014-03-26 18:06:57',219684,'/cart'),
(522215,'2014-03-26 18:06:58',219691,'/lander-4'),
(522216,'2014-03-26 18:07:39',219689,'/products'),
(522217,'2014-03-26 18:07:53',219684,'/shipping'),
(522218,'2014-03-26 18:08:34',219691,'/products'),
(522219,'2014-03-26 18:09:40',219689,'/the-original-mr-fuzzy'),
(522220,'2014-03-26 18:10:38',219684,'/billing-2'),
(522221,'2014-03-26 18:11:52',219684,'/thank-you-for-your-order'),
(522222,'2014-03-26 18:12:26',219691,'/the-forever-love-bear'),
(522223,'2014-03-26 18:15:00',219692,'/home'),
(522224,'2014-03-26 18:15:51',219692,'/products'),
(522225,'2014-03-26 18:22:11',219693,'/lander-4'),
(522226,'2014-03-26 18:26:55',219694,'/lander-3'),
(522227,'2014-03-26 18:27:40',219695,'/lander-3'),
(522228,'2014-03-26 18:28:57',219696,'/home'),
(522229,'2014-03-26 18:32:17',219695,'/products'),
(522230,'2014-03-26 18:33:53',219697,'/lander-3'),
(522231,'2014-03-26 18:34:27',219696,'/products'),
(522232,'2014-03-26 18:34:50',219698,'/home'),
(522233,'2014-03-26 18:37:12',219699,'/home'),
(522234,'2014-03-26 18:37:15',219700,'/lander-2'),
(522235,'2014-03-26 18:37:49',219700,'/products'),
(522236,'2014-03-26 18:38:39',219696,'/the-original-mr-fuzzy'),
(522237,'2014-03-26 18:38:52',219699,'/products'),
(522238,'2014-03-26 18:39:10',219699,'/the-original-mr-fuzzy'),
(522239,'2014-03-26 18:39:43',219700,'/the-original-mr-fuzzy'),
(522240,'2014-03-26 18:41:22',219696,'/cart'),
(522241,'2014-03-26 18:41:47',219701,'/lander-3'),
(522242,'2014-03-26 18:42:54',219702,'/lander-2'),
(522243,'2014-03-26 18:43:18',219696,'/shipping'),
(522244,'2014-03-26 18:44:38',219703,'/lander-2'),
(522245,'2014-03-26 18:44:52',219704,'/home'),
(522246,'2014-03-26 18:45:25',219705,'/lander-2'),
(522247,'2014-03-26 18:45:50',219696,'/billing-2'),
(522248,'2014-03-26 18:47:54',219705,'/products'),
(522249,'2014-03-26 18:48:05',219706,'/home'),
(522250,'2014-03-26 18:51:35',219707,'/lander-4'),
(522251,'2014-03-26 18:51:52',219705,'/the-original-mr-fuzzy'),
(522252,'2014-03-26 18:52:30',219708,'/home'),
(522253,'2014-03-26 18:52:44',219709,'/lander-4'),
(522254,'2014-03-26 18:53:25',219709,'/products'),
(522255,'2014-03-26 18:56:53',219708,'/products'),
(522256,'2014-03-26 18:57:27',219709,'/the-birthday-sugar-panda'),
(522257,'2014-03-26 18:57:28',219708,'/the-original-mr-fuzzy'),
(522258,'2014-03-26 18:59:09',219708,'/cart'),
(522259,'2014-03-26 19:00:11',219710,'/home'),
(522260,'2014-03-26 19:00:59',219709,'/cart'),
(522261,'2014-03-26 19:01:54',219711,'/lander-2'),
(522262,'2014-03-26 19:02:57',219711,'/products'),
(522263,'2014-03-26 19:03:46',219710,'/products'),
(522264,'2014-03-26 19:04:14',219710,'/the-original-mr-fuzzy'),
(522265,'2014-03-26 19:05:30',219710,'/cart'),
(522266,'2014-03-26 19:06:14',219711,'/the-original-mr-fuzzy'),
(522267,'2014-03-26 19:06:31',219712,'/lander-4'),
(522268,'2014-03-26 19:08:29',219713,'/lander-3'),
(522269,'2014-03-26 19:13:04',219713,'/products'),
(522270,'2014-03-26 19:14:33',219713,'/the-original-mr-fuzzy'),
(522271,'2014-03-26 19:14:36',219714,'/lander-2'),
(522272,'2014-03-26 19:15:20',219715,'/lander-4'),
(522273,'2014-03-26 19:15:54',219716,'/lander-4'),
(522274,'2014-03-26 19:17:23',219717,'/lander-3'),
(522275,'2014-03-26 19:17:34',219718,'/lander-2'),
(522276,'2014-03-26 19:19:11',219716,'/products'),
(522277,'2014-03-26 19:20:54',219715,'/products'),
(522278,'2014-03-26 19:21:11',219719,'/home'),
(522279,'2014-03-26 19:22:38',219715,'/the-original-mr-fuzzy'),
(522280,'2014-03-26 19:23:10',219716,'/the-original-mr-fuzzy'),
(522281,'2014-03-26 19:23:16',219720,'/lander-3'),
(522282,'2014-03-26 19:24:02',219721,'/lander-3'),
(522283,'2014-03-26 19:24:53',219722,'/home'),
(522284,'2014-03-26 19:25:17',219719,'/products'),
(522285,'2014-03-26 19:25:59',219722,'/products'),
(522286,'2014-03-26 19:26:30',219719,'/the-forever-love-bear'),
(522287,'2014-03-26 19:28:41',219722,'/the-original-mr-fuzzy'),
(522288,'2014-03-26 19:29:04',219719,'/cart'),
(522289,'2014-03-26 19:30:02',219722,'/cart'),
(522290,'2014-03-26 19:30:08',219723,'/lander-2'),
(522291,'2014-03-26 19:30:52',219724,'/lander-4'),
(522292,'2014-03-26 19:30:57',219725,'/home'),
(522293,'2014-03-26 19:31:27',219722,'/shipping'),
(522294,'2014-03-26 19:32:01',219719,'/shipping'),
(522295,'2014-03-26 19:32:39',219722,'/billing-2'),
(522296,'2014-03-26 19:36:24',219725,'/products'),
(522297,'2014-03-26 19:36:57',219726,'/home'),
(522298,'2014-03-26 19:37:11',219725,'/the-original-mr-fuzzy'),
(522299,'2014-03-26 19:37:41',219722,'/thank-you-for-your-order'),
(522300,'2014-03-26 19:38:19',219726,'/products'),
(522301,'2014-03-26 19:42:42',219726,'/the-original-mr-fuzzy'),
(522302,'2014-03-26 19:49:22',219727,'/lander-3'),
(522303,'2014-03-26 19:51:02',219728,'/lander-3'),
(522304,'2014-03-26 19:52:29',219727,'/products'),
(522305,'2014-03-26 19:54:07',219727,'/the-original-mr-fuzzy'),
(522306,'2014-03-26 20:01:40',219729,'/lander-4'),
(522307,'2014-03-26 20:03:19',219730,'/home'),
(522308,'2014-03-26 20:04:45',219731,'/lander-3'),
(522309,'2014-03-26 20:05:36',219732,'/lander-4'),
(522310,'2014-03-26 20:06:35',219732,'/products'),
(522311,'2014-03-26 20:10:13',219732,'/the-original-mr-fuzzy'),
(522312,'2014-03-26 20:11:28',219733,'/lander-4'),
(522313,'2014-03-26 20:14:49',219734,'/lander-4'),
(522314,'2014-03-26 20:15:50',219735,'/lander-4'),
(522315,'2014-03-26 20:18:50',219735,'/products'),
(522316,'2014-03-26 20:23:14',219736,'/home'),
(522317,'2014-03-26 20:27:59',219736,'/products'),
(522318,'2014-03-26 20:30:53',219737,'/lander-2'),
(522319,'2014-03-26 20:32:10',219736,'/the-original-mr-fuzzy'),
(522320,'2014-03-26 20:33:23',219737,'/products'),
(522321,'2014-03-26 20:34:20',219737,'/the-forever-love-bear'),
(522322,'2014-03-26 20:35:51',219738,'/home'),
(522323,'2014-03-26 20:36:23',219739,'/lander-4'),
(522324,'2014-03-26 20:36:36',219737,'/cart'),
(522325,'2014-03-26 20:39:52',219740,'/home'),
(522326,'2014-03-26 20:41:00',219741,'/home'),
(522327,'2014-03-26 20:41:20',219742,'/lander-3'),
(522328,'2014-03-26 20:42:01',219743,'/lander-4'),
(522329,'2014-03-26 20:43:23',219742,'/products'),
(522330,'2014-03-26 20:43:44',219741,'/products'),
(522331,'2014-03-26 20:44:03',219742,'/the-birthday-sugar-panda'),
(522332,'2014-03-26 20:44:22',219741,'/the-original-mr-fuzzy'),
(522333,'2014-03-26 20:44:31',219744,'/home'),
(522334,'2014-03-26 20:44:47',219740,'/products'),
(522335,'2014-03-26 20:44:53',219744,'/products'),
(522336,'2014-03-26 20:45:32',219740,'/the-original-mr-fuzzy'),
(522337,'2014-03-26 20:48:48',219745,'/lander-3'),
(522338,'2014-03-26 20:51:04',219746,'/lander-2'),
(522339,'2014-03-26 20:51:48',219747,'/lander-4'),
(522340,'2014-03-26 20:52:01',219748,'/home'),
(522341,'2014-03-26 20:53:25',219747,'/products'),
(522342,'2014-03-26 20:53:49',219749,'/lander-2'),
(522343,'2014-03-26 20:54:36',219747,'/the-birthday-sugar-panda'),
(522344,'2014-03-26 20:56:14',219750,'/lander-4'),
(522345,'2014-03-26 20:56:24',219746,'/products'),
(522346,'2014-03-26 20:58:27',219749,'/products'),
(522347,'2014-03-26 21:02:06',219749,'/the-original-mr-fuzzy'),
(522348,'2014-03-26 21:02:22',219751,'/lander-4'),
(522349,'2014-03-26 21:04:40',219751,'/products'),
(522350,'2014-03-26 21:05:19',219749,'/cart'),
(522351,'2014-03-26 21:06:30',219752,'/lander-4'),
(522352,'2014-03-26 21:06:48',219749,'/shipping'),
(522353,'2014-03-26 21:07:12',219753,'/lander-3'),
(522354,'2014-03-26 21:07:46',219749,'/billing-2'),
(522355,'2014-03-26 21:09:34',219754,'/lander-4'),
(522356,'2014-03-26 21:10:21',219755,'/lander-4'),
(522357,'2014-03-26 21:10:49',219756,'/lander-3'),
(522358,'2014-03-26 21:11:07',219757,'/lander-3'),
(522359,'2014-03-26 21:14:11',219758,'/home'),
(522360,'2014-03-26 21:14:14',219759,'/home'),
(522361,'2014-03-26 21:14:29',219760,'/lander-3'),
(522362,'2014-03-26 21:15:22',219757,'/products'),
(522363,'2014-03-26 21:15:44',219761,'/home'),
(522364,'2014-03-26 21:15:45',219755,'/products'),
(522365,'2014-03-26 21:17:00',219755,'/the-original-mr-fuzzy'),
(522366,'2014-03-26 21:17:49',219759,'/products'),
(522367,'2014-03-26 21:18:27',219761,'/products'),
(522368,'2014-03-26 21:18:28',219758,'/products'),
(522369,'2014-03-26 21:18:36',219755,'/cart'),
(522370,'2014-03-26 21:19:14',219757,'/the-original-mr-fuzzy'),
(522371,'2014-03-26 21:20:33',219758,'/the-forever-love-bear'),
(522372,'2014-03-26 21:20:36',219762,'/lander-2'),
(522373,'2014-03-26 21:20:46',219757,'/cart'),
(522374,'2014-03-26 21:20:47',219763,'/lander-2'),
(522375,'2014-03-26 21:20:50',219759,'/the-original-mr-fuzzy'),
(522376,'2014-03-26 21:21:01',219764,'/lander-2'),
(522377,'2014-03-26 21:21:17',219763,'/products'),
(522378,'2014-03-26 21:21:39',219765,'/home'),
(522379,'2014-03-26 21:22:33',219761,'/the-original-mr-fuzzy'),
(522380,'2014-03-26 21:23:00',219758,'/cart'),
(522381,'2014-03-26 21:23:39',219757,'/shipping'),
(522382,'2014-03-26 21:23:43',219763,'/the-original-mr-fuzzy'),
(522383,'2014-03-26 21:24:26',219759,'/cart'),
(522384,'2014-03-26 21:24:32',219757,'/billing-2'),
(522385,'2014-03-26 21:24:54',219766,'/home'),
(522386,'2014-03-26 21:25:26',219758,'/shipping'),
(522387,'2014-03-26 21:26:06',219766,'/products'),
(522388,'2014-03-26 21:26:07',219762,'/products'),
(522389,'2014-03-26 21:26:27',219767,'/lander-4'),
(522390,'2014-03-26 21:26:37',219758,'/billing-2'),
(522391,'2014-03-26 21:26:48',219764,'/products'),
(522392,'2014-03-26 21:26:52',219765,'/products'),
(522393,'2014-03-26 21:27:37',219759,'/shipping'),
(522394,'2014-03-26 21:27:38',219768,'/home'),
(522395,'2014-03-26 21:29:36',219766,'/the-original-mr-fuzzy'),
(522396,'2014-03-26 21:30:46',219764,'/the-original-mr-fuzzy'),
(522397,'2014-03-26 21:31:53',219758,'/thank-you-for-your-order'),
(522398,'2014-03-26 21:32:31',219766,'/cart'),
(522399,'2014-03-26 21:33:40',219766,'/shipping'),
(522400,'2014-03-26 21:34:17',219769,'/home'),
(522401,'2014-03-26 21:36:36',219766,'/billing-2'),
(522402,'2014-03-26 21:37:36',219770,'/lander-4'),
(522403,'2014-03-26 21:37:36',219771,'/lander-4'),
(522404,'2014-03-26 21:39:27',219769,'/products'),
(522405,'2014-03-26 21:40:23',219769,'/the-forever-love-bear'),
(522406,'2014-03-26 21:40:52',219770,'/products'),
(522407,'2014-03-26 21:42:31',219772,'/home'),
(522408,'2014-03-26 21:42:47',219773,'/home'),
(522409,'2014-03-26 21:43:00',219771,'/products'),
(522410,'2014-03-26 21:43:36',219770,'/the-forever-love-bear'),
(522411,'2014-03-26 21:43:55',219774,'/lander-4'),
(522412,'2014-03-26 21:43:59',219775,'/lander-2'),
(522413,'2014-03-26 21:44:01',219772,'/products'),
(522414,'2014-03-26 21:44:36',219772,'/the-original-mr-fuzzy'),
(522415,'2014-03-26 21:44:49',219771,'/the-birthday-sugar-panda'),
(522416,'2014-03-26 21:45:57',219773,'/products'),
(522417,'2014-03-26 21:46:58',219770,'/cart'),
(522418,'2014-03-26 21:47:38',219773,'/the-original-mr-fuzzy'),
(522419,'2014-03-26 21:48:37',219772,'/cart'),
(522420,'2014-03-26 21:49:15',219776,'/lander-4'),
(522421,'2014-03-26 21:49:52',219773,'/cart'),
(522422,'2014-03-26 21:51:38',219772,'/shipping'),
(522423,'2014-03-26 21:53:06',219777,'/lander-3'),
(522424,'2014-03-26 21:57:14',219778,'/lander-3'),
(522425,'2014-03-26 21:59:14',219779,'/lander-2'),
(522426,'2014-03-26 21:59:41',219780,'/home'),
(522427,'2014-03-26 21:59:52',219778,'/products'),
(522428,'2014-03-26 22:01:03',219780,'/products'),
(522429,'2014-03-26 22:01:37',219779,'/products'),
(522430,'2014-03-26 22:01:51',219778,'/the-original-mr-fuzzy'),
(522431,'2014-03-26 22:03:23',219781,'/home'),
(522432,'2014-03-26 22:04:16',219778,'/cart'),
(522433,'2014-03-26 22:05:40',219782,'/lander-2'),
(522434,'2014-03-26 22:06:16',219779,'/the-original-mr-fuzzy'),
(522435,'2014-03-26 22:06:45',219781,'/products'),
(522436,'2014-03-26 22:09:09',219783,'/lander-3'),
(522437,'2014-03-26 22:09:34',219784,'/home'),
(522438,'2014-03-26 22:10:00',219782,'/products'),
(522439,'2014-03-26 22:10:05',219785,'/lander-3'),
(522440,'2014-03-26 22:10:19',219786,'/home'),
(522441,'2014-03-26 22:10:31',219781,'/the-original-mr-fuzzy'),
(522442,'2014-03-26 22:13:26',219783,'/products'),
(522443,'2014-03-26 22:13:50',219786,'/products'),
(522444,'2014-03-26 22:14:40',219782,'/the-forever-love-bear'),
(522445,'2014-03-26 22:15:56',219782,'/cart'),
(522446,'2014-03-26 22:16:30',219782,'/shipping'),
(522447,'2014-03-26 22:16:33',219787,'/home'),
(522448,'2014-03-26 22:16:45',219786,'/the-original-mr-fuzzy'),
(522449,'2014-03-26 22:17:42',219787,'/products'),
(522450,'2014-03-26 22:18:02',219787,'/the-original-mr-fuzzy'),
(522451,'2014-03-26 22:18:32',219782,'/billing-2'),
(522452,'2014-03-26 22:19:30',219788,'/lander-2'),
(522453,'2014-03-26 22:20:26',219788,'/products'),
(522454,'2014-03-26 22:21:58',219788,'/the-original-mr-fuzzy'),
(522455,'2014-03-26 22:24:07',219789,'/lander-2'),
(522456,'2014-03-26 22:24:18',219788,'/cart'),
(522457,'2014-03-26 22:24:58',219790,'/lander-4'),
(522458,'2014-03-26 22:27:27',219791,'/lander-2'),
(522459,'2014-03-26 22:27:55',219790,'/products'),
(522460,'2014-03-26 22:29:53',219790,'/the-original-mr-fuzzy'),
(522461,'2014-03-26 22:30:05',219792,'/lander-4'),
(522462,'2014-03-26 22:31:53',219793,'/lander-4'),
(522463,'2014-03-26 22:33:40',219790,'/cart'),
(522464,'2014-03-26 22:34:14',219793,'/products'),
(522465,'2014-03-26 22:35:17',219794,'/home'),
(522466,'2014-03-26 22:35:26',219793,'/the-birthday-sugar-panda'),
(522467,'2014-03-26 22:35:30',219792,'/products'),
(522468,'2014-03-26 22:36:05',219792,'/the-original-mr-fuzzy'),
(522469,'2014-03-26 22:36:39',219792,'/cart'),
(522470,'2014-03-26 22:37:14',219795,'/lander-4'),
(522471,'2014-03-26 22:37:17',219792,'/shipping'),
(522472,'2014-03-26 22:37:26',219793,'/cart'),
(522473,'2014-03-26 22:38:21',219792,'/billing-2'),
(522474,'2014-03-26 22:40:16',219796,'/home'),
(522475,'2014-03-26 22:43:18',219797,'/home'),
(522476,'2014-03-26 22:43:49',219792,'/thank-you-for-your-order'),
(522477,'2014-03-26 22:44:16',219798,'/home'),
(522478,'2014-03-26 22:44:32',219797,'/products'),
(522479,'2014-03-26 22:44:53',219799,'/home'),
(522480,'2014-03-26 22:46:03',219799,'/products'),
(522481,'2014-03-26 22:48:31',219797,'/the-original-mr-fuzzy'),
(522482,'2014-03-26 22:48:53',219799,'/the-original-mr-fuzzy'),
(522483,'2014-03-26 22:49:06',219797,'/cart'),
(522484,'2014-03-26 22:50:11',219797,'/shipping'),
(522485,'2014-03-26 22:51:58',219797,'/billing-2'),
(522486,'2014-03-26 22:52:32',219797,'/thank-you-for-your-order'),
(522487,'2014-03-26 22:55:42',219800,'/home'),
(522488,'2014-03-26 22:55:59',219801,'/lander-3'),
(522489,'2014-03-26 22:56:50',219802,'/lander-3'),
(522490,'2014-03-26 22:58:04',219801,'/products'),
(522491,'2014-03-26 22:58:13',219802,'/products'),
(522492,'2014-03-26 22:59:15',219803,'/home'),
(522493,'2014-03-26 22:59:19',219802,'/the-birthday-sugar-panda'),
(522494,'2014-03-26 23:00:02',219801,'/the-forever-love-bear'),
(522495,'2014-03-26 23:01:30',219802,'/cart'),
(522496,'2014-03-26 23:03:49',219801,'/cart'),
(522497,'2014-03-26 23:04:41',219802,'/shipping'),
(522498,'2014-03-26 23:07:09',219802,'/billing-2'),
(522499,'2014-03-26 23:11:35',219804,'/home'),
(522500,'2014-03-26 23:15:13',219805,'/home'),
(522501,'2014-03-26 23:15:52',219804,'/products'),
(522502,'2014-03-26 23:15:59',219805,'/products'),
(522503,'2014-03-26 23:17:54',219805,'/the-birthday-sugar-panda'),
(522504,'2014-03-26 23:19:37',219804,'/the-forever-love-bear'),
(522505,'2014-03-26 23:19:41',219806,'/lander-3'),
(522506,'2014-03-26 23:21:06',219807,'/home'),
(522507,'2014-03-26 23:22:26',219804,'/cart'),
(522508,'2014-03-26 23:23:42',219807,'/products'),
(522509,'2014-03-26 23:25:02',219808,'/home'),
(522510,'2014-03-26 23:25:06',219806,'/products'),
(522511,'2014-03-26 23:25:55',219807,'/the-original-mr-fuzzy'),
(522512,'2014-03-26 23:26:15',219809,'/lander-4'),
(522513,'2014-03-26 23:27:38',219806,'/the-birthday-sugar-panda'),
(522514,'2014-03-26 23:30:44',219810,'/lander-3'),
(522515,'2014-03-26 23:33:33',219811,'/home'),
(522516,'2014-03-26 23:35:46',219810,'/products'),
(522517,'2014-03-26 23:37:17',219812,'/lander-4'),
(522518,'2014-03-26 23:38:28',219811,'/products'),
(522519,'2014-03-26 23:39:02',219810,'/the-original-mr-fuzzy'),
(522520,'2014-03-26 23:39:03',219811,'/the-original-mr-fuzzy'),
(522521,'2014-03-26 23:42:28',219810,'/cart'),
(522522,'2014-03-26 23:42:55',219813,'/home'),
(522523,'2014-03-26 23:44:03',219810,'/shipping'),
(522524,'2014-03-26 23:44:53',219814,'/lander-3'),
(522525,'2014-03-26 23:44:59',219815,'/lander-4'),
(522526,'2014-03-26 23:45:05',219813,'/products'),
(522527,'2014-03-26 23:48:38',219815,'/products'),
(522528,'2014-03-26 23:50:18',219815,'/the-original-mr-fuzzy'),
(522529,'2014-03-26 23:51:58',219816,'/lander-4'),
(522530,'2014-03-26 23:54:16',219817,'/lander-3'),
(522531,'2014-03-26 23:55:36',219818,'/lander-4'),
(522532,'2014-03-26 23:58:19',219818,'/products'),
(522533,'2014-03-26 23:59:20',219819,'/lander-2'),
(522534,'2014-03-26 23:59:51',219819,'/products'),
(522535,'2014-03-27 00:03:19',219820,'/lander-4'),
(522536,'2014-03-27 00:08:43',219821,'/lander-2'),
(522537,'2014-03-27 00:11:11',219821,'/products'),
(522538,'2014-03-27 00:13:08',219821,'/the-original-mr-fuzzy'),
(522539,'2014-03-27 00:16:32',219822,'/lander-3'),
(522540,'2014-03-27 00:21:09',219823,'/home'),
(522541,'2014-03-27 00:25:30',219823,'/products'),
(522542,'2014-03-27 00:28:30',219824,'/lander-4'),
(522543,'2014-03-27 00:31:23',219824,'/products'),
(522544,'2014-03-27 00:32:08',219825,'/lander-4'),
(522545,'2014-03-27 00:32:15',219826,'/home'),
(522546,'2014-03-27 00:33:21',219826,'/products'),
(522547,'2014-03-27 00:35:54',219824,'/the-original-mr-fuzzy'),
(522548,'2014-03-27 00:36:32',219826,'/the-original-mr-fuzzy'),
(522549,'2014-03-27 00:36:56',219824,'/cart'),
(522550,'2014-03-27 00:38:18',219826,'/cart'),
(522551,'2014-03-27 00:44:03',219827,'/lander-2'),
(522552,'2014-03-27 00:51:34',219828,'/home'),
(522553,'2014-03-27 00:56:05',219829,'/home'),
(522554,'2014-03-27 00:57:02',219829,'/products'),
(522555,'2014-03-27 01:09:03',219830,'/home'),
(522556,'2014-03-27 01:09:54',219831,'/home'),
(522557,'2014-03-27 01:10:15',219831,'/products'),
(522558,'2014-03-27 01:11:11',219831,'/the-birthday-sugar-panda'),
(522559,'2014-03-27 01:11:58',219832,'/lander-4'),
(522560,'2014-03-27 01:12:48',219831,'/cart'),
(522561,'2014-03-27 01:12:55',219833,'/lander-2'),
(522562,'2014-03-27 01:14:14',219830,'/products'),
(522563,'2014-03-27 01:14:24',219831,'/shipping'),
(522564,'2014-03-27 01:14:38',219834,'/lander-3'),
(522565,'2014-03-27 01:15:13',219831,'/billing-2'),
(522566,'2014-03-27 01:15:27',219835,'/lander-2'),
(522567,'2014-03-27 01:16:23',219830,'/the-original-mr-fuzzy'),
(522568,'2014-03-27 01:16:25',219832,'/products'),
(522569,'2014-03-27 01:22:06',219836,'/home'),
(522570,'2014-03-27 01:24:59',219837,'/lander-2'),
(522571,'2014-03-27 01:29:53',219837,'/products'),
(522572,'2014-03-27 01:30:32',219838,'/lander-3'),
(522573,'2014-03-27 01:30:33',219839,'/lander-4'),
(522574,'2014-03-27 01:37:38',219840,'/lander-4'),
(522575,'2014-03-27 01:37:40',219841,'/lander-4'),
(522576,'2014-03-27 01:38:50',219841,'/products'),
(522577,'2014-03-27 01:38:54',219842,'/home'),
(522578,'2014-03-27 01:40:16',219842,'/products'),
(522579,'2014-03-27 01:41:34',219842,'/the-birthday-sugar-panda'),
(522580,'2014-03-27 01:42:55',219840,'/products'),
(522581,'2014-03-27 01:43:13',219841,'/the-original-mr-fuzzy'),
(522582,'2014-03-27 01:43:50',219843,'/lander-2'),
(522583,'2014-03-27 01:44:26',219842,'/cart'),
(522584,'2014-03-27 01:45:17',219840,'/the-original-mr-fuzzy'),
(522585,'2014-03-27 01:45:34',219841,'/cart'),
(522586,'2014-03-27 01:45:58',219843,'/products'),
(522587,'2014-03-27 01:46:56',219842,'/shipping'),
(522588,'2014-03-27 01:46:56',219844,'/lander-4'),
(522589,'2014-03-27 01:47:55',219843,'/the-original-mr-fuzzy'),
(522590,'2014-03-27 01:48:32',219841,'/shipping'),
(522591,'2014-03-27 01:49:12',219842,'/billing-2'),
(522592,'2014-03-27 01:50:42',219841,'/billing-2'),
(522593,'2014-03-27 01:51:09',219843,'/cart'),
(522594,'2014-03-27 01:52:14',219841,'/thank-you-for-your-order'),
(522595,'2014-03-27 01:54:37',219842,'/thank-you-for-your-order'),
(522596,'2014-03-27 02:00:01',219845,'/home'),
(522597,'2014-03-27 02:01:35',219846,'/home'),
(522598,'2014-03-27 02:02:45',219846,'/products'),
(522599,'2014-03-27 02:04:04',219845,'/products'),
(522600,'2014-03-27 02:05:15',219845,'/the-birthday-sugar-panda'),
(522601,'2014-03-27 02:17:36',219847,'/lander-3'),
(522602,'2014-03-27 02:20:45',219848,'/lander-3'),
(522603,'2014-03-27 02:23:07',219849,'/lander-2'),
(522604,'2014-03-27 02:27:01',219849,'/products'),
(522605,'2014-03-27 02:31:14',219849,'/the-original-mr-fuzzy'),
(522606,'2014-03-27 02:33:46',219850,'/lander-4'),
(522607,'2014-03-27 02:34:41',219849,'/cart'),
(522608,'2014-03-27 02:44:25',219851,'/lander-2'),
(522609,'2014-03-27 02:48:14',219852,'/lander-2'),
(522610,'2014-03-27 02:56:02',219853,'/lander-2'),
(522611,'2014-03-27 02:58:43',219854,'/lander-3'),
(522612,'2014-03-27 03:02:46',219854,'/products'),
(522613,'2014-03-27 03:04:26',219855,'/lander-4'),
(522614,'2014-03-27 03:04:45',219856,'/lander-3'),
(522615,'2014-03-27 03:05:43',219857,'/home'),
(522616,'2014-03-27 03:06:50',219854,'/the-forever-love-bear'),
(522617,'2014-03-27 03:07:50',219857,'/products'),
(522618,'2014-03-27 03:10:22',219854,'/cart'),
(522619,'2014-03-27 03:10:50',219857,'/the-original-mr-fuzzy'),
(522620,'2014-03-27 03:13:37',219854,'/shipping'),
(522621,'2014-03-27 03:15:09',219854,'/billing-2'),
(522622,'2014-03-27 03:16:13',219854,'/thank-you-for-your-order'),
(522623,'2014-03-27 03:16:24',219858,'/lander-3'),
(522624,'2014-03-27 03:17:14',219858,'/products'),
(522625,'2014-03-27 03:19:46',219858,'/the-original-mr-fuzzy'),
(522626,'2014-03-27 03:23:00',219858,'/cart'),
(522627,'2014-03-27 03:24:16',219858,'/shipping'),
(522628,'2014-03-27 03:24:25',219859,'/lander-3'),
(522629,'2014-03-27 03:28:31',219860,'/lander-2'),
(522630,'2014-03-27 03:32:35',219861,'/lander-4'),
(522631,'2014-03-27 03:32:54',219862,'/home'),
(522632,'2014-03-27 03:35:54',219861,'/products'),
(522633,'2014-03-27 03:58:06',219863,'/lander-4'),
(522634,'2014-03-27 03:59:16',219863,'/products'),
(522635,'2014-03-27 04:02:44',219863,'/the-original-mr-fuzzy'),
(522636,'2014-03-27 04:05:50',219864,'/home'),
(522637,'2014-03-27 04:08:48',219865,'/lander-3'),
(522638,'2014-03-27 04:40:05',219866,'/lander-2'),
(522639,'2014-03-27 04:40:58',219866,'/products'),
(522640,'2014-03-27 04:41:35',219866,'/the-original-mr-fuzzy'),
(522641,'2014-03-27 04:43:04',219866,'/cart'),
(522642,'2014-03-27 04:44:11',219867,'/lander-3'),
(522643,'2014-03-27 04:45:04',219867,'/products'),
(522644,'2014-03-27 04:46:19',219867,'/the-original-mr-fuzzy'),
(522645,'2014-03-27 04:46:29',219866,'/shipping'),
(522646,'2014-03-27 04:47:03',219866,'/billing-2'),
(522647,'2014-03-27 04:51:15',219866,'/thank-you-for-your-order'),
(522648,'2014-03-27 04:51:20',219868,'/home'),
(522649,'2014-03-27 04:55:41',219868,'/products'),
(522650,'2014-03-27 04:57:31',219869,'/lander-3'),
(522651,'2014-03-27 04:58:17',219870,'/home'),
(522652,'2014-03-27 04:59:50',219868,'/the-birthday-sugar-panda'),
(522653,'2014-03-27 05:00:46',219868,'/cart'),
(522654,'2014-03-27 05:02:16',219870,'/products'),
(522655,'2014-03-27 05:05:20',219871,'/lander-4'),
(522656,'2014-03-27 05:05:45',219870,'/the-original-mr-fuzzy'),
(522657,'2014-03-27 05:06:44',219872,'/lander-3'),
(522658,'2014-03-27 05:09:36',219873,'/lander-4'),
(522659,'2014-03-27 05:23:58',219874,'/lander-2'),
(522660,'2014-03-27 05:24:54',219875,'/home'),
(522661,'2014-03-27 05:29:59',219875,'/products'),
(522662,'2014-03-27 05:30:20',219875,'/the-birthday-sugar-panda'),
(522663,'2014-03-27 05:33:14',219876,'/home'),
(522664,'2014-03-27 05:33:49',219875,'/cart'),
(522665,'2014-03-27 05:36:01',219876,'/products'),
(522666,'2014-03-27 05:37:47',219877,'/home'),
(522667,'2014-03-27 05:38:04',219878,'/lander-2'),
(522668,'2014-03-27 05:40:16',219876,'/the-original-mr-fuzzy'),
(522669,'2014-03-27 05:41:51',219877,'/products'),
(522670,'2014-03-27 05:41:51',219879,'/lander-2'),
(522671,'2014-03-27 05:43:32',219876,'/cart'),
(522672,'2014-03-27 05:44:08',219877,'/the-original-mr-fuzzy'),
(522673,'2014-03-27 05:52:37',219880,'/home'),
(522674,'2014-03-27 06:00:35',219881,'/lander-2'),
(522675,'2014-03-27 06:01:07',219881,'/products'),
(522676,'2014-03-27 06:10:10',219882,'/home'),
(522677,'2014-03-27 06:12:07',219883,'/lander-3'),
(522678,'2014-03-27 06:23:05',219884,'/lander-4'),
(522679,'2014-03-27 06:23:10',219885,'/home'),
(522680,'2014-03-27 06:27:15',219885,'/products'),
(522681,'2014-03-27 06:27:32',219886,'/lander-3'),
(522682,'2014-03-27 06:27:48',219887,'/home'),
(522683,'2014-03-27 06:29:24',219888,'/lander-3'),
(522684,'2014-03-27 06:30:05',219885,'/the-original-mr-fuzzy'),
(522685,'2014-03-27 06:30:10',219887,'/products'),
(522686,'2014-03-27 06:31:51',219885,'/cart'),
(522687,'2014-03-27 06:34:02',219885,'/shipping'),
(522688,'2014-03-27 06:34:50',219885,'/billing-2'),
(522689,'2014-03-27 06:35:13',219889,'/home'),
(522690,'2014-03-27 06:36:01',219889,'/products'),
(522691,'2014-03-27 06:36:27',219885,'/thank-you-for-your-order'),
(522692,'2014-03-27 06:38:41',219889,'/the-original-mr-fuzzy'),
(522693,'2014-03-27 06:40:18',219890,'/lander-4'),
(522694,'2014-03-27 06:42:40',219891,'/lander-4'),
(522695,'2014-03-27 06:45:50',219890,'/products'),
(522696,'2014-03-27 06:45:52',219892,'/lander-2'),
(522697,'2014-03-27 06:46:53',219891,'/products'),
(522698,'2014-03-27 06:48:14',219891,'/the-forever-love-bear'),
(522699,'2014-03-27 06:50:24',219890,'/the-original-mr-fuzzy'),
(522700,'2014-03-27 06:50:33',219891,'/cart'),
(522701,'2014-03-27 06:50:55',219891,'/shipping'),
(522702,'2014-03-27 06:51:00',219893,'/lander-3'),
(522703,'2014-03-27 06:51:56',219894,'/home'),
(522704,'2014-03-27 06:52:51',219891,'/billing-2'),
(522705,'2014-03-27 06:53:22',219894,'/products'),
(522706,'2014-03-27 06:55:00',219894,'/the-original-mr-fuzzy'),
(522707,'2014-03-27 06:57:13',219894,'/cart'),
(522708,'2014-03-27 06:57:15',219895,'/lander-2'),
(522709,'2014-03-27 06:58:10',219891,'/thank-you-for-your-order'),
(522710,'2014-03-27 06:58:49',219896,'/lander-4'),
(522711,'2014-03-27 06:59:18',219894,'/shipping'),
(522712,'2014-03-27 07:01:33',219895,'/products'),
(522713,'2014-03-27 07:04:30',219897,'/lander-4'),
(522714,'2014-03-27 07:05:20',219898,'/lander-2'),
(522715,'2014-03-27 07:05:27',219895,'/the-original-mr-fuzzy'),
(522716,'2014-03-27 07:07:42',219899,'/lander-2'),
(522717,'2014-03-27 07:08:07',219900,'/lander-3'),
(522718,'2014-03-27 07:08:46',219901,'/home'),
(522719,'2014-03-27 07:09:41',219900,'/products'),
(522720,'2014-03-27 07:09:47',219897,'/products'),
(522721,'2014-03-27 07:10:39',219901,'/products'),
(522722,'2014-03-27 07:10:51',219897,'/the-forever-love-bear'),
(522723,'2014-03-27 07:11:46',219902,'/lander-2'),
(522724,'2014-03-27 07:11:53',219900,'/the-original-mr-fuzzy'),
(522725,'2014-03-27 07:11:55',219903,'/lander-3'),
(522726,'2014-03-27 07:13:16',219899,'/products'),
(522727,'2014-03-27 07:13:49',219901,'/the-original-mr-fuzzy'),
(522728,'2014-03-27 07:14:16',219901,'/cart'),
(522729,'2014-03-27 07:14:33',219897,'/cart'),
(522730,'2014-03-27 07:16:05',219902,'/products'),
(522731,'2014-03-27 07:16:24',219897,'/shipping'),
(522732,'2014-03-27 07:16:53',219901,'/shipping'),
(522733,'2014-03-27 07:17:33',219897,'/billing-2'),
(522734,'2014-03-27 07:18:09',219904,'/home'),
(522735,'2014-03-27 07:19:24',219901,'/billing-2'),
(522736,'2014-03-27 07:20:08',219905,'/lander-4'),
(522737,'2014-03-27 07:20:37',219902,'/the-original-mr-fuzzy'),
(522738,'2014-03-27 07:21:24',219904,'/products'),
(522739,'2014-03-27 07:22:20',219902,'/cart'),
(522740,'2014-03-27 07:25:31',219904,'/the-original-mr-fuzzy'),
(522741,'2014-03-27 07:26:00',219902,'/shipping'),
(522742,'2014-03-27 07:26:27',219906,'/lander-4'),
(522743,'2014-03-27 07:28:43',219904,'/cart'),
(522744,'2014-03-27 07:29:00',219902,'/billing-2'),
(522745,'2014-03-27 07:34:32',219902,'/thank-you-for-your-order'),
(522746,'2014-03-27 07:34:33',219907,'/lander-3'),
(522747,'2014-03-27 07:38:33',219907,'/products'),
(522748,'2014-03-27 07:40:51',219907,'/the-original-mr-fuzzy'),
(522749,'2014-03-27 07:42:43',219908,'/lander-2'),
(522750,'2014-03-27 07:44:52',219909,'/home'),
(522751,'2014-03-27 07:45:46',219909,'/products'),
(522752,'2014-03-27 07:46:44',219910,'/home'),
(522753,'2014-03-27 07:49:37',219911,'/home'),
(522754,'2014-03-27 07:51:07',219911,'/products'),
(522755,'2014-03-27 07:52:30',219912,'/lander-2'),
(522756,'2014-03-27 07:53:51',219913,'/lander-2'),
(522757,'2014-03-27 07:54:25',219912,'/products'),
(522758,'2014-03-27 07:54:28',219911,'/the-original-mr-fuzzy'),
(522759,'2014-03-27 07:54:29',219914,'/lander-4'),
(522760,'2014-03-27 07:55:06',219915,'/lander-4'),
(522761,'2014-03-27 07:55:10',219912,'/the-original-mr-fuzzy'),
(522762,'2014-03-27 07:57:02',219913,'/products'),
(522763,'2014-03-27 07:59:04',219915,'/products'),
(522764,'2014-03-27 07:59:19',219913,'/the-original-mr-fuzzy'),
(522765,'2014-03-27 08:02:46',219916,'/lander-4'),
(522766,'2014-03-27 08:03:36',219915,'/the-original-mr-fuzzy'),
(522767,'2014-03-27 08:05:14',219917,'/home'),
(522768,'2014-03-27 08:05:28',219918,'/lander-4'),
(522769,'2014-03-27 08:06:41',219915,'/cart'),
(522770,'2014-03-27 08:07:56',219919,'/home'),
(522771,'2014-03-27 08:08:11',219920,'/lander-3'),
(522772,'2014-03-27 08:08:33',219921,'/lander-4'),
(522773,'2014-03-27 08:09:05',219919,'/products'),
(522774,'2014-03-27 08:09:16',219917,'/products'),
(522775,'2014-03-27 08:09:45',219922,'/home'),
(522776,'2014-03-27 08:11:02',219919,'/the-original-mr-fuzzy'),
(522777,'2014-03-27 08:11:32',219917,'/the-original-mr-fuzzy'),
(522778,'2014-03-27 08:15:27',219923,'/home'),
(522779,'2014-03-27 08:16:51',219923,'/products'),
(522780,'2014-03-27 08:18:22',219924,'/lander-2'),
(522781,'2014-03-27 08:19:31',219923,'/the-original-mr-fuzzy'),
(522782,'2014-03-27 08:21:29',219924,'/products'),
(522783,'2014-03-27 08:26:48',219925,'/lander-2'),
(522784,'2014-03-27 08:29:50',219926,'/lander-4'),
(522785,'2014-03-27 08:37:55',219927,'/home'),
(522786,'2014-03-27 08:39:49',219928,'/home'),
(522787,'2014-03-27 08:41:48',219927,'/products'),
(522788,'2014-03-27 08:42:29',219929,'/lander-4'),
(522789,'2014-03-27 08:42:41',219930,'/lander-3'),
(522790,'2014-03-27 08:44:23',219930,'/products'),
(522791,'2014-03-27 08:46:09',219931,'/home'),
(522792,'2014-03-27 08:47:06',219932,'/lander-3'),
(522793,'2014-03-27 08:47:11',219933,'/lander-4'),
(522794,'2014-03-27 08:47:12',219930,'/the-original-mr-fuzzy'),
(522795,'2014-03-27 08:47:24',219934,'/lander-2'),
(522796,'2014-03-27 08:47:42',219935,'/lander-2'),
(522797,'2014-03-27 08:48:09',219936,'/lander-3'),
(522798,'2014-03-27 08:48:39',219937,'/lander-3'),
(522799,'2014-03-27 08:48:42',219938,'/lander-4'),
(522800,'2014-03-27 08:49:18',219935,'/products'),
(522801,'2014-03-27 08:49:23',219939,'/home'),
(522802,'2014-03-27 08:49:44',219932,'/products'),
(522803,'2014-03-27 08:50:09',219937,'/products'),
(522804,'2014-03-27 08:50:44',219931,'/products'),
(522805,'2014-03-27 08:50:54',219935,'/the-forever-love-bear'),
(522806,'2014-03-27 08:51:58',219940,'/home'),
(522807,'2014-03-27 08:52:07',219931,'/the-forever-love-bear'),
(522808,'2014-03-27 08:52:26',219932,'/the-original-mr-fuzzy'),
(522809,'2014-03-27 08:52:35',219940,'/products'),
(522810,'2014-03-27 08:52:37',219934,'/products'),
(522811,'2014-03-27 08:53:51',219931,'/cart'),
(522812,'2014-03-27 08:55:15',219940,'/the-original-mr-fuzzy'),
(522813,'2014-03-27 08:56:48',219931,'/shipping'),
(522814,'2014-03-27 08:57:15',219934,'/the-birthday-sugar-panda'),
(522815,'2014-03-27 08:57:56',219941,'/home'),
(522816,'2014-03-27 08:58:04',219931,'/billing-2'),
(522817,'2014-03-27 08:58:49',219931,'/thank-you-for-your-order'),
(522818,'2014-03-27 09:01:04',219941,'/products'),
(522819,'2014-03-27 09:01:46',219942,'/lander-2'),
(522820,'2014-03-27 09:04:45',219943,'/lander-2'),
(522821,'2014-03-27 09:04:57',219941,'/the-birthday-sugar-panda'),
(522822,'2014-03-27 09:05:29',219944,'/lander-2'),
(522823,'2014-03-27 09:05:59',219945,'/home'),
(522824,'2014-03-27 09:06:36',219945,'/products'),
(522825,'2014-03-27 09:07:51',219946,'/lander-3'),
(522826,'2014-03-27 09:08:57',219945,'/the-birthday-sugar-panda'),
(522827,'2014-03-27 09:13:07',219947,'/lander-3'),
(522828,'2014-03-27 09:14:18',219948,'/home'),
(522829,'2014-03-27 09:16:08',219947,'/products'),
(522830,'2014-03-27 09:16:08',219949,'/lander-2'),
(522831,'2014-03-27 09:18:34',219948,'/products'),
(522832,'2014-03-27 09:19:20',219948,'/the-forever-love-bear'),
(522833,'2014-03-27 09:19:55',219948,'/cart'),
(522834,'2014-03-27 09:20:24',219947,'/the-forever-love-bear'),
(522835,'2014-03-27 09:20:30',219950,'/lander-3'),
(522836,'2014-03-27 09:21:48',219951,'/home'),
(522837,'2014-03-27 09:23:06',219947,'/cart'),
(522838,'2014-03-27 09:24:45',219952,'/lander-3'),
(522839,'2014-03-27 09:25:36',219950,'/products'),
(522840,'2014-03-27 09:26:30',219947,'/shipping'),
(522841,'2014-03-27 09:26:50',219951,'/products'),
(522842,'2014-03-27 09:29:20',219947,'/billing-2'),
(522843,'2014-03-27 09:29:36',219950,'/the-original-mr-fuzzy'),
(522844,'2014-03-27 09:30:45',219953,'/home'),
(522845,'2014-03-27 09:31:05',219951,'/the-original-mr-fuzzy'),
(522846,'2014-03-27 09:36:07',219954,'/lander-3'),
(522847,'2014-03-27 09:36:58',219955,'/lander-4'),
(522848,'2014-03-27 09:37:30',219954,'/products'),
(522849,'2014-03-27 09:37:35',219956,'/home'),
(522850,'2014-03-27 09:39:07',219957,'/lander-2'),
(522851,'2014-03-27 09:40:39',219958,'/lander-3'),
(522852,'2014-03-27 09:42:03',219955,'/products'),
(522853,'2014-03-27 09:42:05',219954,'/the-forever-love-bear'),
(522854,'2014-03-27 09:43:07',219955,'/the-birthday-sugar-panda'),
(522855,'2014-03-27 09:43:32',219959,'/home'),
(522856,'2014-03-27 09:43:45',219954,'/cart'),
(522857,'2014-03-27 09:44:24',219954,'/shipping'),
(522858,'2014-03-27 09:45:40',219955,'/cart'),
(522859,'2014-03-27 09:45:41',219954,'/billing-2'),
(522860,'2014-03-27 09:47:23',219960,'/home'),
(522861,'2014-03-27 09:48:36',219960,'/products'),
(522862,'2014-03-27 09:52:30',219961,'/lander-4'),
(522863,'2014-03-27 09:53:11',219960,'/the-original-mr-fuzzy'),
(522864,'2014-03-27 09:53:34',219961,'/products'),
(522865,'2014-03-27 09:59:31',219962,'/lander-3'),
(522866,'2014-03-27 10:02:02',219962,'/products'),
(522867,'2014-03-27 10:03:48',219962,'/the-original-mr-fuzzy'),
(522868,'2014-03-27 10:06:00',219963,'/lander-3'),
(522869,'2014-03-27 10:06:46',219963,'/products'),
(522870,'2014-03-27 10:07:17',219964,'/home'),
(522871,'2014-03-27 10:10:14',219964,'/products'),
(522872,'2014-03-27 10:10:25',219965,'/lander-4'),
(522873,'2014-03-27 10:10:28',219963,'/the-original-mr-fuzzy'),
(522874,'2014-03-27 10:10:29',219966,'/lander-3'),
(522875,'2014-03-27 10:12:18',219967,'/lander-3'),
(522876,'2014-03-27 10:14:38',219968,'/lander-3'),
(522877,'2014-03-27 10:15:04',219969,'/lander-2'),
(522878,'2014-03-27 10:15:32',219970,'/lander-3'),
(522879,'2014-03-27 10:15:39',219971,'/home'),
(522880,'2014-03-27 10:15:53',219972,'/lander-3'),
(522881,'2014-03-27 10:15:59',219973,'/lander-3'),
(522882,'2014-03-27 10:17:13',219974,'/lander-4'),
(522883,'2014-03-27 10:17:21',219971,'/products'),
(522884,'2014-03-27 10:19:33',219973,'/products'),
(522885,'2014-03-27 10:19:35',219975,'/lander-2'),
(522886,'2014-03-27 10:19:36',219971,'/the-original-mr-fuzzy'),
(522887,'2014-03-27 10:19:59',219968,'/products'),
(522888,'2014-03-27 10:20:43',219970,'/products'),
(522889,'2014-03-27 10:20:46',219973,'/the-original-mr-fuzzy'),
(522890,'2014-03-27 10:21:01',219970,'/the-original-mr-fuzzy'),
(522891,'2014-03-27 10:22:59',219975,'/products'),
(522892,'2014-03-27 10:23:36',219973,'/cart'),
(522893,'2014-03-27 10:24:05',219968,'/the-birthday-sugar-panda'),
(522894,'2014-03-27 10:24:22',219973,'/shipping'),
(522895,'2014-03-27 10:24:28',219976,'/home'),
(522896,'2014-03-27 10:24:39',219970,'/cart'),
(522897,'2014-03-27 10:24:52',219973,'/billing-2'),
(522898,'2014-03-27 10:26:53',219977,'/home'),
(522899,'2014-03-27 10:28:08',219970,'/shipping'),
(522900,'2014-03-27 10:28:20',219978,'/lander-3'),
(522901,'2014-03-27 10:32:15',219977,'/products'),
(522902,'2014-03-27 10:34:21',219979,'/lander-3'),
(522903,'2014-03-27 10:35:47',219977,'/the-original-mr-fuzzy'),
(522904,'2014-03-27 10:37:12',219980,'/lander-4'),
(522905,'2014-03-27 10:38:21',219981,'/home'),
(522906,'2014-03-27 10:38:35',219982,'/lander-3'),
(522907,'2014-03-27 10:38:37',219977,'/cart'),
(522908,'2014-03-27 10:39:28',219983,'/home'),
(522909,'2014-03-27 10:41:01',219980,'/products'),
(522910,'2014-03-27 10:41:32',219980,'/the-original-mr-fuzzy'),
(522911,'2014-03-27 10:42:26',219981,'/products'),
(522912,'2014-03-27 10:43:01',219981,'/the-original-mr-fuzzy'),
(522913,'2014-03-27 10:44:02',219984,'/lander-3'),
(522914,'2014-03-27 10:45:08',219985,'/lander-2'),
(522915,'2014-03-27 10:45:37',219986,'/lander-4'),
(522916,'2014-03-27 10:46:18',219987,'/lander-2'),
(522917,'2014-03-27 10:47:17',219987,'/products'),
(522918,'2014-03-27 10:47:21',219988,'/lander-3'),
(522919,'2014-03-27 10:47:32',219986,'/products'),
(522920,'2014-03-27 10:48:37',219986,'/the-original-mr-fuzzy'),
(522921,'2014-03-27 10:48:42',219988,'/products'),
(522922,'2014-03-27 10:50:17',219989,'/lander-3'),
(522923,'2014-03-27 10:50:45',219987,'/the-original-mr-fuzzy'),
(522924,'2014-03-27 10:50:49',219990,'/lander-4'),
(522925,'2014-03-27 10:51:19',219991,'/lander-3'),
(522926,'2014-03-27 10:52:02',219992,'/lander-3'),
(522927,'2014-03-27 10:52:22',219987,'/cart'),
(522928,'2014-03-27 10:53:05',219993,'/lander-2'),
(522929,'2014-03-27 10:54:09',219994,'/lander-4'),
(522930,'2014-03-27 10:54:27',219995,'/lander-2'),
(522931,'2014-03-27 10:54:52',219990,'/products'),
(522932,'2014-03-27 10:55:07',219996,'/home'),
(522933,'2014-03-27 10:55:24',219990,'/the-original-mr-fuzzy'),
(522934,'2014-03-27 10:55:24',219994,'/products'),
(522935,'2014-03-27 10:55:51',219991,'/products'),
(522936,'2014-03-27 10:56:18',219997,'/home'),
(522937,'2014-03-27 10:56:26',219994,'/the-original-mr-fuzzy'),
(522938,'2014-03-27 10:56:40',219998,'/lander-3'),
(522939,'2014-03-27 10:56:44',219991,'/the-original-mr-fuzzy'),
(522940,'2014-03-27 10:57:05',219995,'/products'),
(522941,'2014-03-27 10:57:07',219992,'/products'),
(522942,'2014-03-27 10:58:38',219999,'/lander-4'),
(522943,'2014-03-27 10:58:46',219995,'/the-original-mr-fuzzy'),
(522944,'2014-03-27 10:59:15',220000,'/lander-4'),
(522945,'2014-03-27 10:59:40',219992,'/the-birthday-sugar-panda'),
(522946,'2014-03-27 11:00:12',219998,'/products'),
(522947,'2014-03-27 11:00:19',219997,'/products'),
(522948,'2014-03-27 11:00:59',219997,'/the-original-mr-fuzzy'),
(522949,'2014-03-27 11:01:37',219995,'/cart'),
(522950,'2014-03-27 11:01:51',220001,'/lander-4'),
(522951,'2014-03-27 11:03:39',220002,'/lander-2'),
(522952,'2014-03-27 11:04:47',220002,'/products'),
(522953,'2014-03-27 11:05:26',219995,'/shipping'),
(522954,'2014-03-27 11:07:13',220002,'/the-original-mr-fuzzy'),
(522955,'2014-03-27 11:07:49',220003,'/home'),
(522956,'2014-03-27 11:09:29',220004,'/lander-2'),
(522957,'2014-03-27 11:11:01',220003,'/products'),
(522958,'2014-03-27 11:11:24',220005,'/lander-4'),
(522959,'2014-03-27 11:12:05',220003,'/the-original-mr-fuzzy'),
(522960,'2014-03-27 11:12:26',220006,'/home'),
(522961,'2014-03-27 11:12:48',220007,'/lander-4'),
(522962,'2014-03-27 11:13:28',220008,'/home'),
(522963,'2014-03-27 11:14:44',220005,'/products'),
(522964,'2014-03-27 11:15:33',220006,'/products'),
(522965,'2014-03-27 11:15:51',220009,'/home'),
(522966,'2014-03-27 11:16:37',220010,'/lander-4'),
(522967,'2014-03-27 11:16:50',220011,'/lander-4'),
(522968,'2014-03-27 11:16:56',220005,'/the-original-mr-fuzzy'),
(522969,'2014-03-27 11:17:01',220008,'/products'),
(522970,'2014-03-27 11:17:27',220012,'/lander-2'),
(522971,'2014-03-27 11:17:45',220010,'/products'),
(522972,'2014-03-27 11:18:20',220013,'/lander-4'),
(522973,'2014-03-27 11:18:33',220005,'/cart'),
(522974,'2014-03-27 11:18:50',220014,'/lander-3'),
(522975,'2014-03-27 11:19:19',220015,'/lander-4'),
(522976,'2014-03-27 11:20:13',220013,'/products'),
(522977,'2014-03-27 11:20:39',220005,'/shipping'),
(522978,'2014-03-27 11:20:55',220010,'/the-original-mr-fuzzy'),
(522979,'2014-03-27 11:21:15',220016,'/home'),
(522980,'2014-03-27 11:21:17',220009,'/products'),
(522981,'2014-03-27 11:21:20',220012,'/products'),
(522982,'2014-03-27 11:21:48',220011,'/products'),
(522983,'2014-03-27 11:21:53',220005,'/billing-2'),
(522984,'2014-03-27 11:22:17',220013,'/the-original-mr-fuzzy'),
(522985,'2014-03-27 11:23:44',220010,'/cart'),
(522986,'2014-03-27 11:23:52',220017,'/lander-2'),
(522987,'2014-03-27 11:24:06',220005,'/thank-you-for-your-order'),
(522988,'2014-03-27 11:24:33',220013,'/cart'),
(522989,'2014-03-27 11:24:35',220017,'/products'),
(522990,'2014-03-27 11:25:24',220012,'/the-birthday-sugar-panda'),
(522991,'2014-03-27 11:25:58',220013,'/shipping'),
(522992,'2014-03-27 11:26:20',220011,'/the-original-mr-fuzzy'),
(522993,'2014-03-27 11:26:55',220017,'/the-forever-love-bear'),
(522994,'2014-03-27 11:27:33',220012,'/cart'),
(522995,'2014-03-27 11:27:45',220017,'/cart'),
(522996,'2014-03-27 11:27:48',220011,'/cart'),
(522997,'2014-03-27 11:28:00',220018,'/lander-3'),
(522998,'2014-03-27 11:28:31',220019,'/lander-4'),
(522999,'2014-03-27 11:29:08',220013,'/billing-2'),
(523000,'2014-03-27 11:29:47',220020,'/lander-3'),
(523001,'2014-03-27 11:30:08',220011,'/shipping'),
(523002,'2014-03-27 11:31:35',220011,'/billing-2'),
(523003,'2014-03-27 11:31:46',220021,'/lander-3'),
(523004,'2014-03-27 11:32:17',220013,'/thank-you-for-your-order'),
(523005,'2014-03-27 11:32:18',220019,'/products'),
(523006,'2014-03-27 11:32:33',220022,'/lander-3'),
(523007,'2014-03-27 11:33:04',220019,'/the-original-mr-fuzzy'),
(523008,'2014-03-27 11:33:39',220019,'/cart'),
(523009,'2014-03-27 11:34:02',220023,'/lander-2'),
(523010,'2014-03-27 11:34:28',220023,'/products'),
(523011,'2014-03-27 11:34:42',220011,'/thank-you-for-your-order'),
(523012,'2014-03-27 11:34:54',220024,'/home'),
(523013,'2014-03-27 11:35:11',220025,'/lander-4'),
(523014,'2014-03-27 11:36:05',220022,'/products'),
(523015,'2014-03-27 11:36:05',220024,'/products'),
(523016,'2014-03-27 11:36:37',220026,'/lander-4'),
(523017,'2014-03-27 11:36:58',220019,'/shipping'),
(523018,'2014-03-27 11:37:08',220022,'/the-original-mr-fuzzy'),
(523019,'2014-03-27 11:38:15',220027,'/lander-4'),
(523020,'2014-03-27 11:38:44',220024,'/the-original-mr-fuzzy'),
(523021,'2014-03-27 11:39:21',220019,'/billing-2'),
(523022,'2014-03-27 11:40:00',220019,'/thank-you-for-your-order'),
(523023,'2014-03-27 11:40:47',220022,'/cart'),
(523024,'2014-03-27 11:40:56',220028,'/lander-3'),
(523025,'2014-03-27 11:41:10',220029,'/home'),
(523026,'2014-03-27 11:41:21',220030,'/home'),
(523027,'2014-03-27 11:41:53',220030,'/products'),
(523028,'2014-03-27 11:43:18',220027,'/products'),
(523029,'2014-03-27 11:43:57',220031,'/lander-2'),
(523030,'2014-03-27 11:44:15',220029,'/products'),
(523031,'2014-03-27 11:44:20',220027,'/the-original-mr-fuzzy'),
(523032,'2014-03-27 11:45:07',220032,'/lander-2'),
(523033,'2014-03-27 11:45:50',220027,'/cart'),
(523034,'2014-03-27 11:46:17',220028,'/products'),
(523035,'2014-03-27 11:46:31',220033,'/home'),
(523036,'2014-03-27 11:46:33',220030,'/the-original-mr-fuzzy'),
(523037,'2014-03-27 11:47:05',220027,'/shipping'),
(523038,'2014-03-27 11:47:40',220028,'/the-original-mr-fuzzy'),
(523039,'2014-03-27 11:47:50',220029,'/the-original-mr-fuzzy'),
(523040,'2014-03-27 11:47:56',220032,'/products'),
(523041,'2014-03-27 11:48:27',220031,'/products'),
(523042,'2014-03-27 11:49:09',220034,'/lander-2'),
(523043,'2014-03-27 11:49:12',220027,'/billing-2'),
(523044,'2014-03-27 11:50:20',220035,'/lander-4'),
(523045,'2014-03-27 11:50:38',220036,'/lander-3'),
(523046,'2014-03-27 11:50:46',220033,'/products'),
(523047,'2014-03-27 11:50:56',220037,'/home'),
(523048,'2014-03-27 11:51:00',220036,'/products'),
(523049,'2014-03-27 11:51:11',220032,'/the-original-mr-fuzzy'),
(523050,'2014-03-27 11:51:17',220029,'/cart'),
(523051,'2014-03-27 11:51:21',220038,'/lander-2'),
(523052,'2014-03-27 11:51:49',220033,'/the-original-mr-fuzzy'),
(523053,'2014-03-27 11:51:57',220031,'/the-original-mr-fuzzy'),
(523054,'2014-03-27 11:52:31',220032,'/cart'),
(523055,'2014-03-27 11:52:52',220027,'/thank-you-for-your-order'),
(523056,'2014-03-27 11:53:43',220036,'/the-original-mr-fuzzy'),
(523057,'2014-03-27 11:53:49',220035,'/products'),
(523058,'2014-03-27 11:54:01',220034,'/products'),
(523059,'2014-03-27 11:54:27',220029,'/shipping'),
(523060,'2014-03-27 11:56:07',220038,'/products'),
(523061,'2014-03-27 11:56:45',220037,'/products'),
(523062,'2014-03-27 11:57:34',220029,'/billing-2'),
(523063,'2014-03-27 11:57:46',220035,'/the-forever-love-bear'),
(523064,'2014-03-27 11:58:08',220034,'/the-original-mr-fuzzy'),
(523065,'2014-03-27 11:58:13',220037,'/the-original-mr-fuzzy'),
(523066,'2014-03-27 11:59:29',220038,'/the-original-mr-fuzzy'),
(523067,'2014-03-27 12:00:11',220038,'/cart'),
(523068,'2014-03-27 12:00:21',220039,'/lander-2'),
(523069,'2014-03-27 12:01:21',220034,'/cart'),
(523070,'2014-03-27 12:02:20',220034,'/shipping'),
(523071,'2014-03-27 12:02:24',220038,'/shipping'),
(523072,'2014-03-27 12:02:56',220029,'/thank-you-for-your-order'),
(523073,'2014-03-27 12:03:26',220040,'/lander-4'),
(523074,'2014-03-27 12:03:35',220041,'/lander-2'),
(523075,'2014-03-27 12:03:41',220042,'/lander-4'),
(523076,'2014-03-27 12:04:04',220041,'/products'),
(523077,'2014-03-27 12:04:28',220039,'/products'),
(523078,'2014-03-27 12:05:12',220038,'/billing-2'),
(523079,'2014-03-27 12:05:25',220034,'/billing-2'),
(523080,'2014-03-27 12:06:57',220043,'/lander-3'),
(523081,'2014-03-27 12:07:43',220042,'/products'),
(523082,'2014-03-27 12:07:50',220039,'/the-original-mr-fuzzy'),
(523083,'2014-03-27 12:08:29',220041,'/the-original-mr-fuzzy'),
(523084,'2014-03-27 12:08:33',220039,'/cart'),
(523085,'2014-03-27 12:08:47',220040,'/products'),
(523086,'2014-03-27 12:09:11',220044,'/home'),
(523087,'2014-03-27 12:09:13',220039,'/shipping'),
(523088,'2014-03-27 12:09:20',220045,'/lander-4'),
(523089,'2014-03-27 12:09:34',220041,'/cart'),
(523090,'2014-03-27 12:10:05',220038,'/thank-you-for-your-order'),
(523091,'2014-03-27 12:10:06',220042,'/the-original-mr-fuzzy'),
(523092,'2014-03-27 12:10:51',220040,'/the-original-mr-fuzzy'),
(523093,'2014-03-27 12:10:51',220045,'/products'),
(523094,'2014-03-27 12:12:30',220046,'/home'),
(523095,'2014-03-27 12:12:41',220044,'/products'),
(523096,'2014-03-27 12:12:56',220042,'/cart'),
(523097,'2014-03-27 12:14:29',220047,'/lander-4'),
(523098,'2014-03-27 12:15:22',220048,'/home'),
(523099,'2014-03-27 12:15:32',220044,'/the-original-mr-fuzzy'),
(523100,'2014-03-27 12:15:47',220049,'/lander-4'),
(523101,'2014-03-27 12:17:10',220050,'/lander-3'),
(523102,'2014-03-27 12:18:05',220051,'/lander-4'),
(523103,'2014-03-27 12:18:42',220047,'/products'),
(523104,'2014-03-27 12:18:47',220044,'/cart'),
(523105,'2014-03-27 12:18:50',220052,'/lander-4'),
(523106,'2014-03-27 12:19:10',220050,'/products'),
(523107,'2014-03-27 12:19:41',220053,'/home'),
(523108,'2014-03-27 12:21:05',220047,'/the-forever-love-bear'),
(523109,'2014-03-27 12:22:16',220044,'/shipping'),
(523110,'2014-03-27 12:22:19',220050,'/the-forever-love-bear'),
(523111,'2014-03-27 12:23:28',220052,'/products'),
(523112,'2014-03-27 12:23:46',220044,'/billing-2'),
(523113,'2014-03-27 12:24:44',220047,'/cart'),
(523114,'2014-03-27 12:25:30',220047,'/shipping'),
(523115,'2014-03-27 12:26:20',220044,'/thank-you-for-your-order'),
(523116,'2014-03-27 12:26:31',220054,'/home'),
(523117,'2014-03-27 12:27:11',220047,'/billing-2'),
(523118,'2014-03-27 12:27:24',220052,'/the-birthday-sugar-panda'),
(523119,'2014-03-27 12:29:27',220055,'/home'),
(523120,'2014-03-27 12:29:30',220054,'/products'),
(523121,'2014-03-27 12:30:01',220047,'/thank-you-for-your-order'),
(523122,'2014-03-27 12:30:37',220054,'/the-original-mr-fuzzy'),
(523123,'2014-03-27 12:30:47',220056,'/home'),
(523124,'2014-03-27 12:31:26',220054,'/cart'),
(523125,'2014-03-27 12:33:26',220056,'/products'),
(523126,'2014-03-27 12:34:32',220057,'/lander-3'),
(523127,'2014-03-27 12:35:14',220054,'/shipping'),
(523128,'2014-03-27 12:35:18',220058,'/home'),
(523129,'2014-03-27 12:35:48',220059,'/lander-2'),
(523130,'2014-03-27 12:35:55',220054,'/billing-2'),
(523131,'2014-03-27 12:36:39',220054,'/thank-you-for-your-order'),
(523132,'2014-03-27 12:37:38',220060,'/home'),
(523133,'2014-03-27 12:38:01',220058,'/products'),
(523134,'2014-03-27 12:38:35',220061,'/lander-4'),
(523135,'2014-03-27 12:39:03',220059,'/products'),
(523136,'2014-03-27 12:39:27',220062,'/lander-3'),
(523137,'2014-03-27 12:40:25',220058,'/the-original-mr-fuzzy'),
(523138,'2014-03-27 12:40:50',220060,'/products'),
(523139,'2014-03-27 12:40:56',220062,'/products'),
(523140,'2014-03-27 12:41:08',220063,'/lander-3'),
(523141,'2014-03-27 12:43:02',220059,'/the-original-mr-fuzzy'),
(523142,'2014-03-27 12:43:47',220064,'/lander-4'),
(523143,'2014-03-27 12:44:11',220061,'/products'),
(523144,'2014-03-27 12:44:27',220060,'/the-original-mr-fuzzy'),
(523145,'2014-03-27 12:45:40',220061,'/the-birthday-sugar-panda'),
(523146,'2014-03-27 12:45:51',220065,'/lander-4'),
(523147,'2014-03-27 12:46:34',220061,'/cart'),
(523148,'2014-03-27 12:46:43',220059,'/cart'),
(523149,'2014-03-27 12:48:42',220061,'/shipping'),
(523150,'2014-03-27 12:48:47',220059,'/shipping'),
(523151,'2014-03-27 12:49:34',220066,'/lander-3'),
(523152,'2014-03-27 12:49:58',220066,'/products'),
(523153,'2014-03-27 12:50:10',220065,'/products'),
(523154,'2014-03-27 12:50:53',220065,'/the-original-mr-fuzzy'),
(523155,'2014-03-27 12:52:10',220067,'/lander-3'),
(523156,'2014-03-27 12:53:12',220067,'/products'),
(523157,'2014-03-27 12:53:18',220066,'/the-original-mr-fuzzy'),
(523158,'2014-03-27 12:54:12',220067,'/the-original-mr-fuzzy'),
(523159,'2014-03-27 12:54:52',220065,'/cart'),
(523160,'2014-03-27 12:55:08',220068,'/lander-3'),
(523161,'2014-03-27 12:57:12',220069,'/home'),
(523162,'2014-03-27 12:58:13',220070,'/home'),
(523163,'2014-03-27 12:59:32',220071,'/lander-4'),
(523164,'2014-03-27 12:59:59',220072,'/lander-4'),
(523165,'2014-03-27 13:01:48',220073,'/home'),
(523166,'2014-03-27 13:02:09',220074,'/lander-2'),
(523167,'2014-03-27 13:03:16',220070,'/products'),
(523168,'2014-03-27 13:04:05',220075,'/lander-3'),
(523169,'2014-03-27 13:04:07',220076,'/lander-4'),
(523170,'2014-03-27 13:04:39',220077,'/lander-2'),
(523171,'2014-03-27 13:05:20',220071,'/products'),
(523172,'2014-03-27 13:05:23',220077,'/products'),
(523173,'2014-03-27 13:06:45',220071,'/the-original-mr-fuzzy'),
(523174,'2014-03-27 13:06:51',220070,'/the-original-mr-fuzzy'),
(523175,'2014-03-27 13:09:07',220076,'/products'),
(523176,'2014-03-27 13:09:33',220078,'/home'),
(523177,'2014-03-27 13:09:37',220076,'/the-original-mr-fuzzy'),
(523178,'2014-03-27 13:10:36',220078,'/products'),
(523179,'2014-03-27 13:10:41',220079,'/home'),
(523180,'2014-03-27 13:12:25',220080,'/home'),
(523181,'2014-03-27 13:13:21',220079,'/products'),
(523182,'2014-03-27 13:15:44',220079,'/the-forever-love-bear'),
(523183,'2014-03-27 13:15:44',220081,'/lander-2'),
(523184,'2014-03-27 13:15:50',220082,'/home'),
(523185,'2014-03-27 13:15:53',220080,'/products'),
(523186,'2014-03-27 13:16:00',220083,'/lander-2'),
(523187,'2014-03-27 13:16:11',220084,'/home'),
(523188,'2014-03-27 13:18:18',220085,'/lander-4'),
(523189,'2014-03-27 13:18:50',220083,'/products'),
(523190,'2014-03-27 13:20:01',220084,'/products'),
(523191,'2014-03-27 13:21:24',220081,'/products'),
(523192,'2014-03-27 13:21:25',220084,'/the-original-mr-fuzzy'),
(523193,'2014-03-27 13:21:58',220086,'/lander-2'),
(523194,'2014-03-27 13:22:38',220083,'/the-original-mr-fuzzy'),
(523195,'2014-03-27 13:22:45',220081,'/the-original-mr-fuzzy'),
(523196,'2014-03-27 13:22:57',220087,'/lander-3'),
(523197,'2014-03-27 13:23:44',220084,'/cart'),
(523198,'2014-03-27 13:24:50',220083,'/cart'),
(523199,'2014-03-27 13:25:02',220088,'/home'),
(523200,'2014-03-27 13:25:18',220087,'/products'),
(523201,'2014-03-27 13:25:26',220083,'/shipping'),
(523202,'2014-03-27 13:26:21',220086,'/products'),
(523203,'2014-03-27 13:26:23',220083,'/billing-2'),
(523204,'2014-03-27 13:27:08',220084,'/shipping'),
(523205,'2014-03-27 13:27:12',220089,'/lander-4'),
(523206,'2014-03-27 13:27:41',220090,'/lander-3'),
(523207,'2014-03-27 13:28:30',220088,'/products'),
(523208,'2014-03-27 13:28:35',220091,'/lander-4'),
(523209,'2014-03-27 13:29:01',220092,'/home'),
(523210,'2014-03-27 13:29:29',220084,'/billing-2'),
(523211,'2014-03-27 13:29:29',220090,'/products'),
(523212,'2014-03-27 13:30:35',220086,'/the-original-mr-fuzzy'),
(523213,'2014-03-27 13:31:25',220083,'/thank-you-for-your-order'),
(523214,'2014-03-27 13:31:55',220088,'/the-original-mr-fuzzy'),
(523215,'2014-03-27 13:32:06',220091,'/products'),
(523216,'2014-03-27 13:33:22',220093,'/home'),
(523217,'2014-03-27 13:33:26',220091,'/the-original-mr-fuzzy'),
(523218,'2014-03-27 13:33:37',220090,'/the-birthday-sugar-panda'),
(523219,'2014-03-27 13:34:18',220091,'/cart'),
(523220,'2014-03-27 13:34:26',220094,'/lander-3'),
(523221,'2014-03-27 13:34:53',220091,'/shipping'),
(523222,'2014-03-27 13:36:12',220093,'/products'),
(523223,'2014-03-27 13:37:38',220091,'/billing-2'),
(523224,'2014-03-27 13:38:22',220094,'/products'),
(523225,'2014-03-27 13:39:02',220093,'/the-original-mr-fuzzy'),
(523226,'2014-03-27 13:39:09',220091,'/thank-you-for-your-order'),
(523227,'2014-03-27 13:39:10',220095,'/home'),
(523228,'2014-03-27 13:39:30',220094,'/the-forever-love-bear'),
(523229,'2014-03-27 13:40:09',220094,'/cart'),
(523230,'2014-03-27 13:40:34',220096,'/lander-4'),
(523231,'2014-03-27 13:40:48',220097,'/home'),
(523232,'2014-03-27 13:41:41',220098,'/home'),
(523233,'2014-03-27 13:42:36',220099,'/lander-3'),
(523234,'2014-03-27 13:43:13',220094,'/shipping'),
(523235,'2014-03-27 13:43:19',220100,'/lander-3'),
(523236,'2014-03-27 13:43:25',220097,'/products'),
(523237,'2014-03-27 13:43:45',220094,'/billing-2'),
(523238,'2014-03-27 13:44:30',220101,'/lander-3'),
(523239,'2014-03-27 13:44:44',220097,'/the-birthday-sugar-panda'),
(523240,'2014-03-27 13:45:20',220100,'/products'),
(523241,'2014-03-27 13:45:55',220101,'/products'),
(523242,'2014-03-27 13:46:07',220094,'/thank-you-for-your-order'),
(523243,'2014-03-27 13:46:19',220102,'/lander-3'),
(523244,'2014-03-27 13:46:31',220098,'/products'),
(523245,'2014-03-27 13:46:49',220100,'/the-original-mr-fuzzy'),
(523246,'2014-03-27 13:48:38',220097,'/cart'),
(523247,'2014-03-27 13:48:48',220101,'/the-original-mr-fuzzy'),
(523248,'2014-03-27 13:49:22',220100,'/cart'),
(523249,'2014-03-27 13:49:23',220103,'/lander-4'),
(523250,'2014-03-27 13:49:25',220098,'/the-original-mr-fuzzy'),
(523251,'2014-03-27 13:50:26',220103,'/products'),
(523252,'2014-03-27 13:51:11',220097,'/shipping'),
(523253,'2014-03-27 13:51:18',220103,'/the-forever-love-bear'),
(523254,'2014-03-27 13:51:18',220104,'/lander-3'),
(523255,'2014-03-27 13:51:29',220105,'/lander-4'),
(523256,'2014-03-27 13:51:55',220103,'/cart'),
(523257,'2014-03-27 13:52:34',220100,'/shipping'),
(523258,'2014-03-27 13:52:45',220103,'/shipping'),
(523259,'2014-03-27 13:53:55',220106,'/lander-3'),
(523260,'2014-03-27 13:54:26',220107,'/home'),
(523261,'2014-03-27 13:54:42',220108,'/lander-4'),
(523262,'2014-03-27 13:54:48',220109,'/lander-2'),
(523263,'2014-03-27 13:55:27',220107,'/products'),
(523264,'2014-03-27 13:55:33',220103,'/billing-2'),
(523265,'2014-03-27 13:56:14',220107,'/the-original-mr-fuzzy'),
(523266,'2014-03-27 13:56:37',220110,'/lander-3'),
(523267,'2014-03-27 13:56:41',220111,'/lander-3'),
(523268,'2014-03-27 13:57:04',220112,'/lander-4'),
(523269,'2014-03-27 13:57:05',220111,'/products'),
(523270,'2014-03-27 13:57:06',220104,'/products'),
(523271,'2014-03-27 13:58:17',220113,'/home'),
(523272,'2014-03-27 14:00:36',220114,'/home'),
(523273,'2014-03-27 14:00:50',220113,'/products'),
(523274,'2014-03-27 14:01:00',220115,'/home'),
(523275,'2014-03-27 14:01:14',220111,'/the-original-mr-fuzzy'),
(523276,'2014-03-27 14:01:19',220113,'/the-original-mr-fuzzy'),
(523277,'2014-03-27 14:01:21',220104,'/the-original-mr-fuzzy'),
(523278,'2014-03-27 14:01:43',220116,'/lander-2'),
(523279,'2014-03-27 14:05:07',220117,'/lander-4'),
(523280,'2014-03-27 14:06:20',220118,'/lander-4'),
(523281,'2014-03-27 14:06:31',220116,'/products'),
(523282,'2014-03-27 14:08:12',220119,'/lander-3'),
(523283,'2014-03-27 14:09:31',220116,'/the-forever-love-bear'),
(523284,'2014-03-27 14:09:35',220120,'/home'),
(523285,'2014-03-27 14:10:04',220120,'/products'),
(523286,'2014-03-27 14:10:55',220117,'/products'),
(523287,'2014-03-27 14:11:57',220121,'/home'),
(523288,'2014-03-27 14:14:07',220120,'/the-forever-love-bear'),
(523289,'2014-03-27 14:14:13',220122,'/lander-4'),
(523290,'2014-03-27 14:14:47',220122,'/products'),
(523291,'2014-03-27 14:15:20',220117,'/the-original-mr-fuzzy'),
(523292,'2014-03-27 14:17:37',220117,'/cart'),
(523293,'2014-03-27 14:17:43',220121,'/products'),
(523294,'2014-03-27 14:18:13',220122,'/the-original-mr-fuzzy'),
(523295,'2014-03-27 14:20:00',220121,'/the-original-mr-fuzzy'),
(523296,'2014-03-27 14:20:05',220122,'/cart'),
(523297,'2014-03-27 14:20:36',220123,'/home'),
(523298,'2014-03-27 14:21:29',220122,'/shipping'),
(523299,'2014-03-27 14:21:54',220122,'/billing-2'),
(523300,'2014-03-27 14:22:56',220123,'/products'),
(523301,'2014-03-27 14:24:32',220124,'/home'),
(523302,'2014-03-27 14:24:56',220125,'/lander-4'),
(523303,'2014-03-27 14:25:20',220126,'/lander-2'),
(523304,'2014-03-27 14:26:29',220126,'/products'),
(523305,'2014-03-27 14:29:40',220125,'/products'),
(523306,'2014-03-27 14:29:41',220127,'/lander-4'),
(523307,'2014-03-27 14:30:15',220128,'/lander-3'),
(523308,'2014-03-27 14:30:55',220125,'/the-original-mr-fuzzy'),
(523309,'2014-03-27 14:31:01',220126,'/the-original-mr-fuzzy'),
(523310,'2014-03-27 14:32:21',220129,'/lander-2'),
(523311,'2014-03-27 14:33:35',220130,'/home'),
(523312,'2014-03-27 14:34:23',220131,'/lander-2'),
(523313,'2014-03-27 14:36:25',220131,'/products'),
(523314,'2014-03-27 14:36:49',220130,'/products'),
(523315,'2014-03-27 14:37:01',220131,'/the-original-mr-fuzzy'),
(523316,'2014-03-27 14:37:18',220132,'/lander-4'),
(523317,'2014-03-27 14:37:32',220129,'/products'),
(523318,'2014-03-27 14:37:36',220133,'/home'),
(523319,'2014-03-27 14:37:58',220134,'/home'),
(523320,'2014-03-27 14:38:30',220129,'/the-original-mr-fuzzy'),
(523321,'2014-03-27 14:39:37',220135,'/lander-4'),
(523322,'2014-03-27 14:40:03',220136,'/lander-4'),
(523323,'2014-03-27 14:40:30',220137,'/lander-3'),
(523324,'2014-03-27 14:40:36',220129,'/cart'),
(523325,'2014-03-27 14:41:06',220130,'/the-original-mr-fuzzy'),
(523326,'2014-03-27 14:41:22',220138,'/lander-3'),
(523327,'2014-03-27 14:42:57',220139,'/lander-2'),
(523328,'2014-03-27 14:43:05',220137,'/products'),
(523329,'2014-03-27 14:43:24',220135,'/products'),
(523330,'2014-03-27 14:43:40',220140,'/lander-4'),
(523331,'2014-03-27 14:44:53',220141,'/home'),
(523332,'2014-03-27 14:46:06',220138,'/products'),
(523333,'2014-03-27 14:47:25',220139,'/products'),
(523334,'2014-03-27 14:48:25',220141,'/products'),
(523335,'2014-03-27 14:48:55',220141,'/the-original-mr-fuzzy'),
(523336,'2014-03-27 14:49:12',220138,'/the-forever-love-bear'),
(523337,'2014-03-27 14:49:43',220141,'/cart'),
(523338,'2014-03-27 14:50:20',220141,'/shipping'),
(523339,'2014-03-27 14:51:32',220142,'/lander-2'),
(523340,'2014-03-27 14:51:59',220142,'/products'),
(523341,'2014-03-27 14:52:05',220139,'/the-original-mr-fuzzy'),
(523342,'2014-03-27 14:52:26',220141,'/billing-2'),
(523343,'2014-03-27 14:53:31',220142,'/the-original-mr-fuzzy'),
(523344,'2014-03-27 14:53:58',220141,'/thank-you-for-your-order'),
(523345,'2014-03-27 14:54:56',220143,'/home'),
(523346,'2014-03-27 14:59:23',220143,'/products'),
(523347,'2014-03-27 15:00:42',220144,'/home'),
(523348,'2014-03-27 15:00:52',220143,'/the-original-mr-fuzzy'),
(523349,'2014-03-27 15:01:08',220145,'/lander-3'),
(523350,'2014-03-27 15:01:50',220143,'/cart'),
(523351,'2014-03-27 15:01:57',220146,'/lander-3'),
(523352,'2014-03-27 15:03:52',220147,'/home'),
(523353,'2014-03-27 15:04:21',220145,'/products'),
(523354,'2014-03-27 15:05:15',220148,'/lander-4'),
(523355,'2014-03-27 15:06:53',220145,'/the-forever-love-bear'),
(523356,'2014-03-27 15:08:44',220149,'/lander-3'),
(523357,'2014-03-27 15:09:09',220150,'/lander-4'),
(523358,'2014-03-27 15:10:54',220150,'/products'),
(523359,'2014-03-27 15:11:33',220151,'/home'),
(523360,'2014-03-27 15:11:42',220149,'/products'),
(523361,'2014-03-27 15:12:37',220152,'/lander-2'),
(523362,'2014-03-27 15:13:42',220153,'/lander-4'),
(523363,'2014-03-27 15:14:29',220150,'/the-original-mr-fuzzy'),
(523364,'2014-03-27 15:14:38',220154,'/home'),
(523365,'2014-03-27 15:16:28',220150,'/cart'),
(523366,'2014-03-27 15:18:09',220155,'/home'),
(523367,'2014-03-27 15:18:33',220150,'/shipping'),
(523368,'2014-03-27 15:18:57',220154,'/products'),
(523369,'2014-03-27 15:19:27',220156,'/lander-3'),
(523370,'2014-03-27 15:20:10',220154,'/the-original-mr-fuzzy'),
(523371,'2014-03-27 15:21:10',220157,'/lander-2'),
(523372,'2014-03-27 15:21:12',220155,'/products'),
(523373,'2014-03-27 15:21:40',220150,'/billing-2'),
(523374,'2014-03-27 15:22:16',220157,'/products'),
(523375,'2014-03-27 15:23:06',220154,'/cart'),
(523376,'2014-03-27 15:24:11',220154,'/shipping'),
(523377,'2014-03-27 15:24:13',220158,'/lander-3'),
(523378,'2014-03-27 15:26:11',220157,'/the-original-mr-fuzzy'),
(523379,'2014-03-27 15:26:21',220159,'/home'),
(523380,'2014-03-27 15:26:56',220150,'/thank-you-for-your-order'),
(523381,'2014-03-27 15:27:12',220160,'/lander-2'),
(523382,'2014-03-27 15:28:25',220161,'/home'),
(523383,'2014-03-27 15:28:48',220161,'/products'),
(523384,'2014-03-27 15:30:05',220162,'/home'),
(523385,'2014-03-27 15:30:18',220163,'/lander-4'),
(523386,'2014-03-27 15:30:33',220160,'/products'),
(523387,'2014-03-27 15:30:49',220164,'/lander-4'),
(523388,'2014-03-27 15:32:59',220160,'/the-original-mr-fuzzy'),
(523389,'2014-03-27 15:33:13',220162,'/products'),
(523390,'2014-03-27 15:33:21',220161,'/the-birthday-sugar-panda'),
(523391,'2014-03-27 15:34:22',220161,'/cart'),
(523392,'2014-03-27 15:35:06',220165,'/home'),
(523393,'2014-03-27 15:35:12',220162,'/the-birthday-sugar-panda'),
(523394,'2014-03-27 15:35:28',220166,'/lander-3'),
(523395,'2014-03-27 15:37:22',220167,'/home'),
(523396,'2014-03-27 15:38:10',220168,'/lander-3'),
(523397,'2014-03-27 15:38:22',220162,'/cart'),
(523398,'2014-03-27 15:40:39',220169,'/lander-4'),
(523399,'2014-03-27 15:40:46',220162,'/shipping'),
(523400,'2014-03-27 15:41:10',220167,'/products'),
(523401,'2014-03-27 15:41:34',220168,'/products'),
(523402,'2014-03-27 15:41:37',220167,'/the-birthday-sugar-panda'),
(523403,'2014-03-27 15:41:37',220170,'/lander-4'),
(523404,'2014-03-27 15:41:59',220168,'/the-forever-love-bear'),
(523405,'2014-03-27 15:42:01',220169,'/products'),
(523406,'2014-03-27 15:42:31',220169,'/the-original-mr-fuzzy'),
(523407,'2014-03-27 15:43:15',220169,'/cart'),
(523408,'2014-03-27 15:43:23',220168,'/cart'),
(523409,'2014-03-27 15:43:51',220162,'/billing-2'),
(523410,'2014-03-27 15:44:39',220168,'/shipping'),
(523411,'2014-03-27 15:45:36',220169,'/shipping'),
(523412,'2014-03-27 15:47:12',220169,'/billing-2'),
(523413,'2014-03-27 15:47:28',220168,'/billing-2'),
(523414,'2014-03-27 15:48:12',220168,'/thank-you-for-your-order'),
(523415,'2014-03-27 15:48:28',220171,'/lander-4'),
(523416,'2014-03-27 15:49:21',220162,'/thank-you-for-your-order'),
(523417,'2014-03-27 15:50:57',220172,'/lander-3'),
(523418,'2014-03-27 15:52:19',220173,'/lander-3'),
(523419,'2014-03-27 15:54:03',220171,'/products'),
(523420,'2014-03-27 15:54:13',220174,'/lander-2'),
(523421,'2014-03-27 15:55:05',220171,'/the-original-mr-fuzzy'),
(523422,'2014-03-27 15:55:15',220174,'/products'),
(523423,'2014-03-27 15:56:38',220175,'/home'),
(523424,'2014-03-27 15:57:08',220176,'/lander-4'),
(523425,'2014-03-27 15:57:10',220177,'/lander-2'),
(523426,'2014-03-27 15:57:32',220178,'/home'),
(523427,'2014-03-27 15:57:49',220171,'/cart'),
(523428,'2014-03-27 15:58:41',220174,'/the-original-mr-fuzzy'),
(523429,'2014-03-27 15:59:02',220179,'/lander-4'),
(523430,'2014-03-27 16:01:40',220176,'/products'),
(523431,'2014-03-27 16:02:11',220176,'/the-original-mr-fuzzy'),
(523432,'2014-03-27 16:02:23',220174,'/cart'),
(523433,'2014-03-27 16:02:51',220174,'/shipping'),
(523434,'2014-03-27 16:03:29',220179,'/products'),
(523435,'2014-03-27 16:04:18',220180,'/home'),
(523436,'2014-03-27 16:04:24',220179,'/the-birthday-sugar-panda'),
(523437,'2014-03-27 16:04:49',220176,'/cart'),
(523438,'2014-03-27 16:04:57',220174,'/billing-2'),
(523439,'2014-03-27 16:05:47',220181,'/lander-3'),
(523440,'2014-03-27 16:06:00',220179,'/cart'),
(523441,'2014-03-27 16:06:56',220176,'/shipping'),
(523442,'2014-03-27 16:07:13',220174,'/thank-you-for-your-order'),
(523443,'2014-03-27 16:07:14',220182,'/lander-4'),
(523444,'2014-03-27 16:07:41',220179,'/shipping'),
(523445,'2014-03-27 16:07:53',220183,'/lander-2'),
(523446,'2014-03-27 16:08:22',220183,'/products'),
(523447,'2014-03-27 16:08:35',220182,'/products'),
(523448,'2014-03-27 16:09:25',220176,'/billing-2'),
(523449,'2014-03-27 16:09:55',220184,'/home'),
(523450,'2014-03-27 16:10:02',220185,'/home'),
(523451,'2014-03-27 16:10:17',220183,'/the-original-mr-fuzzy'),
(523452,'2014-03-27 16:10:32',220179,'/billing-2'),
(523453,'2014-03-27 16:11:01',220183,'/cart'),
(523454,'2014-03-27 16:11:20',220182,'/the-original-mr-fuzzy'),
(523455,'2014-03-27 16:12:46',220176,'/thank-you-for-your-order'),
(523456,'2014-03-27 16:14:15',220186,'/lander-2'),
(523457,'2014-03-27 16:14:20',220183,'/shipping'),
(523458,'2014-03-27 16:14:43',220182,'/cart'),
(523459,'2014-03-27 16:14:44',220179,'/thank-you-for-your-order'),
(523460,'2014-03-27 16:14:52',220184,'/products'),
(523461,'2014-03-27 16:15:33',220187,'/lander-3'),
(523462,'2014-03-27 16:15:40',220188,'/lander-3'),
(523463,'2014-03-27 16:15:59',220184,'/the-forever-love-bear'),
(523464,'2014-03-27 16:16:24',220184,'/cart'),
(523465,'2014-03-27 16:16:27',220182,'/shipping'),
(523466,'2014-03-27 16:16:27',220186,'/products'),
(523467,'2014-03-27 16:16:43',220189,'/lander-3'),
(523468,'2014-03-27 16:19:15',220187,'/products'),
(523469,'2014-03-27 16:19:25',220190,'/lander-3'),
(523470,'2014-03-27 16:20:15',220184,'/shipping'),
(523471,'2014-03-27 16:20:52',220184,'/billing-2'),
(523472,'2014-03-27 16:20:59',220191,'/lander-2'),
(523473,'2014-03-27 16:21:48',220192,'/home'),
(523474,'2014-03-27 16:23:14',220187,'/the-original-mr-fuzzy'),
(523475,'2014-03-27 16:25:22',220193,'/lander-2'),
(523476,'2014-03-27 16:25:42',220194,'/lander-2'),
(523477,'2014-03-27 16:26:13',220195,'/home'),
(523478,'2014-03-27 16:26:16',220196,'/home'),
(523479,'2014-03-27 16:26:57',220197,'/lander-2'),
(523480,'2014-03-27 16:27:26',220192,'/products'),
(523481,'2014-03-27 16:28:52',220198,'/lander-4'),
(523482,'2014-03-27 16:29:08',220199,'/lander-3'),
(523483,'2014-03-27 16:30:10',220200,'/home'),
(523484,'2014-03-27 16:30:29',220192,'/the-forever-love-bear'),
(523485,'2014-03-27 16:30:38',220201,'/lander-2'),
(523486,'2014-03-27 16:31:28',220196,'/products'),
(523487,'2014-03-27 16:31:36',220202,'/home'),
(523488,'2014-03-27 16:32:46',220203,'/lander-4'),
(523489,'2014-03-27 16:33:00',220204,'/lander-2'),
(523490,'2014-03-27 16:33:36',220192,'/cart'),
(523491,'2014-03-27 16:33:50',220199,'/products'),
(523492,'2014-03-27 16:34:33',220196,'/the-birthday-sugar-panda'),
(523493,'2014-03-27 16:35:16',220205,'/lander-2'),
(523494,'2014-03-27 16:35:23',220202,'/products'),
(523495,'2014-03-27 16:35:25',220192,'/shipping'),
(523496,'2014-03-27 16:35:26',220199,'/the-original-mr-fuzzy'),
(523497,'2014-03-27 16:37:04',220203,'/products'),
(523498,'2014-03-27 16:37:30',220196,'/cart'),
(523499,'2014-03-27 16:38:15',220196,'/shipping'),
(523500,'2014-03-27 16:38:20',220206,'/lander-4'),
(523501,'2014-03-27 16:38:24',220192,'/billing-2'),
(523502,'2014-03-27 16:38:35',220204,'/products'),
(523503,'2014-03-27 16:39:06',220204,'/the-original-mr-fuzzy'),
(523504,'2014-03-27 16:39:19',220196,'/billing-2'),
(523505,'2014-03-27 16:39:49',220207,'/lander-3'),
(523506,'2014-03-27 16:39:57',220203,'/the-original-mr-fuzzy'),
(523507,'2014-03-27 16:41:16',220203,'/cart'),
(523508,'2014-03-27 16:41:31',220208,'/lander-2'),
(523509,'2014-03-27 16:41:38',220209,'/lander-2'),
(523510,'2014-03-27 16:42:50',220203,'/shipping'),
(523511,'2014-03-27 16:44:28',220196,'/thank-you-for-your-order'),
(523512,'2014-03-27 16:44:43',220203,'/billing-2'),
(523513,'2014-03-27 16:45:08',220210,'/lander-2'),
(523514,'2014-03-27 16:45:36',220207,'/products'),
(523515,'2014-03-27 16:45:41',220211,'/lander-4'),
(523516,'2014-03-27 16:45:54',220209,'/products'),
(523517,'2014-03-27 16:46:18',220210,'/products'),
(523518,'2014-03-27 16:46:53',220203,'/thank-you-for-your-order'),
(523519,'2014-03-27 16:47:54',220212,'/lander-2'),
(523520,'2014-03-27 16:48:04',220213,'/lander-3'),
(523521,'2014-03-27 16:48:08',220207,'/the-birthday-sugar-panda'),
(523522,'2014-03-27 16:48:15',220214,'/lander-2'),
(523523,'2014-03-27 16:48:19',220210,'/the-original-mr-fuzzy'),
(523524,'2014-03-27 16:49:31',220215,'/lander-4'),
(523525,'2014-03-27 16:50:22',220214,'/products'),
(523526,'2014-03-27 16:51:00',220216,'/lander-4'),
(523527,'2014-03-27 16:51:30',220215,'/products'),
(523528,'2014-03-27 16:52:14',220215,'/the-original-mr-fuzzy'),
(523529,'2014-03-27 16:52:42',220212,'/products'),
(523530,'2014-03-27 16:52:52',220215,'/cart'),
(523531,'2014-03-27 16:53:00',220217,'/lander-4'),
(523532,'2014-03-27 16:53:15',220218,'/lander-4'),
(523533,'2014-03-27 16:53:24',220219,'/lander-2'),
(523534,'2014-03-27 16:53:26',220213,'/products'),
(523535,'2014-03-27 16:53:51',220213,'/the-original-mr-fuzzy'),
(523536,'2014-03-27 16:54:21',220214,'/the-original-mr-fuzzy'),
(523537,'2014-03-27 16:54:38',220220,'/lander-4'),
(523538,'2014-03-27 16:54:46',220221,'/lander-2'),
(523539,'2014-03-27 16:54:51',220213,'/cart'),
(523540,'2014-03-27 16:54:55',220212,'/the-original-mr-fuzzy'),
(523541,'2014-03-27 16:55:10',220216,'/products'),
(523542,'2014-03-27 16:55:18',220217,'/products'),
(523543,'2014-03-27 16:55:29',220216,'/the-birthday-sugar-panda'),
(523544,'2014-03-27 16:57:40',220222,'/home'),
(523545,'2014-03-27 16:58:45',220223,'/home'),
(523546,'2014-03-27 16:58:52',220217,'/the-forever-love-bear'),
(523547,'2014-03-27 16:59:00',220222,'/products'),
(523548,'2014-03-27 16:59:21',220224,'/lander-3'),
(523549,'2014-03-27 16:59:54',220225,'/home'),
(523550,'2014-03-27 17:02:24',220222,'/the-original-mr-fuzzy'),
(523551,'2014-03-27 17:05:09',220225,'/products'),
(523552,'2014-03-27 17:05:17',220226,'/lander-3'),
(523553,'2014-03-27 17:05:49',220222,'/cart'),
(523554,'2014-03-27 17:06:10',220227,'/lander-4'),
(523555,'2014-03-27 17:06:47',220225,'/the-original-mr-fuzzy'),
(523556,'2014-03-27 17:06:57',220228,'/lander-3'),
(523557,'2014-03-27 17:07:29',220222,'/shipping'),
(523558,'2014-03-27 17:07:55',220226,'/products'),
(523559,'2014-03-27 17:07:55',220229,'/home'),
(523560,'2014-03-27 17:08:57',220228,'/products'),
(523561,'2014-03-27 17:10:03',220226,'/the-original-mr-fuzzy'),
(523562,'2014-03-27 17:10:03',220228,'/the-original-mr-fuzzy'),
(523563,'2014-03-27 17:10:27',220222,'/billing-2'),
(523564,'2014-03-27 17:11:05',220230,'/home'),
(523565,'2014-03-27 17:11:22',220229,'/products'),
(523566,'2014-03-27 17:11:28',220231,'/lander-3'),
(523567,'2014-03-27 17:12:17',220232,'/home'),
(523568,'2014-03-27 17:14:38',220229,'/the-original-mr-fuzzy'),
(523569,'2014-03-27 17:15:44',220222,'/thank-you-for-your-order'),
(523570,'2014-03-27 17:16:33',220233,'/lander-4'),
(523571,'2014-03-27 17:16:59',220232,'/products'),
(523572,'2014-03-27 17:17:22',220234,'/home'),
(523573,'2014-03-27 17:18:20',220235,'/home'),
(523574,'2014-03-27 17:19:55',220236,'/home'),
(523575,'2014-03-27 17:20:56',220232,'/the-original-mr-fuzzy'),
(523576,'2014-03-27 17:21:31',220234,'/products'),
(523577,'2014-03-27 17:21:43',220237,'/lander-2'),
(523578,'2014-03-27 17:22:21',220234,'/the-original-mr-fuzzy'),
(523579,'2014-03-27 17:22:23',220235,'/products'),
(523580,'2014-03-27 17:23:00',220237,'/products'),
(523581,'2014-03-27 17:23:18',220235,'/the-original-mr-fuzzy'),
(523582,'2014-03-27 17:24:36',220236,'/products'),
(523583,'2014-03-27 17:24:54',220237,'/the-original-mr-fuzzy'),
(523584,'2014-03-27 17:26:28',220236,'/the-original-mr-fuzzy'),
(523585,'2014-03-27 17:28:37',220238,'/lander-4'),
(523586,'2014-03-27 17:30:17',220239,'/home'),
(523587,'2014-03-27 17:33:10',220238,'/products'),
(523588,'2014-03-27 17:35:17',220239,'/products'),
(523589,'2014-03-27 17:36:47',220238,'/the-original-mr-fuzzy'),
(523590,'2014-03-27 17:38:38',220239,'/the-original-mr-fuzzy'),
(523591,'2014-03-27 17:39:15',220240,'/lander-3'),
(523592,'2014-03-27 17:40:37',220240,'/products'),
(523593,'2014-03-27 17:41:51',220240,'/the-original-mr-fuzzy'),
(523594,'2014-03-27 17:42:16',220241,'/home'),
(523595,'2014-03-27 17:45:12',220242,'/home'),
(523596,'2014-03-27 17:45:54',220243,'/lander-3'),
(523597,'2014-03-27 17:55:12',220244,'/lander-2'),
(523598,'2014-03-27 17:56:57',220244,'/products'),
(523599,'2014-03-27 17:57:14',220244,'/the-original-mr-fuzzy'),
(523600,'2014-03-27 17:57:31',220245,'/lander-3'),
(523601,'2014-03-27 17:58:30',220245,'/products'),
(523602,'2014-03-27 17:59:35',220246,'/home'),
(523603,'2014-03-27 18:01:21',220247,'/lander-3'),
(523604,'2014-03-27 18:01:38',220248,'/lander-2'),
(523605,'2014-03-27 18:03:50',220247,'/products'),
(523606,'2014-03-27 18:06:03',220248,'/products'),
(523607,'2014-03-27 18:07:56',220248,'/the-birthday-sugar-panda'),
(523608,'2014-03-27 18:10:43',220249,'/lander-3'),
(523609,'2014-03-27 18:10:49',220250,'/home'),
(523610,'2014-03-27 18:11:12',220251,'/lander-4'),
(523611,'2014-03-27 18:12:23',220252,'/lander-4'),
(523612,'2014-03-27 18:13:34',220250,'/products'),
(523613,'2014-03-27 18:14:37',220252,'/products'),
(523614,'2014-03-27 18:16:17',220253,'/home'),
(523615,'2014-03-27 18:16:40',220254,'/lander-4'),
(523616,'2014-03-27 18:18:07',220255,'/lander-4'),
(523617,'2014-03-27 18:18:08',220256,'/home'),
(523618,'2014-03-27 18:18:12',220257,'/home'),
(523619,'2014-03-27 18:18:31',220252,'/the-original-mr-fuzzy'),
(523620,'2014-03-27 18:20:04',220253,'/products'),
(523621,'2014-03-27 18:20:24',220253,'/the-original-mr-fuzzy'),
(523622,'2014-03-27 18:21:06',220256,'/products'),
(523623,'2014-03-27 18:21:48',220255,'/products'),
(523624,'2014-03-27 18:21:49',220254,'/products'),
(523625,'2014-03-27 18:22:16',220255,'/the-forever-love-bear'),
(523626,'2014-03-27 18:22:21',220252,'/cart'),
(523627,'2014-03-27 18:22:42',220258,'/home'),
(523628,'2014-03-27 18:23:03',220256,'/the-original-mr-fuzzy'),
(523629,'2014-03-27 18:23:24',220255,'/cart'),
(523630,'2014-03-27 18:23:26',220257,'/products'),
(523631,'2014-03-27 18:24:03',220259,'/home'),
(523632,'2014-03-27 18:24:33',220260,'/home'),
(523633,'2014-03-27 18:24:49',220254,'/the-forever-love-bear'),
(523634,'2014-03-27 18:25:43',220261,'/lander-4'),
(523635,'2014-03-27 18:25:49',220262,'/lander-4'),
(523636,'2014-03-27 18:25:58',220254,'/cart'),
(523637,'2014-03-27 18:27:06',220257,'/the-original-mr-fuzzy'),
(523638,'2014-03-27 18:27:30',220258,'/products'),
(523639,'2014-03-27 18:28:37',220263,'/lander-2'),
(523640,'2014-03-27 18:29:17',220254,'/shipping'),
(523641,'2014-03-27 18:30:55',220258,'/the-original-mr-fuzzy'),
(523642,'2014-03-27 18:31:10',220261,'/products'),
(523643,'2014-03-27 18:32:05',220264,'/lander-2'),
(523644,'2014-03-27 18:32:18',220254,'/billing-2'),
(523645,'2014-03-27 18:32:36',220261,'/the-original-mr-fuzzy'),
(523646,'2014-03-27 18:32:44',220258,'/cart'),
(523647,'2014-03-27 18:33:14',220258,'/shipping'),
(523648,'2014-03-27 18:33:58',220265,'/lander-2'),
(523649,'2014-03-27 18:34:00',220266,'/lander-4'),
(523650,'2014-03-27 18:36:03',220254,'/thank-you-for-your-order'),
(523651,'2014-03-27 18:36:12',220258,'/billing-2'),
(523652,'2014-03-27 18:36:46',220265,'/products'),
(523653,'2014-03-27 18:37:52',220265,'/the-original-mr-fuzzy'),
(523654,'2014-03-27 18:38:31',220258,'/thank-you-for-your-order'),
(523655,'2014-03-27 18:38:50',220266,'/products'),
(523656,'2014-03-27 18:39:17',220267,'/lander-2'),
(523657,'2014-03-27 18:39:29',220265,'/cart'),
(523658,'2014-03-27 18:39:31',220268,'/home'),
(523659,'2014-03-27 18:39:45',220266,'/the-original-mr-fuzzy'),
(523660,'2014-03-27 18:41:44',220269,'/home'),
(523661,'2014-03-27 18:42:27',220265,'/shipping'),
(523662,'2014-03-27 18:43:07',220269,'/products'),
(523663,'2014-03-27 18:43:22',220270,'/lander-3'),
(523664,'2014-03-27 18:44:09',220269,'/the-original-mr-fuzzy'),
(523665,'2014-03-27 18:44:57',220265,'/billing-2'),
(523666,'2014-03-27 18:48:43',220271,'/home'),
(523667,'2014-03-27 18:49:57',220265,'/thank-you-for-your-order'),
(523668,'2014-03-27 18:51:19',220272,'/lander-2'),
(523669,'2014-03-27 18:52:00',220273,'/lander-3'),
(523670,'2014-03-27 18:54:54',220274,'/home'),
(523671,'2014-03-27 18:55:47',220275,'/home'),
(523672,'2014-03-27 18:56:50',220276,'/home'),
(523673,'2014-03-27 18:57:47',220277,'/lander-3'),
(523674,'2014-03-27 18:58:53',220274,'/products'),
(523675,'2014-03-27 18:59:17',220278,'/home'),
(523676,'2014-03-27 18:59:42',220277,'/products'),
(523677,'2014-03-27 19:01:04',220274,'/the-birthday-sugar-panda'),
(523678,'2014-03-27 19:01:54',220279,'/lander-3'),
(523679,'2014-03-27 19:02:26',220276,'/products'),
(523680,'2014-03-27 19:02:39',220280,'/home'),
(523681,'2014-03-27 19:03:16',220274,'/cart'),
(523682,'2014-03-27 19:04:06',220281,'/lander-3'),
(523683,'2014-03-27 19:04:08',220277,'/the-forever-love-bear'),
(523684,'2014-03-27 19:04:24',220282,'/lander-3'),
(523685,'2014-03-27 19:04:43',220278,'/products'),
(523686,'2014-03-27 19:05:34',220276,'/the-original-mr-fuzzy'),
(523687,'2014-03-27 19:06:12',220277,'/cart'),
(523688,'2014-03-27 19:07:53',220280,'/products'),
(523689,'2014-03-27 19:08:02',220283,'/lander-4'),
(523690,'2014-03-27 19:08:27',220278,'/the-original-mr-fuzzy'),
(523691,'2014-03-27 19:08:28',220277,'/shipping'),
(523692,'2014-03-27 19:08:34',220280,'/the-original-mr-fuzzy'),
(523693,'2014-03-27 19:08:41',220281,'/products'),
(523694,'2014-03-27 19:08:50',220277,'/billing-2'),
(523695,'2014-03-27 19:09:27',220281,'/the-original-mr-fuzzy'),
(523696,'2014-03-27 19:09:44',220284,'/lander-2'),
(523697,'2014-03-27 19:10:41',220277,'/thank-you-for-your-order'),
(523698,'2014-03-27 19:11:49',220278,'/cart'),
(523699,'2014-03-27 19:13:39',220285,'/lander-3'),
(523700,'2014-03-27 19:14:23',220286,'/lander-4'),
(523701,'2014-03-27 19:15:11',220287,'/lander-4'),
(523702,'2014-03-27 19:16:15',220288,'/lander-2'),
(523703,'2014-03-27 19:16:21',220285,'/products'),
(523704,'2014-03-27 19:17:54',220285,'/the-original-mr-fuzzy'),
(523705,'2014-03-27 19:20:46',220288,'/products'),
(523706,'2014-03-27 19:20:49',220285,'/cart'),
(523707,'2014-03-27 19:21:31',220288,'/the-original-mr-fuzzy'),
(523708,'2014-03-27 19:22:54',220285,'/shipping'),
(523709,'2014-03-27 19:24:24',220289,'/lander-3'),
(523710,'2014-03-27 19:25:32',220289,'/products'),
(523711,'2014-03-27 19:25:33',220288,'/cart'),
(523712,'2014-03-27 19:28:47',220290,'/lander-4'),
(523713,'2014-03-27 19:28:48',220288,'/shipping'),
(523714,'2014-03-27 19:28:50',220289,'/the-original-mr-fuzzy'),
(523715,'2014-03-27 19:29:11',220291,'/lander-4'),
(523716,'2014-03-27 19:30:16',220292,'/lander-3'),
(523717,'2014-03-27 19:31:31',220288,'/billing-2'),
(523718,'2014-03-27 19:35:39',220288,'/thank-you-for-your-order'),
(523719,'2014-03-27 19:35:46',220293,'/home'),
(523720,'2014-03-27 19:39:52',220294,'/lander-3'),
(523721,'2014-03-27 19:39:53',220293,'/products'),
(523722,'2014-03-27 19:40:38',220293,'/the-original-mr-fuzzy'),
(523723,'2014-03-27 19:44:15',220295,'/lander-4'),
(523724,'2014-03-27 19:45:00',220296,'/home'),
(523725,'2014-03-27 19:45:27',220297,'/lander-3'),
(523726,'2014-03-27 19:45:53',220296,'/products'),
(523727,'2014-03-27 19:46:49',220296,'/the-original-mr-fuzzy'),
(523728,'2014-03-27 19:47:50',220298,'/home'),
(523729,'2014-03-27 19:48:31',220299,'/home'),
(523730,'2014-03-27 19:48:38',220295,'/products'),
(523731,'2014-03-27 19:50:17',220299,'/products'),
(523732,'2014-03-27 19:51:05',220295,'/the-forever-love-bear'),
(523733,'2014-03-27 19:53:33',220298,'/products'),
(523734,'2014-03-27 19:54:44',220300,'/home'),
(523735,'2014-03-27 19:54:46',220295,'/cart'),
(523736,'2014-03-27 19:54:59',220298,'/the-original-mr-fuzzy'),
(523737,'2014-03-27 19:56:32',220300,'/products'),
(523738,'2014-03-27 19:57:16',220298,'/cart'),
(523739,'2014-03-27 19:57:17',220295,'/shipping'),
(523740,'2014-03-27 19:57:49',220295,'/billing-2'),
(523741,'2014-03-27 19:59:04',220301,'/lander-2'),
(523742,'2014-03-27 19:59:04',220302,'/lander-2'),
(523743,'2014-03-27 19:59:48',220298,'/shipping'),
(523744,'2014-03-27 20:00:02',220303,'/lander-4'),
(523745,'2014-03-27 20:00:40',220300,'/the-original-mr-fuzzy'),
(523746,'2014-03-27 20:00:55',220301,'/products'),
(523747,'2014-03-27 20:01:55',220295,'/thank-you-for-your-order'),
(523748,'2014-03-27 20:03:47',220301,'/the-original-mr-fuzzy'),
(523749,'2014-03-27 20:05:45',220303,'/products'),
(523750,'2014-03-27 20:07:06',220304,'/lander-4'),
(523751,'2014-03-27 20:07:25',220303,'/the-original-mr-fuzzy'),
(523752,'2014-03-27 20:18:19',220305,'/lander-3'),
(523753,'2014-03-27 20:19:12',220306,'/lander-2'),
(523754,'2014-03-27 20:23:04',220307,'/home'),
(523755,'2014-03-27 20:23:38',220308,'/lander-4'),
(523756,'2014-03-27 20:24:29',220309,'/lander-3'),
(523757,'2014-03-27 20:26:11',220310,'/home'),
(523758,'2014-03-27 20:29:15',220311,'/lander-2'),
(523759,'2014-03-27 20:31:07',220312,'/lander-4'),
(523760,'2014-03-27 20:31:46',220310,'/products'),
(523761,'2014-03-27 20:34:34',220312,'/products'),
(523762,'2014-03-27 20:35:30',220313,'/lander-2'),
(523763,'2014-03-27 20:35:37',220312,'/the-original-mr-fuzzy'),
(523764,'2014-03-27 20:35:41',220310,'/the-original-mr-fuzzy'),
(523765,'2014-03-27 20:37:59',220314,'/lander-3'),
(523766,'2014-03-27 20:38:17',220315,'/lander-4'),
(523767,'2014-03-27 20:39:18',220310,'/cart'),
(523768,'2014-03-27 20:39:24',220316,'/home'),
(523769,'2014-03-27 20:40:29',220310,'/shipping'),
(523770,'2014-03-27 20:40:35',220316,'/products'),
(523771,'2014-03-27 20:40:36',220313,'/products'),
(523772,'2014-03-27 20:42:42',220314,'/products'),
(523773,'2014-03-27 20:43:18',220316,'/the-original-mr-fuzzy'),
(523774,'2014-03-27 20:43:22',220310,'/billing-2'),
(523775,'2014-03-27 20:44:48',220314,'/the-original-mr-fuzzy'),
(523776,'2014-03-27 20:45:45',220310,'/thank-you-for-your-order'),
(523777,'2014-03-27 20:46:11',220317,'/lander-3'),
(523778,'2014-03-27 20:48:19',220314,'/cart'),
(523779,'2014-03-27 20:48:53',220318,'/lander-4'),
(523780,'2014-03-27 20:49:55',220314,'/shipping'),
(523781,'2014-03-27 20:50:19',220319,'/lander-3'),
(523782,'2014-03-27 20:50:47',220314,'/billing-2'),
(523783,'2014-03-27 20:51:43',220320,'/lander-2'),
(523784,'2014-03-27 20:52:17',220321,'/lander-2'),
(523785,'2014-03-27 20:53:22',220320,'/products'),
(523786,'2014-03-27 20:55:58',220320,'/the-original-mr-fuzzy'),
(523787,'2014-03-27 20:56:15',220322,'/lander-4'),
(523788,'2014-03-27 20:58:29',220323,'/lander-3'),
(523789,'2014-03-27 20:58:35',220320,'/cart'),
(523790,'2014-03-27 20:59:05',220320,'/shipping'),
(523791,'2014-03-27 21:00:16',220320,'/billing-2'),
(523792,'2014-03-27 21:01:09',220324,'/lander-3'),
(523793,'2014-03-27 21:01:34',220323,'/products'),
(523794,'2014-03-27 21:02:09',220325,'/home'),
(523795,'2014-03-27 21:04:25',220324,'/products'),
(523796,'2014-03-27 21:06:07',220324,'/the-forever-love-bear'),
(523797,'2014-03-27 21:06:10',220323,'/the-original-mr-fuzzy'),
(523798,'2014-03-27 21:08:39',220326,'/lander-2'),
(523799,'2014-03-27 21:10:51',220327,'/lander-4'),
(523800,'2014-03-27 21:11:15',220326,'/products'),
(523801,'2014-03-27 21:11:59',220328,'/lander-4'),
(523802,'2014-03-27 21:12:31',220329,'/lander-2'),
(523803,'2014-03-27 21:13:55',220330,'/lander-4'),
(523804,'2014-03-27 21:14:33',220326,'/the-original-mr-fuzzy'),
(523805,'2014-03-27 21:15:24',220328,'/products'),
(523806,'2014-03-27 21:16:43',220326,'/cart'),
(523807,'2014-03-27 21:17:40',220330,'/products'),
(523808,'2014-03-27 21:18:20',220331,'/lander-4'),
(523809,'2014-03-27 21:19:03',220332,'/lander-4'),
(523810,'2014-03-27 21:19:59',220330,'/the-original-mr-fuzzy'),
(523811,'2014-03-27 21:20:08',220332,'/products'),
(523812,'2014-03-27 21:21:17',220333,'/lander-3'),
(523813,'2014-03-27 21:21:35',220332,'/the-original-mr-fuzzy'),
(523814,'2014-03-27 21:26:33',220334,'/lander-2'),
(523815,'2014-03-27 21:29:14',220335,'/lander-4'),
(523816,'2014-03-27 21:29:38',220336,'/home'),
(523817,'2014-03-27 21:34:25',220337,'/home'),
(523818,'2014-03-27 21:34:30',220338,'/home'),
(523819,'2014-03-27 21:34:35',220335,'/products'),
(523820,'2014-03-27 21:35:18',220339,'/home'),
(523821,'2014-03-27 21:35:32',220338,'/products'),
(523822,'2014-03-27 21:37:06',220337,'/products'),
(523823,'2014-03-27 21:38:25',220339,'/products'),
(523824,'2014-03-27 21:39:57',220338,'/the-original-mr-fuzzy'),
(523825,'2014-03-27 21:41:33',220337,'/the-forever-love-bear'),
(523826,'2014-03-27 21:42:30',220339,'/the-original-mr-fuzzy'),
(523827,'2014-03-27 21:42:31',220338,'/cart'),
(523828,'2014-03-27 21:45:55',220340,'/lander-4'),
(523829,'2014-03-27 21:46:57',220341,'/lander-2'),
(523830,'2014-03-27 21:47:58',220340,'/products'),
(523831,'2014-03-27 21:48:43',220342,'/home'),
(523832,'2014-03-27 21:49:41',220341,'/products'),
(523833,'2014-03-27 21:50:28',220340,'/the-forever-love-bear'),
(523834,'2014-03-27 21:52:38',220343,'/lander-3'),
(523835,'2014-03-27 21:52:41',220340,'/cart'),
(523836,'2014-03-27 21:52:59',220344,'/lander-2'),
(523837,'2014-03-27 21:53:38',220340,'/shipping'),
(523838,'2014-03-27 21:54:07',220341,'/the-original-mr-fuzzy'),
(523839,'2014-03-27 21:56:02',220344,'/products'),
(523840,'2014-03-27 21:56:36',220340,'/billing-2'),
(523841,'2014-03-27 21:56:58',220343,'/products'),
(523842,'2014-03-27 21:57:09',220344,'/the-original-mr-fuzzy'),
(523843,'2014-03-27 21:57:57',220345,'/lander-2'),
(523844,'2014-03-27 22:00:11',220344,'/cart'),
(523845,'2014-03-27 22:00:54',220340,'/thank-you-for-your-order'),
(523846,'2014-03-27 22:01:41',220346,'/lander-3'),
(523847,'2014-03-27 22:03:07',220344,'/shipping'),
(523848,'2014-03-27 22:05:17',220344,'/billing-2'),
(523849,'2014-03-27 22:08:30',220347,'/home'),
(523850,'2014-03-27 22:08:53',220348,'/home'),
(523851,'2014-03-27 22:10:52',220348,'/products'),
(523852,'2014-03-27 22:11:00',220347,'/products'),
(523853,'2014-03-27 22:11:44',220348,'/the-original-mr-fuzzy'),
(523854,'2014-03-27 22:11:54',220347,'/the-original-mr-fuzzy'),
(523855,'2014-03-27 22:13:21',220349,'/lander-3'),
(523856,'2014-03-27 22:15:39',220350,'/home'),
(523857,'2014-03-27 22:15:57',220351,'/home'),
(523858,'2014-03-27 22:17:14',220352,'/lander-2'),
(523859,'2014-03-27 22:18:26',220349,'/products'),
(523860,'2014-03-27 22:19:06',220353,'/home'),
(523861,'2014-03-27 22:21:22',220351,'/products'),
(523862,'2014-03-27 22:22:46',220351,'/the-original-mr-fuzzy'),
(523863,'2014-03-27 22:25:55',220354,'/home'),
(523864,'2014-03-27 22:26:16',220354,'/products'),
(523865,'2014-03-27 22:30:04',220355,'/lander-2'),
(523866,'2014-03-27 22:30:25',220354,'/the-original-mr-fuzzy'),
(523867,'2014-03-27 22:31:10',220354,'/cart'),
(523868,'2014-03-27 22:31:55',220354,'/shipping'),
(523869,'2014-03-27 22:34:55',220355,'/products'),
(523870,'2014-03-27 22:38:00',220355,'/the-original-mr-fuzzy'),
(523871,'2014-03-27 22:45:14',220356,'/lander-2'),
(523872,'2014-03-27 22:57:13',220357,'/lander-3'),
(523873,'2014-03-27 23:00:24',220358,'/lander-3'),
(523874,'2014-03-27 23:03:30',220359,'/lander-2'),
(523875,'2014-03-27 23:05:25',220359,'/products'),
(523876,'2014-03-27 23:05:56',220360,'/lander-2'),
(523877,'2014-03-27 23:08:13',220361,'/lander-2'),
(523878,'2014-03-27 23:08:38',220361,'/products'),
(523879,'2014-03-27 23:09:38',220362,'/home'),
(523880,'2014-03-27 23:10:41',220363,'/home'),
(523881,'2014-03-27 23:11:20',220361,'/the-original-mr-fuzzy'),
(523882,'2014-03-27 23:12:54',220361,'/cart'),
(523883,'2014-03-27 23:13:26',220362,'/products'),
(523884,'2014-03-27 23:15:40',220364,'/home'),
(523885,'2014-03-27 23:17:24',220362,'/the-forever-love-bear'),
(523886,'2014-03-27 23:17:40',220364,'/products'),
(523887,'2014-03-27 23:18:54',220362,'/cart'),
(523888,'2014-03-27 23:19:24',220365,'/lander-3'),
(523889,'2014-03-27 23:20:20',220364,'/the-original-mr-fuzzy'),
(523890,'2014-03-27 23:20:39',220362,'/shipping'),
(523891,'2014-03-27 23:20:55',220366,'/home'),
(523892,'2014-03-27 23:21:40',220367,'/home'),
(523893,'2014-03-27 23:22:18',220362,'/billing-2'),
(523894,'2014-03-27 23:22:45',220364,'/cart'),
(523895,'2014-03-27 23:23:35',220368,'/home'),
(523896,'2014-03-27 23:23:57',220369,'/lander-3'),
(523897,'2014-03-27 23:24:00',220370,'/home'),
(523898,'2014-03-27 23:25:23',220364,'/shipping'),
(523899,'2014-03-27 23:25:50',220369,'/products'),
(523900,'2014-03-27 23:26:10',220371,'/home'),
(523901,'2014-03-27 23:26:46',220364,'/billing-2'),
(523902,'2014-03-27 23:26:49',220371,'/products'),
(523903,'2014-03-27 23:27:03',220370,'/products'),
(523904,'2014-03-27 23:28:37',220368,'/products'),
(523905,'2014-03-27 23:28:47',220371,'/the-birthday-sugar-panda'),
(523906,'2014-03-27 23:29:46',220368,'/the-forever-love-bear'),
(523907,'2014-03-27 23:30:06',220364,'/thank-you-for-your-order'),
(523908,'2014-03-27 23:33:14',220368,'/cart'),
(523909,'2014-03-27 23:43:03',220372,'/home'),
(523910,'2014-03-27 23:45:24',220373,'/home'),
(523911,'2014-03-27 23:45:26',220372,'/products'),
(523912,'2014-03-27 23:46:11',220374,'/lander-2'),
(523913,'2014-03-27 23:46:25',220375,'/lander-2'),
(523914,'2014-03-27 23:47:08',220372,'/the-original-mr-fuzzy'),
(523915,'2014-03-27 23:47:31',220374,'/products'),
(523916,'2014-03-27 23:48:18',220376,'/home'),
(523917,'2014-03-27 23:49:08',220377,'/lander-3'),
(523918,'2014-03-27 23:49:27',220374,'/the-original-mr-fuzzy'),
(523919,'2014-03-27 23:49:56',220373,'/products'),
(523920,'2014-03-27 23:50:21',220375,'/products'),
(523921,'2014-03-27 23:51:36',220378,'/home'),
(523922,'2014-03-27 23:52:05',220377,'/products'),
(523923,'2014-03-27 23:52:16',220373,'/the-forever-love-bear'),
(523924,'2014-03-27 23:52:47',220375,'/the-original-mr-fuzzy'),
(523925,'2014-03-27 23:53:45',220377,'/the-birthday-sugar-panda'),
(523926,'2014-03-27 23:53:55',220376,'/products'),
(523927,'2014-03-27 23:54:24',220379,'/lander-4'),
(523928,'2014-03-27 23:56:09',220377,'/cart'),
(523929,'2014-03-27 23:57:18',220378,'/products'),
(523930,'2014-03-27 23:58:05',220378,'/the-original-mr-fuzzy'),
(523931,'2014-03-27 23:58:37',220380,'/lander-3'),
(523932,'2014-03-27 23:59:15',220378,'/cart'),
(523933,'2014-03-28 00:12:10',220381,'/home'),
(523934,'2014-03-28 00:14:18',220382,'/lander-2'),
(523935,'2014-03-28 00:14:18',220383,'/lander-4'),
(523936,'2014-03-28 00:16:11',220383,'/products'),
(523937,'2014-03-28 00:16:18',220384,'/lander-4'),
(523938,'2014-03-28 00:16:34',220385,'/home'),
(523939,'2014-03-28 00:16:37',220382,'/products'),
(523940,'2014-03-28 00:18:20',220386,'/lander-4'),
(523941,'2014-03-28 00:18:33',220387,'/lander-4'),
(523942,'2014-03-28 00:19:41',220382,'/the-birthday-sugar-panda'),
(523943,'2014-03-28 00:20:06',220383,'/the-original-mr-fuzzy'),
(523944,'2014-03-28 00:20:11',220388,'/lander-2'),
(523945,'2014-03-28 00:20:33',220389,'/lander-4'),
(523946,'2014-03-28 00:21:28',220387,'/products'),
(523947,'2014-03-28 00:22:40',220389,'/products'),
(523948,'2014-03-28 00:22:47',220387,'/the-original-mr-fuzzy'),
(523949,'2014-03-28 00:24:41',220387,'/cart'),
(523950,'2014-03-28 00:24:41',220388,'/products'),
(523951,'2014-03-28 00:25:03',220387,'/shipping'),
(523952,'2014-03-28 00:26:43',220387,'/billing-2'),
(523953,'2014-03-28 00:26:43',220389,'/the-original-mr-fuzzy'),
(523954,'2014-03-28 00:28:06',220388,'/the-original-mr-fuzzy'),
(523955,'2014-03-28 00:29:57',220387,'/thank-you-for-your-order'),
(523956,'2014-03-28 00:30:02',220388,'/cart'),
(523957,'2014-03-28 00:30:48',220388,'/shipping'),
(523958,'2014-03-28 00:31:43',220388,'/billing-2'),
(523959,'2014-03-28 00:32:27',220390,'/lander-3'),
(523960,'2014-03-28 00:36:35',220390,'/products'),
(523961,'2014-03-28 00:36:38',220391,'/lander-4'),
(523962,'2014-03-28 00:37:18',220388,'/thank-you-for-your-order'),
(523963,'2014-03-28 00:39:47',220391,'/products'),
(523964,'2014-03-28 00:40:43',220391,'/the-original-mr-fuzzy'),
(523965,'2014-03-28 00:41:59',220392,'/lander-3'),
(523966,'2014-03-28 00:42:55',220393,'/home'),
(523967,'2014-03-28 00:45:29',220394,'/home'),
(523968,'2014-03-28 00:45:38',220392,'/products'),
(523969,'2014-03-28 00:48:44',220393,'/products'),
(523970,'2014-03-28 00:49:49',220393,'/the-original-mr-fuzzy'),
(523971,'2014-03-28 00:52:09',220395,'/lander-2'),
(523972,'2014-03-28 01:10:26',220396,'/home'),
(523973,'2014-03-28 01:12:02',220396,'/products'),
(523974,'2014-03-28 01:14:23',220396,'/the-original-mr-fuzzy'),
(523975,'2014-03-28 01:15:30',220397,'/home'),
(523976,'2014-03-28 01:44:08',220398,'/lander-4'),
(523977,'2014-03-28 01:44:19',220399,'/lander-2'),
(523978,'2014-03-28 01:48:19',220400,'/lander-4'),
(523979,'2014-03-28 01:49:05',220401,'/lander-2'),
(523980,'2014-03-28 01:51:40',220401,'/products'),
(523981,'2014-03-28 01:55:32',220401,'/the-original-mr-fuzzy'),
(523982,'2014-03-28 01:59:03',220401,'/cart'),
(523983,'2014-03-28 01:59:20',220402,'/lander-3'),
(523984,'2014-03-28 02:01:27',220401,'/shipping'),
(523985,'2014-03-28 02:03:35',220401,'/billing-2'),
(523986,'2014-03-28 02:09:37',220403,'/lander-4'),
(523987,'2014-03-28 02:10:46',220403,'/products'),
(523988,'2014-03-28 02:13:55',220403,'/the-birthday-sugar-panda'),
(523989,'2014-03-28 02:16:04',220404,'/lander-4'),
(523990,'2014-03-28 02:17:58',220403,'/cart'),
(523991,'2014-03-28 02:20:09',220403,'/shipping'),
(523992,'2014-03-28 02:21:57',220403,'/billing-2'),
(523993,'2014-03-28 02:23:34',220405,'/lander-3'),
(523994,'2014-03-28 02:23:58',220403,'/thank-you-for-your-order'),
(523995,'2014-03-28 02:25:39',220406,'/lander-3'),
(523996,'2014-03-28 02:28:38',220405,'/products'),
(523997,'2014-03-28 02:30:52',220407,'/lander-2'),
(523998,'2014-03-28 02:35:51',220407,'/products'),
(523999,'2014-03-28 02:39:48',220407,'/the-original-mr-fuzzy'),
(524000,'2014-03-28 02:41:50',220407,'/cart'),
(524001,'2014-03-28 02:42:42',220408,'/lander-2'),
(524002,'2014-03-28 02:42:54',220409,'/lander-3'),
(524003,'2014-03-28 02:45:14',220407,'/shipping'),
(524004,'2014-03-28 02:45:21',220410,'/home'),
(524005,'2014-03-28 02:45:42',220411,'/home'),
(524006,'2014-03-28 02:45:54',220410,'/products'),
(524007,'2014-03-28 02:46:53',220409,'/products'),
(524008,'2014-03-28 02:47:28',220407,'/billing-2'),
(524009,'2014-03-28 02:48:04',220409,'/the-original-mr-fuzzy'),
(524010,'2014-03-28 02:48:33',220410,'/the-original-mr-fuzzy'),
(524011,'2014-03-28 02:49:14',220412,'/lander-4'),
(524012,'2014-03-28 02:49:18',220409,'/cart'),
(524013,'2014-03-28 02:50:39',220411,'/products'),
(524014,'2014-03-28 02:50:43',220407,'/thank-you-for-your-order'),
(524015,'2014-03-28 02:51:50',220410,'/cart'),
(524016,'2014-03-28 02:52:17',220409,'/shipping'),
(524017,'2014-03-28 02:52:37',220410,'/shipping'),
(524018,'2014-03-28 02:54:48',220409,'/billing-2'),
(524019,'2014-03-28 02:55:16',220410,'/billing-2'),
(524020,'2014-03-28 02:59:13',220409,'/thank-you-for-your-order'),
(524021,'2014-03-28 03:03:18',220413,'/lander-4'),
(524022,'2014-03-28 03:05:29',220413,'/products'),
(524023,'2014-03-28 03:05:44',220414,'/home'),
(524024,'2014-03-28 03:06:08',220413,'/the-original-mr-fuzzy'),
(524025,'2014-03-28 03:06:25',220415,'/home'),
(524026,'2014-03-28 03:12:26',220416,'/home'),
(524027,'2014-03-28 03:12:58',220417,'/lander-4'),
(524028,'2014-03-28 03:17:30',220417,'/products'),
(524029,'2014-03-28 03:21:24',220417,'/the-original-mr-fuzzy'),
(524030,'2014-03-28 03:24:11',220418,'/lander-4'),
(524031,'2014-03-28 03:28:59',220419,'/home'),
(524032,'2014-03-28 03:29:24',220419,'/products'),
(524033,'2014-03-28 03:30:10',220420,'/lander-2'),
(524034,'2014-03-28 03:30:40',220421,'/lander-2'),
(524035,'2014-03-28 03:32:34',220422,'/lander-4'),
(524036,'2014-03-28 03:32:43',220420,'/products'),
(524037,'2014-03-28 03:33:24',220419,'/the-original-mr-fuzzy'),
(524038,'2014-03-28 03:34:28',220423,'/home'),
(524039,'2014-03-28 03:34:45',220419,'/cart'),
(524040,'2014-03-28 03:36:21',220420,'/the-forever-love-bear'),
(524041,'2014-03-28 03:38:38',220424,'/lander-2'),
(524042,'2014-03-28 03:44:17',220425,'/lander-4'),
(524043,'2014-03-28 03:46:15',220426,'/lander-4'),
(524044,'2014-03-28 03:55:37',220427,'/lander-3'),
(524045,'2014-03-28 04:02:19',220428,'/lander-4'),
(524046,'2014-03-28 04:05:20',220428,'/products'),
(524047,'2014-03-28 04:06:10',220429,'/lander-4'),
(524048,'2014-03-28 04:06:52',220428,'/the-forever-love-bear'),
(524049,'2014-03-28 04:07:41',220430,'/lander-2'),
(524050,'2014-03-28 04:10:12',220429,'/products'),
(524051,'2014-03-28 04:10:39',220428,'/cart'),
(524052,'2014-03-28 04:11:06',220429,'/the-forever-love-bear'),
(524053,'2014-03-28 04:11:58',220431,'/lander-3'),
(524054,'2014-03-28 04:12:26',220428,'/shipping'),
(524055,'2014-03-28 04:14:54',220428,'/billing-2'),
(524056,'2014-03-28 04:16:16',220428,'/thank-you-for-your-order'),
(524057,'2014-03-28 04:18:02',220432,'/home'),
(524058,'2014-03-28 04:19:06',220432,'/products'),
(524059,'2014-03-28 04:23:12',220432,'/the-original-mr-fuzzy'),
(524060,'2014-03-28 04:26:16',220433,'/lander-3'),
(524061,'2014-03-28 04:26:42',220432,'/cart'),
(524062,'2014-03-28 04:28:47',220433,'/products'),
(524063,'2014-03-28 04:29:21',220432,'/shipping'),
(524064,'2014-03-28 04:29:59',220434,'/lander-4'),
(524065,'2014-03-28 04:30:29',220432,'/billing-2'),
(524066,'2014-03-28 04:33:56',220432,'/thank-you-for-your-order'),
(524067,'2014-03-28 04:35:22',220435,'/lander-2'),
(524068,'2014-03-28 04:39:12',220435,'/products'),
(524069,'2014-03-28 04:42:33',220436,'/home'),
(524070,'2014-03-28 04:43:28',220435,'/the-birthday-sugar-panda'),
(524071,'2014-03-28 04:44:39',220436,'/products'),
(524072,'2014-03-28 04:48:37',220437,'/home'),
(524073,'2014-03-28 04:53:02',220437,'/products'),
(524074,'2014-03-28 04:57:26',220437,'/the-birthday-sugar-panda'),
(524075,'2014-03-28 04:59:33',220437,'/cart'),
(524076,'2014-03-28 04:59:48',220438,'/lander-2'),
(524077,'2014-03-28 04:59:59',220437,'/shipping'),
(524078,'2014-03-28 05:05:02',220438,'/products'),
(524079,'2014-03-28 05:06:37',220439,'/lander-2'),
(524080,'2014-03-28 05:07:16',220439,'/products'),
(524081,'2014-03-28 05:07:31',220439,'/the-original-mr-fuzzy'),
(524082,'2014-03-28 05:08:54',220440,'/home'),
(524083,'2014-03-28 05:09:32',220438,'/the-original-mr-fuzzy'),
(524084,'2014-03-28 05:09:54',220440,'/products'),
(524085,'2014-03-28 05:10:00',220439,'/cart'),
(524086,'2014-03-28 05:10:40',220440,'/the-original-mr-fuzzy'),
(524087,'2014-03-28 05:10:41',220441,'/home'),
(524088,'2014-03-28 05:12:51',220438,'/cart'),
(524089,'2014-03-28 05:13:27',220442,'/home'),
(524090,'2014-03-28 05:13:51',220438,'/shipping'),
(524091,'2014-03-28 05:14:40',220438,'/billing-2'),
(524092,'2014-03-28 05:14:50',220443,'/home'),
(524093,'2014-03-28 05:15:10',220441,'/products'),
(524094,'2014-03-28 05:16:26',220444,'/lander-2'),
(524095,'2014-03-28 05:16:50',220438,'/thank-you-for-your-order'),
(524096,'2014-03-28 05:17:29',220443,'/products'),
(524097,'2014-03-28 05:18:00',220441,'/the-birthday-sugar-panda'),
(524098,'2014-03-28 05:19:58',220444,'/products'),
(524099,'2014-03-28 05:20:05',220441,'/cart'),
(524100,'2014-03-28 05:20:15',220443,'/the-original-mr-fuzzy'),
(524101,'2014-03-28 05:20:37',220444,'/the-birthday-sugar-panda'),
(524102,'2014-03-28 05:22:48',220443,'/cart'),
(524103,'2014-03-28 05:24:36',220445,'/lander-3'),
(524104,'2014-03-28 05:26:11',220443,'/shipping'),
(524105,'2014-03-28 05:26:35',220443,'/billing-2'),
(524106,'2014-03-28 05:29:28',220445,'/products'),
(524107,'2014-03-28 05:31:29',220446,'/lander-2'),
(524108,'2014-03-28 05:31:46',220443,'/thank-you-for-your-order'),
(524109,'2014-03-28 05:32:00',220447,'/home'),
(524110,'2014-03-28 05:34:31',220447,'/products'),
(524111,'2014-03-28 05:38:02',220447,'/the-original-mr-fuzzy'),
(524112,'2014-03-28 05:41:56',220448,'/lander-2'),
(524113,'2014-03-28 05:42:51',220449,'/home'),
(524114,'2014-03-28 05:43:57',220448,'/products'),
(524115,'2014-03-28 05:46:08',220448,'/the-forever-love-bear'),
(524116,'2014-03-28 05:47:04',220449,'/products'),
(524117,'2014-03-28 05:48:32',220448,'/cart'),
(524118,'2014-03-28 05:51:22',220448,'/shipping'),
(524119,'2014-03-28 05:51:34',220449,'/the-original-mr-fuzzy'),
(524120,'2014-03-28 05:52:17',220450,'/lander-4'),
(524121,'2014-03-28 05:52:56',220451,'/lander-4'),
(524122,'2014-03-28 05:53:29',220448,'/billing-2'),
(524123,'2014-03-28 05:55:10',220452,'/lander-2'),
(524124,'2014-03-28 05:57:04',220450,'/products'),
(524125,'2014-03-28 05:57:17',220451,'/products'),
(524126,'2014-03-28 05:59:43',220451,'/the-original-mr-fuzzy'),
(524127,'2014-03-28 06:03:39',220451,'/cart'),
(524128,'2014-03-28 06:07:18',220451,'/shipping'),
(524129,'2014-03-28 06:07:46',220453,'/lander-3'),
(524130,'2014-03-28 06:10:29',220451,'/billing-2'),
(524131,'2014-03-28 06:10:34',220454,'/lander-2'),
(524132,'2014-03-28 06:13:40',220451,'/thank-you-for-your-order'),
(524133,'2014-03-28 06:14:45',220455,'/lander-3'),
(524134,'2014-03-28 06:15:34',220455,'/products'),
(524135,'2014-03-28 06:23:41',220456,'/home'),
(524136,'2014-03-28 06:26:10',220456,'/products'),
(524137,'2014-03-28 06:29:03',220456,'/the-original-mr-fuzzy'),
(524138,'2014-03-28 06:30:10',220456,'/cart'),
(524139,'2014-03-28 06:31:27',220457,'/lander-2'),
(524140,'2014-03-28 06:31:27',220458,'/lander-4'),
(524141,'2014-03-28 06:32:02',220459,'/lander-3'),
(524142,'2014-03-28 06:32:28',220456,'/shipping'),
(524143,'2014-03-28 06:32:58',220456,'/billing-2'),
(524144,'2014-03-28 06:34:29',220459,'/products'),
(524145,'2014-03-28 06:36:18',220457,'/products'),
(524146,'2014-03-28 06:38:43',220457,'/the-original-mr-fuzzy'),
(524147,'2014-03-28 06:53:14',220460,'/lander-4'),
(524148,'2014-03-28 06:56:24',220461,'/home'),
(524149,'2014-03-28 06:57:21',220461,'/products'),
(524150,'2014-03-28 06:57:35',220462,'/lander-2'),
(524151,'2014-03-28 07:00:30',220461,'/the-forever-love-bear'),
(524152,'2014-03-28 07:01:10',220461,'/cart'),
(524153,'2014-03-28 07:04:57',220461,'/shipping'),
(524154,'2014-03-28 07:06:19',220461,'/billing-2'),
(524155,'2014-03-28 07:07:32',220463,'/lander-2'),
(524156,'2014-03-28 07:08:15',220464,'/lander-2'),
(524157,'2014-03-28 07:11:21',220461,'/thank-you-for-your-order'),
(524158,'2014-03-28 07:11:37',220463,'/products'),
(524159,'2014-03-28 07:12:56',220464,'/products'),
(524160,'2014-03-28 07:13:52',220464,'/the-birthday-sugar-panda'),
(524161,'2014-03-28 07:15:31',220463,'/the-original-mr-fuzzy'),
(524162,'2014-03-28 07:18:42',220463,'/cart'),
(524163,'2014-03-28 07:19:27',220465,'/lander-2'),
(524164,'2014-03-28 07:19:38',220463,'/shipping'),
(524165,'2014-03-28 07:20:38',220465,'/products'),
(524166,'2014-03-28 07:21:43',220463,'/billing-2'),
(524167,'2014-03-28 07:22:10',220465,'/the-original-mr-fuzzy'),
(524168,'2014-03-28 07:26:23',220463,'/thank-you-for-your-order'),
(524169,'2014-03-28 07:33:31',220466,'/lander-4'),
(524170,'2014-03-28 07:34:01',220467,'/home'),
(524171,'2014-03-28 07:34:55',220468,'/lander-2'),
(524172,'2014-03-28 07:36:37',220469,'/home'),
(524173,'2014-03-28 07:37:48',220467,'/products'),
(524174,'2014-03-28 07:38:08',220470,'/lander-2'),
(524175,'2014-03-28 07:38:16',220469,'/products'),
(524176,'2014-03-28 07:39:16',220466,'/products'),
(524177,'2014-03-28 07:39:23',220471,'/lander-4'),
(524178,'2014-03-28 07:40:06',220469,'/the-original-mr-fuzzy'),
(524179,'2014-03-28 07:40:18',220468,'/products'),
(524180,'2014-03-28 07:40:50',220468,'/the-original-mr-fuzzy'),
(524181,'2014-03-28 07:42:10',220472,'/lander-2'),
(524182,'2014-03-28 07:42:41',220469,'/cart'),
(524183,'2014-03-28 07:43:52',220466,'/the-original-mr-fuzzy'),
(524184,'2014-03-28 07:44:44',220473,'/home'),
(524185,'2014-03-28 07:48:54',220474,'/lander-4'),
(524186,'2014-03-28 07:49:15',220475,'/lander-2'),
(524187,'2014-03-28 07:49:17',220476,'/lander-2'),
(524188,'2014-03-28 07:50:45',220475,'/products'),
(524189,'2014-03-28 07:52:38',220477,'/home'),
(524190,'2014-03-28 07:52:59',220476,'/products'),
(524191,'2014-03-28 07:54:14',220478,'/lander-4'),
(524192,'2014-03-28 07:54:41',220479,'/lander-2'),
(524193,'2014-03-28 07:55:18',220477,'/products'),
(524194,'2014-03-28 07:55:36',220478,'/products'),
(524195,'2014-03-28 07:55:55',220476,'/the-original-mr-fuzzy'),
(524196,'2014-03-28 07:58:03',220479,'/products'),
(524197,'2014-03-28 07:58:33',220480,'/lander-4'),
(524198,'2014-03-28 07:58:51',220476,'/cart'),
(524199,'2014-03-28 07:59:45',220477,'/the-forever-love-bear'),
(524200,'2014-03-28 08:00:01',220478,'/the-original-mr-fuzzy'),
(524201,'2014-03-28 08:00:51',220481,'/lander-2'),
(524202,'2014-03-28 08:02:04',220479,'/the-original-mr-fuzzy'),
(524203,'2014-03-28 08:02:35',220476,'/shipping'),
(524204,'2014-03-28 08:02:37',220477,'/cart'),
(524205,'2014-03-28 08:05:14',220482,'/lander-3'),
(524206,'2014-03-28 08:05:38',220476,'/billing-2'),
(524207,'2014-03-28 08:07:19',220483,'/lander-3'),
(524208,'2014-03-28 08:07:27',220484,'/home'),
(524209,'2014-03-28 08:07:47',220485,'/lander-3'),
(524210,'2014-03-28 08:08:04',220476,'/thank-you-for-your-order'),
(524211,'2014-03-28 08:08:17',220486,'/home'),
(524212,'2014-03-28 08:08:53',220483,'/products'),
(524213,'2014-03-28 08:09:27',220484,'/products'),
(524214,'2014-03-28 08:09:55',220482,'/products'),
(524215,'2014-03-28 08:10:01',220487,'/home'),
(524216,'2014-03-28 08:10:07',220486,'/products'),
(524217,'2014-03-28 08:10:26',220488,'/home'),
(524218,'2014-03-28 08:11:00',220489,'/lander-4'),
(524219,'2014-03-28 08:11:27',220485,'/products'),
(524220,'2014-03-28 08:11:33',220490,'/lander-4'),
(524221,'2014-03-28 08:11:58',220486,'/the-original-mr-fuzzy'),
(524222,'2014-03-28 08:12:06',220482,'/the-original-mr-fuzzy'),
(524223,'2014-03-28 08:12:30',220484,'/the-original-mr-fuzzy'),
(524224,'2014-03-28 08:12:44',220486,'/cart'),
(524225,'2014-03-28 08:13:32',220482,'/cart'),
(524226,'2014-03-28 08:14:20',220484,'/cart'),
(524227,'2014-03-28 08:14:46',220482,'/shipping'),
(524228,'2014-03-28 08:14:47',220491,'/lander-4'),
(524229,'2014-03-28 08:15:28',220485,'/the-birthday-sugar-panda'),
(524230,'2014-03-28 08:15:34',220490,'/products'),
(524231,'2014-03-28 08:15:57',220488,'/products'),
(524232,'2014-03-28 08:16:05',220484,'/shipping'),
(524233,'2014-03-28 08:16:28',220490,'/the-original-mr-fuzzy'),
(524234,'2014-03-28 08:17:17',220488,'/the-birthday-sugar-panda'),
(524235,'2014-03-28 08:17:52',220491,'/products'),
(524236,'2014-03-28 08:18:01',220490,'/cart'),
(524237,'2014-03-28 08:18:09',220491,'/the-original-mr-fuzzy'),
(524238,'2014-03-28 08:18:48',220492,'/lander-2'),
(524239,'2014-03-28 08:18:52',220488,'/cart'),
(524240,'2014-03-28 08:19:12',220490,'/shipping'),
(524241,'2014-03-28 08:22:01',220490,'/billing-2'),
(524242,'2014-03-28 08:24:10',220493,'/home'),
(524243,'2014-03-28 08:26:18',220494,'/home'),
(524244,'2014-03-28 08:26:38',220494,'/products'),
(524245,'2014-03-28 08:26:54',220495,'/lander-3'),
(524246,'2014-03-28 08:28:13',220496,'/lander-3'),
(524247,'2014-03-28 08:28:50',220493,'/products'),
(524248,'2014-03-28 08:29:39',220497,'/home'),
(524249,'2014-03-28 08:29:44',220498,'/lander-2'),
(524250,'2014-03-28 08:30:03',220497,'/products'),
(524251,'2014-03-28 08:30:49',220495,'/products'),
(524252,'2014-03-28 08:31:40',220493,'/the-original-mr-fuzzy'),
(524253,'2014-03-28 08:32:29',220499,'/home'),
(524254,'2014-03-28 08:32:30',220496,'/products'),
(524255,'2014-03-28 08:33:27',220498,'/products'),
(524256,'2014-03-28 08:33:49',220497,'/the-birthday-sugar-panda'),
(524257,'2014-03-28 08:34:49',220498,'/the-original-mr-fuzzy'),
(524258,'2014-03-28 08:36:07',220500,'/lander-2'),
(524259,'2014-03-28 08:36:22',220497,'/cart'),
(524260,'2014-03-28 08:36:46',220496,'/the-original-mr-fuzzy'),
(524261,'2014-03-28 08:36:56',220501,'/home'),
(524262,'2014-03-28 08:39:18',220502,'/lander-3'),
(524263,'2014-03-28 08:40:16',220497,'/shipping'),
(524264,'2014-03-28 08:40:27',220503,'/lander-2'),
(524265,'2014-03-28 08:41:29',220501,'/products'),
(524266,'2014-03-28 08:41:51',220502,'/products'),
(524267,'2014-03-28 08:42:51',220503,'/products'),
(524268,'2014-03-28 08:44:43',220503,'/the-original-mr-fuzzy'),
(524269,'2014-03-28 08:44:44',220502,'/the-original-mr-fuzzy'),
(524270,'2014-03-28 08:45:23',220504,'/lander-4'),
(524271,'2014-03-28 08:45:35',220501,'/the-birthday-sugar-panda'),
(524272,'2014-03-28 08:46:05',220504,'/products'),
(524273,'2014-03-28 08:46:33',220504,'/the-original-mr-fuzzy'),
(524274,'2014-03-28 08:47:49',220504,'/cart'),
(524275,'2014-03-28 08:48:47',220502,'/cart'),
(524276,'2014-03-28 08:49:14',220505,'/lander-4'),
(524277,'2014-03-28 08:50:47',220506,'/lander-2'),
(524278,'2014-03-28 08:52:58',220507,'/home'),
(524279,'2014-03-28 08:56:31',220506,'/products'),
(524280,'2014-03-28 08:57:22',220506,'/the-original-mr-fuzzy'),
(524281,'2014-03-28 08:58:01',220508,'/lander-3'),
(524282,'2014-03-28 08:58:31',220507,'/products'),
(524283,'2014-03-28 08:59:25',220508,'/products'),
(524284,'2014-03-28 09:00:47',220509,'/lander-4'),
(524285,'2014-03-28 09:01:08',220507,'/the-forever-love-bear'),
(524286,'2014-03-28 09:02:09',220507,'/cart'),
(524287,'2014-03-28 09:14:08',220510,'/lander-3'),
(524288,'2014-03-28 09:14:30',220511,'/lander-4'),
(524289,'2014-03-28 09:16:00',220511,'/products'),
(524290,'2014-03-28 09:17:28',220511,'/the-original-mr-fuzzy'),
(524291,'2014-03-28 09:18:23',220511,'/cart'),
(524292,'2014-03-28 09:19:41',220511,'/shipping'),
(524293,'2014-03-28 09:19:52',220512,'/lander-3'),
(524294,'2014-03-28 09:21:25',220511,'/billing-2'),
(524295,'2014-03-28 09:22:40',220512,'/products'),
(524296,'2014-03-28 09:24:16',220511,'/thank-you-for-your-order'),
(524297,'2014-03-28 09:26:18',220512,'/the-original-mr-fuzzy'),
(524298,'2014-03-28 09:26:42',220513,'/lander-4'),
(524299,'2014-03-28 09:27:23',220512,'/cart'),
(524300,'2014-03-28 09:29:01',220512,'/shipping'),
(524301,'2014-03-28 09:31:23',220513,'/products'),
(524302,'2014-03-28 09:31:41',220513,'/the-original-mr-fuzzy'),
(524303,'2014-03-28 09:33:12',220514,'/home'),
(524304,'2014-03-28 09:33:29',220515,'/lander-2'),
(524305,'2014-03-28 09:38:27',220514,'/products'),
(524306,'2014-03-28 09:40:42',220516,'/home'),
(524307,'2014-03-28 09:41:13',220517,'/lander-3'),
(524308,'2014-03-28 09:42:03',220514,'/the-original-mr-fuzzy'),
(524309,'2014-03-28 09:44:18',220514,'/cart'),
(524310,'2014-03-28 09:45:11',220517,'/products'),
(524311,'2014-03-28 09:45:45',220516,'/products'),
(524312,'2014-03-28 09:47:44',220517,'/the-original-mr-fuzzy'),
(524313,'2014-03-28 09:47:44',220518,'/lander-2'),
(524314,'2014-03-28 09:48:13',220514,'/shipping'),
(524315,'2014-03-28 09:49:21',220516,'/the-original-mr-fuzzy'),
(524316,'2014-03-28 09:50:59',220514,'/billing-2'),
(524317,'2014-03-28 09:51:46',220518,'/products'),
(524318,'2014-03-28 09:53:18',220516,'/cart'),
(524319,'2014-03-28 09:53:29',220518,'/the-original-mr-fuzzy'),
(524320,'2014-03-28 09:54:45',220519,'/home'),
(524321,'2014-03-28 09:56:01',220520,'/lander-2'),
(524322,'2014-03-28 09:56:53',220516,'/shipping'),
(524323,'2014-03-28 09:57:14',220521,'/lander-2'),
(524324,'2014-03-28 09:58:10',220520,'/products'),
(524325,'2014-03-28 09:58:49',220520,'/the-original-mr-fuzzy'),
(524326,'2014-03-28 09:59:20',220516,'/billing-2'),
(524327,'2014-03-28 10:00:31',220516,'/thank-you-for-your-order'),
(524328,'2014-03-28 10:02:09',220522,'/lander-3'),
(524329,'2014-03-28 10:03:27',220522,'/products'),
(524330,'2014-03-28 10:05:45',220522,'/the-birthday-sugar-panda'),
(524331,'2014-03-28 10:07:24',220522,'/cart'),
(524332,'2014-03-28 10:07:50',220523,'/home'),
(524333,'2014-03-28 10:09:38',220522,'/shipping'),
(524334,'2014-03-28 10:09:50',220524,'/lander-3'),
(524335,'2014-03-28 10:10:23',220522,'/billing-2'),
(524336,'2014-03-28 10:10:39',220525,'/lander-4'),
(524337,'2014-03-28 10:11:30',220526,'/lander-4'),
(524338,'2014-03-28 10:12:10',220527,'/lander-3'),
(524339,'2014-03-28 10:12:27',220522,'/thank-you-for-your-order'),
(524340,'2014-03-28 10:14:46',220528,'/lander-4'),
(524341,'2014-03-28 10:15:25',220529,'/home'),
(524342,'2014-03-28 10:15:59',220525,'/products'),
(524343,'2014-03-28 10:16:12',220530,'/home'),
(524344,'2014-03-28 10:16:25',220525,'/the-original-mr-fuzzy'),
(524345,'2014-03-28 10:16:59',220526,'/products'),
(524346,'2014-03-28 10:19:36',220531,'/lander-3'),
(524347,'2014-03-28 10:19:41',220525,'/cart'),
(524348,'2014-03-28 10:20:03',220532,'/lander-4'),
(524349,'2014-03-28 10:20:50',220526,'/the-original-mr-fuzzy'),
(524350,'2014-03-28 10:21:00',220533,'/lander-2'),
(524351,'2014-03-28 10:21:17',220534,'/lander-4'),
(524352,'2014-03-28 10:22:51',220535,'/home'),
(524353,'2014-03-28 10:23:24',220525,'/shipping'),
(524354,'2014-03-28 10:23:34',220536,'/lander-3'),
(524355,'2014-03-28 10:24:07',220533,'/products'),
(524356,'2014-03-28 10:24:18',220537,'/lander-4'),
(524357,'2014-03-28 10:24:32',220535,'/products'),
(524358,'2014-03-28 10:25:15',220525,'/billing-2'),
(524359,'2014-03-28 10:25:23',220538,'/lander-4'),
(524360,'2014-03-28 10:26:13',220525,'/thank-you-for-your-order'),
(524361,'2014-03-28 10:27:27',220539,'/home'),
(524362,'2014-03-28 10:27:55',220537,'/products'),
(524363,'2014-03-28 10:28:38',220540,'/lander-3'),
(524364,'2014-03-28 10:28:58',220535,'/the-original-mr-fuzzy'),
(524365,'2014-03-28 10:29:09',220541,'/lander-4'),
(524366,'2014-03-28 10:29:11',220536,'/products'),
(524367,'2014-03-28 10:30:09',220539,'/products'),
(524368,'2014-03-28 10:30:26',220542,'/lander-4'),
(524369,'2014-03-28 10:31:32',220542,'/products'),
(524370,'2014-03-28 10:31:42',220539,'/the-original-mr-fuzzy'),
(524371,'2014-03-28 10:32:34',220543,'/lander-4'),
(524372,'2014-03-28 10:32:38',220544,'/lander-4'),
(524373,'2014-03-28 10:33:04',220542,'/the-original-mr-fuzzy'),
(524374,'2014-03-28 10:33:30',220545,'/home'),
(524375,'2014-03-28 10:33:33',220540,'/products'),
(524376,'2014-03-28 10:35:20',220546,'/home'),
(524377,'2014-03-28 10:36:08',220545,'/products'),
(524378,'2014-03-28 10:36:14',220547,'/home'),
(524379,'2014-03-28 10:36:18',220546,'/products'),
(524380,'2014-03-28 10:36:28',220548,'/home'),
(524381,'2014-03-28 10:36:36',220540,'/the-forever-love-bear'),
(524382,'2014-03-28 10:37:00',220549,'/lander-4'),
(524383,'2014-03-28 10:37:34',220548,'/products'),
(524384,'2014-03-28 10:38:46',220545,'/the-original-mr-fuzzy'),
(524385,'2014-03-28 10:39:01',220548,'/the-birthday-sugar-panda'),
(524386,'2014-03-28 10:40:14',220546,'/the-birthday-sugar-panda'),
(524387,'2014-03-28 10:40:18',220540,'/cart'),
(524388,'2014-03-28 10:41:04',220540,'/shipping'),
(524389,'2014-03-28 10:41:50',220550,'/lander-3'),
(524390,'2014-03-28 10:41:56',220547,'/products'),
(524391,'2014-03-28 10:43:30',220551,'/lander-2'),
(524392,'2014-03-28 10:43:39',220552,'/home'),
(524393,'2014-03-28 10:43:59',220553,'/home'),
(524394,'2014-03-28 10:44:38',220547,'/the-original-mr-fuzzy'),
(524395,'2014-03-28 10:45:10',220552,'/products'),
(524396,'2014-03-28 10:48:20',220554,'/lander-3'),
(524397,'2014-03-28 10:48:29',220552,'/the-original-mr-fuzzy'),
(524398,'2014-03-28 10:49:01',220554,'/products'),
(524399,'2014-03-28 10:50:19',220555,'/lander-3'),
(524400,'2014-03-28 10:51:12',220556,'/lander-2'),
(524401,'2014-03-28 10:52:10',220554,'/the-original-mr-fuzzy'),
(524402,'2014-03-28 10:52:51',220555,'/products'),
(524403,'2014-03-28 10:55:47',220557,'/lander-4'),
(524404,'2014-03-28 10:57:02',220558,'/home'),
(524405,'2014-03-28 10:57:10',220557,'/products'),
(524406,'2014-03-28 10:57:15',220559,'/lander-2'),
(524407,'2014-03-28 10:57:59',220559,'/products'),
(524408,'2014-03-28 10:58:18',220557,'/the-original-mr-fuzzy'),
(524409,'2014-03-28 10:58:38',220560,'/lander-3'),
(524410,'2014-03-28 10:59:14',220557,'/cart'),
(524411,'2014-03-28 10:59:44',220558,'/products'),
(524412,'2014-03-28 11:00:05',220558,'/the-birthday-sugar-panda'),
(524413,'2014-03-28 11:00:31',220559,'/the-forever-love-bear'),
(524414,'2014-03-28 11:00:48',220561,'/home'),
(524415,'2014-03-28 11:01:00',220559,'/cart'),
(524416,'2014-03-28 11:02:33',220562,'/lander-3'),
(524417,'2014-03-28 11:04:06',220559,'/shipping'),
(524418,'2014-03-28 11:04:47',220563,'/home'),
(524419,'2014-03-28 11:06:29',220563,'/products'),
(524420,'2014-03-28 11:08:58',220564,'/lander-2'),
(524421,'2014-03-28 11:12:30',220565,'/lander-4'),
(524422,'2014-03-28 11:12:36',220566,'/home'),
(524423,'2014-03-28 11:14:31',220567,'/home'),
(524424,'2014-03-28 11:14:58',220568,'/lander-3'),
(524425,'2014-03-28 11:15:02',220569,'/lander-2'),
(524426,'2014-03-28 11:17:21',220565,'/products'),
(524427,'2014-03-28 11:17:50',220568,'/products'),
(524428,'2014-03-28 11:19:06',220569,'/products'),
(524429,'2014-03-28 11:20:24',220568,'/the-original-mr-fuzzy'),
(524430,'2014-03-28 11:20:43',220570,'/lander-4'),
(524431,'2014-03-28 11:23:32',220570,'/products'),
(524432,'2014-03-28 11:24:06',220570,'/the-original-mr-fuzzy'),
(524433,'2014-03-28 11:24:30',220571,'/lander-4'),
(524434,'2014-03-28 11:27:58',220572,'/lander-4'),
(524435,'2014-03-28 11:28:28',220573,'/lander-2'),
(524436,'2014-03-28 11:29:08',220574,'/home'),
(524437,'2014-03-28 11:31:05',220575,'/lander-4'),
(524438,'2014-03-28 11:32:39',220576,'/lander-4'),
(524439,'2014-03-28 11:33:27',220577,'/lander-3'),
(524440,'2014-03-28 11:34:13',220577,'/products'),
(524441,'2014-03-28 11:35:33',220576,'/products'),
(524442,'2014-03-28 11:37:00',220578,'/lander-3'),
(524443,'2014-03-28 11:37:12',220579,'/lander-4'),
(524444,'2014-03-28 11:37:36',220580,'/lander-4'),
(524445,'2014-03-28 11:38:52',220580,'/products'),
(524446,'2014-03-28 11:39:14',220576,'/the-original-mr-fuzzy'),
(524447,'2014-03-28 11:41:44',220581,'/home'),
(524448,'2014-03-28 11:42:07',220580,'/the-original-mr-fuzzy'),
(524449,'2014-03-28 11:42:08',220582,'/lander-2'),
(524450,'2014-03-28 11:42:22',220583,'/lander-2'),
(524451,'2014-03-28 11:44:10',220583,'/products'),
(524452,'2014-03-28 11:44:17',220584,'/lander-4'),
(524453,'2014-03-28 11:44:39',220583,'/the-forever-love-bear'),
(524454,'2014-03-28 11:48:03',220585,'/lander-4'),
(524455,'2014-03-28 11:48:04',220586,'/lander-2'),
(524456,'2014-03-28 11:49:01',220587,'/lander-2'),
(524457,'2014-03-28 11:49:26',220587,'/products'),
(524458,'2014-03-28 11:50:30',220586,'/products'),
(524459,'2014-03-28 11:50:46',220586,'/the-original-mr-fuzzy'),
(524460,'2014-03-28 11:51:04',220587,'/the-original-mr-fuzzy'),
(524461,'2014-03-28 11:52:14',220586,'/cart'),
(524462,'2014-03-28 11:52:37',220585,'/products'),
(524463,'2014-03-28 11:53:02',220588,'/home'),
(524464,'2014-03-28 11:53:04',220587,'/cart'),
(524465,'2014-03-28 11:53:10',220586,'/shipping'),
(524466,'2014-03-28 11:53:23',220589,'/lander-2'),
(524467,'2014-03-28 11:53:54',220585,'/the-original-mr-fuzzy'),
(524468,'2014-03-28 11:54:29',220586,'/billing-2'),
(524469,'2014-03-28 11:54:38',220587,'/shipping'),
(524470,'2014-03-28 11:55:25',220587,'/billing-2'),
(524471,'2014-03-28 11:56:31',220590,'/home'),
(524472,'2014-03-28 11:56:46',220585,'/cart'),
(524473,'2014-03-28 11:57:07',220591,'/lander-4'),
(524474,'2014-03-28 11:57:19',220586,'/thank-you-for-your-order'),
(524475,'2014-03-28 11:57:58',220592,'/lander-2'),
(524476,'2014-03-28 11:58:14',220593,'/home'),
(524477,'2014-03-28 11:58:44',220588,'/products'),
(524478,'2014-03-28 11:58:53',220585,'/shipping'),
(524479,'2014-03-28 11:58:56',220590,'/products'),
(524480,'2014-03-28 11:58:58',220587,'/thank-you-for-your-order'),
(524481,'2014-03-28 11:59:45',220585,'/billing-2'),
(524482,'2014-03-28 12:00:10',220592,'/products'),
(524483,'2014-03-28 12:00:13',220594,'/home'),
(524484,'2014-03-28 12:00:28',220595,'/lander-4'),
(524485,'2014-03-28 12:01:17',220596,'/lander-2'),
(524486,'2014-03-28 12:01:29',220588,'/the-birthday-sugar-panda'),
(524487,'2014-03-28 12:03:02',220588,'/cart'),
(524488,'2014-03-28 12:03:04',220590,'/the-original-mr-fuzzy'),
(524489,'2014-03-28 12:03:06',220585,'/thank-you-for-your-order'),
(524490,'2014-03-28 12:03:31',220592,'/the-original-mr-fuzzy'),
(524491,'2014-03-28 12:04:01',220594,'/products'),
(524492,'2014-03-28 12:04:10',220588,'/shipping'),
(524493,'2014-03-28 12:04:21',220590,'/cart'),
(524494,'2014-03-28 12:04:53',220592,'/cart'),
(524495,'2014-03-28 12:04:54',220597,'/lander-3'),
(524496,'2014-03-28 12:06:44',220588,'/billing-2'),
(524497,'2014-03-28 12:08:06',220594,'/the-original-mr-fuzzy'),
(524498,'2014-03-28 12:08:19',220597,'/products'),
(524499,'2014-03-28 12:09:16',220598,'/home'),
(524500,'2014-03-28 12:10:13',220588,'/thank-you-for-your-order'),
(524501,'2014-03-28 12:10:23',220599,'/lander-4'),
(524502,'2014-03-28 12:11:21',220600,'/lander-4'),
(524503,'2014-03-28 12:11:57',220601,'/lander-2'),
(524504,'2014-03-28 12:12:13',220600,'/products'),
(524505,'2014-03-28 12:13:28',220602,'/lander-3'),
(524506,'2014-03-28 12:14:35',220598,'/products'),
(524507,'2014-03-28 12:15:10',220600,'/the-original-mr-fuzzy'),
(524508,'2014-03-28 12:15:32',220602,'/products'),
(524509,'2014-03-28 12:15:55',220598,'/the-forever-love-bear'),
(524510,'2014-03-28 12:17:14',220602,'/the-original-mr-fuzzy'),
(524511,'2014-03-28 12:21:28',220603,'/lander-4'),
(524512,'2014-03-28 12:23:22',220604,'/lander-4'),
(524513,'2014-03-28 12:23:39',220605,'/lander-4'),
(524514,'2014-03-28 12:26:41',220605,'/products'),
(524515,'2014-03-28 12:27:10',220605,'/the-original-mr-fuzzy'),
(524516,'2014-03-28 12:27:15',220603,'/products'),
(524517,'2014-03-28 12:31:04',220603,'/the-forever-love-bear'),
(524518,'2014-03-28 12:33:40',220603,'/cart'),
(524519,'2014-03-28 12:33:49',220606,'/lander-3'),
(524520,'2014-03-28 12:34:17',220603,'/shipping'),
(524521,'2014-03-28 12:35:39',220603,'/billing-2'),
(524522,'2014-03-28 12:36:03',220607,'/lander-2'),
(524523,'2014-03-28 12:36:11',220608,'/lander-3'),
(524524,'2014-03-28 12:36:50',220609,'/lander-4'),
(524525,'2014-03-28 12:37:55',220610,'/home'),
(524526,'2014-03-28 12:38:13',220611,'/home'),
(524527,'2014-03-28 12:39:27',220612,'/lander-2'),
(524528,'2014-03-28 12:39:37',220610,'/products'),
(524529,'2014-03-28 12:40:31',220613,'/lander-2'),
(524530,'2014-03-28 12:42:12',220612,'/products'),
(524531,'2014-03-28 12:42:33',220614,'/home'),
(524532,'2014-03-28 12:43:22',220615,'/home'),
(524533,'2014-03-28 12:43:58',220611,'/products'),
(524534,'2014-03-28 12:44:38',220616,'/lander-2'),
(524535,'2014-03-28 12:45:30',220616,'/products'),
(524536,'2014-03-28 12:45:43',220614,'/products'),
(524537,'2014-03-28 12:45:54',220617,'/lander-3'),
(524538,'2014-03-28 12:46:20',220613,'/products'),
(524539,'2014-03-28 12:46:42',220613,'/the-original-mr-fuzzy'),
(524540,'2014-03-28 12:46:57',220618,'/lander-3'),
(524541,'2014-03-28 12:47:39',220616,'/the-original-mr-fuzzy'),
(524542,'2014-03-28 12:47:50',220613,'/cart'),
(524543,'2014-03-28 12:47:55',220611,'/the-forever-love-bear'),
(524544,'2014-03-28 12:48:45',220614,'/the-original-mr-fuzzy'),
(524545,'2014-03-28 12:48:47',220615,'/products'),
(524546,'2014-03-28 12:48:47',220616,'/cart'),
(524547,'2014-03-28 12:48:48',220619,'/lander-2'),
(524548,'2014-03-28 12:49:19',220615,'/the-original-mr-fuzzy'),
(524549,'2014-03-28 12:49:20',220620,'/lander-4'),
(524550,'2014-03-28 12:51:05',220621,'/home'),
(524551,'2014-03-28 12:51:29',220617,'/products'),
(524552,'2014-03-28 12:51:43',220616,'/shipping'),
(524553,'2014-03-28 12:53:28',220616,'/billing-2'),
(524554,'2014-03-28 12:54:25',220620,'/products'),
(524555,'2014-03-28 12:54:29',220616,'/thank-you-for-your-order'),
(524556,'2014-03-28 12:56:00',220617,'/the-original-mr-fuzzy'),
(524557,'2014-03-28 12:56:33',220621,'/products'),
(524558,'2014-03-28 12:57:00',220620,'/the-birthday-sugar-panda'),
(524559,'2014-03-28 12:57:33',220622,'/home'),
(524560,'2014-03-28 12:57:50',220617,'/cart'),
(524561,'2014-03-28 12:58:27',220623,'/lander-2'),
(524562,'2014-03-28 12:58:44',220620,'/cart'),
(524563,'2014-03-28 12:59:21',220623,'/products'),
(524564,'2014-03-28 12:59:25',220624,'/home'),
(524565,'2014-03-28 13:00:02',220625,'/lander-3'),
(524566,'2014-03-28 13:00:08',220621,'/the-forever-love-bear'),
(524567,'2014-03-28 13:00:28',220620,'/shipping'),
(524568,'2014-03-28 13:00:50',220622,'/products'),
(524569,'2014-03-28 13:01:53',220622,'/the-original-mr-fuzzy'),
(524570,'2014-03-28 13:02:27',220623,'/the-original-mr-fuzzy'),
(524571,'2014-03-28 13:02:53',220621,'/cart'),
(524572,'2014-03-28 13:03:00',220626,'/lander-2'),
(524573,'2014-03-28 13:03:52',220625,'/products'),
(524574,'2014-03-28 13:05:11',220627,'/lander-4'),
(524575,'2014-03-28 13:07:02',220626,'/products'),
(524576,'2014-03-28 13:07:07',220625,'/the-original-mr-fuzzy'),
(524577,'2014-03-28 13:09:18',220626,'/the-original-mr-fuzzy'),
(524578,'2014-03-28 13:09:34',220628,'/lander-2'),
(524579,'2014-03-28 13:10:03',220629,'/lander-2'),
(524580,'2014-03-28 13:12:00',220630,'/lander-2'),
(524581,'2014-03-28 13:14:24',220631,'/home'),
(524582,'2014-03-28 13:19:16',220632,'/lander-4'),
(524583,'2014-03-28 13:20:06',220633,'/home'),
(524584,'2014-03-28 13:23:56',220634,'/lander-3'),
(524585,'2014-03-28 13:24:11',220632,'/products'),
(524586,'2014-03-28 13:24:28',220635,'/lander-2'),
(524587,'2014-03-28 13:25:34',220632,'/the-original-mr-fuzzy'),
(524588,'2014-03-28 13:25:35',220633,'/products'),
(524589,'2014-03-28 13:25:41',220634,'/products'),
(524590,'2014-03-28 13:26:07',220636,'/home'),
(524591,'2014-03-28 13:26:23',220632,'/cart'),
(524592,'2014-03-28 13:26:42',220637,'/lander-3'),
(524593,'2014-03-28 13:28:02',220636,'/products'),
(524594,'2014-03-28 13:29:31',220632,'/shipping'),
(524595,'2014-03-28 13:29:51',220633,'/the-original-mr-fuzzy'),
(524596,'2014-03-28 13:30:54',220632,'/billing-2'),
(524597,'2014-03-28 13:31:43',220636,'/the-original-mr-fuzzy'),
(524598,'2014-03-28 13:31:56',220637,'/products'),
(524599,'2014-03-28 13:32:34',220633,'/cart'),
(524600,'2014-03-28 13:32:44',220638,'/home'),
(524601,'2014-03-28 13:33:56',220639,'/lander-3'),
(524602,'2014-03-28 13:34:29',220640,'/lander-2'),
(524603,'2014-03-28 13:35:05',220638,'/products'),
(524604,'2014-03-28 13:35:06',220636,'/cart'),
(524605,'2014-03-28 13:35:22',220641,'/home'),
(524606,'2014-03-28 13:35:26',220632,'/thank-you-for-your-order'),
(524607,'2014-03-28 13:35:31',220633,'/shipping'),
(524608,'2014-03-28 13:36:01',220638,'/the-original-mr-fuzzy'),
(524609,'2014-03-28 13:36:32',220636,'/shipping'),
(524610,'2014-03-28 13:36:50',220633,'/billing-2'),
(524611,'2014-03-28 13:37:05',220638,'/cart'),
(524612,'2014-03-28 13:38:23',220641,'/products'),
(524613,'2014-03-28 13:38:38',220638,'/shipping'),
(524614,'2014-03-28 13:38:40',220636,'/billing-2'),
(524615,'2014-03-28 13:39:12',220638,'/billing-2'),
(524616,'2014-03-28 13:39:29',220642,'/home'),
(524617,'2014-03-28 13:39:38',220640,'/products'),
(524618,'2014-03-28 13:39:40',220639,'/products'),
(524619,'2014-03-28 13:40:48',220643,'/lander-3'),
(524620,'2014-03-28 13:41:51',220640,'/the-original-mr-fuzzy'),
(524621,'2014-03-28 13:41:59',220641,'/the-original-mr-fuzzy'),
(524622,'2014-03-28 13:42:37',220638,'/thank-you-for-your-order'),
(524623,'2014-03-28 13:44:51',220642,'/products'),
(524624,'2014-03-28 13:44:57',220643,'/products'),
(524625,'2014-03-28 13:47:03',220644,'/lander-4'),
(524626,'2014-03-28 13:47:06',220642,'/the-original-mr-fuzzy'),
(524627,'2014-03-28 13:47:23',220645,'/lander-2'),
(524628,'2014-03-28 13:47:46',220646,'/home'),
(524629,'2014-03-28 13:49:37',220643,'/the-forever-love-bear'),
(524630,'2014-03-28 13:52:18',220647,'/lander-4'),
(524631,'2014-03-28 13:52:51',220648,'/lander-2'),
(524632,'2014-03-28 13:54:05',220649,'/lander-3'),
(524633,'2014-03-28 13:56:30',220649,'/products'),
(524634,'2014-03-28 13:57:00',220650,'/lander-4'),
(524635,'2014-03-28 13:57:40',220651,'/home'),
(524636,'2014-03-28 13:57:56',220652,'/lander-3'),
(524637,'2014-03-28 13:58:06',220653,'/home'),
(524638,'2014-03-28 13:58:41',220654,'/lander-4'),
(524639,'2014-03-28 13:59:33',220649,'/the-original-mr-fuzzy'),
(524640,'2014-03-28 14:03:11',220652,'/products'),
(524641,'2014-03-28 14:04:09',220652,'/the-original-mr-fuzzy'),
(524642,'2014-03-28 14:05:42',220655,'/lander-4'),
(524643,'2014-03-28 14:07:30',220656,'/home'),
(524644,'2014-03-28 14:07:37',220657,'/lander-2'),
(524645,'2014-03-28 14:08:34',220658,'/lander-3'),
(524646,'2014-03-28 14:12:23',220656,'/products'),
(524647,'2014-03-28 14:15:41',220659,'/lander-2'),
(524648,'2014-03-28 14:18:21',220659,'/products'),
(524649,'2014-03-28 14:19:22',220660,'/lander-2'),
(524650,'2014-03-28 14:22:40',220659,'/the-birthday-sugar-panda'),
(524651,'2014-03-28 14:24:00',220661,'/home'),
(524652,'2014-03-28 14:25:01',220660,'/products'),
(524653,'2014-03-28 14:25:46',220660,'/the-original-mr-fuzzy'),
(524654,'2014-03-28 14:25:51',220662,'/lander-3'),
(524655,'2014-03-28 14:26:20',220661,'/products'),
(524656,'2014-03-28 14:26:23',220663,'/lander-3'),
(524657,'2014-03-28 14:27:52',220660,'/cart'),
(524658,'2014-03-28 14:28:12',220664,'/home'),
(524659,'2014-03-28 14:29:20',220665,'/home'),
(524660,'2014-03-28 14:30:10',220661,'/the-forever-love-bear'),
(524661,'2014-03-28 14:30:42',220666,'/lander-4'),
(524662,'2014-03-28 14:31:01',220660,'/shipping'),
(524663,'2014-03-28 14:31:29',220664,'/products'),
(524664,'2014-03-28 14:33:22',220661,'/cart'),
(524665,'2014-03-28 14:34:42',220665,'/products'),
(524666,'2014-03-28 14:34:53',220664,'/the-original-mr-fuzzy'),
(524667,'2014-03-28 14:35:33',220665,'/the-original-mr-fuzzy'),
(524668,'2014-03-28 14:36:55',220664,'/cart'),
(524669,'2014-03-28 14:36:59',220661,'/shipping'),
(524670,'2014-03-28 14:38:53',220661,'/billing-2'),
(524671,'2014-03-28 14:39:17',220665,'/cart'),
(524672,'2014-03-28 14:41:48',220661,'/thank-you-for-your-order'),
(524673,'2014-03-28 14:41:53',220667,'/home'),
(524674,'2014-03-28 14:43:10',220668,'/home'),
(524675,'2014-03-28 14:47:28',220669,'/lander-2'),
(524676,'2014-03-28 14:48:02',220668,'/products'),
(524677,'2014-03-28 14:49:36',220670,'/lander-3'),
(524678,'2014-03-28 14:49:38',220671,'/lander-4'),
(524679,'2014-03-28 14:50:40',220668,'/the-forever-love-bear'),
(524680,'2014-03-28 14:50:46',220672,'/lander-3'),
(524681,'2014-03-28 14:51:46',220671,'/products'),
(524682,'2014-03-28 14:51:55',220668,'/cart'),
(524683,'2014-03-28 14:52:54',220673,'/lander-2'),
(524684,'2014-03-28 14:53:15',220671,'/the-original-mr-fuzzy'),
(524685,'2014-03-28 14:53:25',220674,'/home'),
(524686,'2014-03-28 14:54:45',220675,'/lander-2'),
(524687,'2014-03-28 14:54:51',220676,'/lander-3'),
(524688,'2014-03-28 14:56:52',220677,'/lander-3'),
(524689,'2014-03-28 14:57:13',220678,'/home'),
(524690,'2014-03-28 14:57:27',220679,'/lander-2'),
(524691,'2014-03-28 14:57:31',220675,'/products'),
(524692,'2014-03-28 14:57:33',220674,'/products'),
(524693,'2014-03-28 14:58:14',220674,'/the-original-mr-fuzzy'),
(524694,'2014-03-28 14:58:18',220673,'/products'),
(524695,'2014-03-28 14:58:21',220675,'/the-birthday-sugar-panda'),
(524696,'2014-03-28 14:59:50',220677,'/products'),
(524697,'2014-03-28 14:59:55',220674,'/cart'),
(524698,'2014-03-28 15:00:18',220676,'/products'),
(524699,'2014-03-28 15:00:35',220679,'/products'),
(524700,'2014-03-28 15:00:38',220675,'/cart'),
(524701,'2014-03-28 15:01:00',220674,'/shipping'),
(524702,'2014-03-28 15:01:00',220679,'/the-original-mr-fuzzy'),
(524703,'2014-03-28 15:01:43',220679,'/cart'),
(524704,'2014-03-28 15:01:58',220677,'/the-birthday-sugar-panda'),
(524705,'2014-03-28 15:02:02',220673,'/the-original-mr-fuzzy'),
(524706,'2014-03-28 15:02:05',220675,'/shipping'),
(524707,'2014-03-28 15:02:10',220676,'/the-birthday-sugar-panda'),
(524708,'2014-03-28 15:02:34',220680,'/lander-2'),
(524709,'2014-03-28 15:02:38',220674,'/billing-2'),
(524710,'2014-03-28 15:03:56',220673,'/cart'),
(524711,'2014-03-28 15:04:14',220675,'/billing-2'),
(524712,'2014-03-28 15:04:18',220677,'/cart'),
(524713,'2014-03-28 15:04:34',220681,'/lander-2'),
(524714,'2014-03-28 15:05:15',220682,'/lander-3'),
(524715,'2014-03-28 15:06:23',220674,'/thank-you-for-your-order'),
(524716,'2014-03-28 15:06:32',220683,'/lander-2'),
(524717,'2014-03-28 15:06:59',220684,'/lander-3'),
(524718,'2014-03-28 15:07:44',220685,'/lander-3'),
(524719,'2014-03-28 15:08:21',220686,'/home'),
(524720,'2014-03-28 15:08:31',220675,'/thank-you-for-your-order'),
(524721,'2014-03-28 15:08:47',220687,'/home'),
(524722,'2014-03-28 15:10:20',220682,'/products'),
(524723,'2014-03-28 15:10:26',220688,'/home'),
(524724,'2014-03-28 15:10:49',220689,'/lander-2'),
(524725,'2014-03-28 15:10:52',220690,'/lander-3'),
(524726,'2014-03-28 15:11:06',220685,'/products'),
(524727,'2014-03-28 15:12:31',220691,'/lander-4'),
(524728,'2014-03-28 15:13:03',220687,'/products'),
(524729,'2014-03-28 15:13:50',220692,'/home'),
(524730,'2014-03-28 15:13:55',220693,'/home'),
(524731,'2014-03-28 15:14:03',220694,'/lander-4'),
(524732,'2014-03-28 15:14:34',220682,'/the-forever-love-bear'),
(524733,'2014-03-28 15:15:01',220695,'/lander-4'),
(524734,'2014-03-28 15:15:04',220687,'/the-original-mr-fuzzy'),
(524735,'2014-03-28 15:15:35',220691,'/products'),
(524736,'2014-03-28 15:16:06',220696,'/home'),
(524737,'2014-03-28 15:17:09',220691,'/the-original-mr-fuzzy'),
(524738,'2014-03-28 15:18:03',220682,'/cart'),
(524739,'2014-03-28 15:18:51',220697,'/lander-2'),
(524740,'2014-03-28 15:19:33',220697,'/products'),
(524741,'2014-03-28 15:21:02',220697,'/the-birthday-sugar-panda'),
(524742,'2014-03-28 15:21:03',220691,'/cart'),
(524743,'2014-03-28 15:21:43',220682,'/shipping'),
(524744,'2014-03-28 15:22:22',220697,'/cart'),
(524745,'2014-03-28 15:22:47',220698,'/lander-3'),
(524746,'2014-03-28 15:22:56',220699,'/home'),
(524747,'2014-03-28 15:23:56',220691,'/shipping'),
(524748,'2014-03-28 15:25:28',220697,'/shipping'),
(524749,'2014-03-28 15:28:03',220697,'/billing-2'),
(524750,'2014-03-28 15:28:13',220698,'/products'),
(524751,'2014-03-28 15:29:22',220700,'/lander-3'),
(524752,'2014-03-28 15:29:58',220701,'/home'),
(524753,'2014-03-28 15:30:45',220698,'/the-original-mr-fuzzy'),
(524754,'2014-03-28 15:32:18',220701,'/products'),
(524755,'2014-03-28 15:32:38',220698,'/cart'),
(524756,'2014-03-28 15:32:58',220702,'/lander-3'),
(524757,'2014-03-28 15:35:35',220698,'/shipping'),
(524758,'2014-03-28 15:35:47',220701,'/the-original-mr-fuzzy'),
(524759,'2014-03-28 15:37:24',220703,'/lander-4'),
(524760,'2014-03-28 15:38:36',220704,'/lander-3'),
(524761,'2014-03-28 15:40:30',220705,'/lander-4'),
(524762,'2014-03-28 15:40:38',220706,'/lander-4'),
(524763,'2014-03-28 15:41:01',220705,'/products'),
(524764,'2014-03-28 15:41:03',220707,'/lander-3'),
(524765,'2014-03-28 15:41:49',220705,'/the-birthday-sugar-panda'),
(524766,'2014-03-28 15:43:41',220708,'/lander-2'),
(524767,'2014-03-28 15:44:01',220707,'/products'),
(524768,'2014-03-28 15:45:53',220709,'/home'),
(524769,'2014-03-28 15:46:06',220707,'/the-original-mr-fuzzy'),
(524770,'2014-03-28 15:47:26',220707,'/cart'),
(524771,'2014-03-28 15:47:28',220710,'/lander-3'),
(524772,'2014-03-28 15:48:06',220711,'/lander-2'),
(524773,'2014-03-28 15:48:16',220712,'/lander-2'),
(524774,'2014-03-28 15:48:43',220713,'/lander-4'),
(524775,'2014-03-28 15:48:58',220707,'/shipping'),
(524776,'2014-03-28 15:49:19',220712,'/products'),
(524777,'2014-03-28 15:51:54',220713,'/products'),
(524778,'2014-03-28 15:52:39',220712,'/the-original-mr-fuzzy'),
(524779,'2014-03-28 15:53:16',220713,'/the-original-mr-fuzzy'),
(524780,'2014-03-28 15:55:31',220714,'/home'),
(524781,'2014-03-28 15:55:42',220715,'/home'),
(524782,'2014-03-28 15:55:50',220716,'/lander-2'),
(524783,'2014-03-28 15:55:58',220717,'/lander-2'),
(524784,'2014-03-28 15:56:09',220714,'/products'),
(524785,'2014-03-28 15:57:05',220716,'/products'),
(524786,'2014-03-28 15:57:11',220714,'/the-original-mr-fuzzy'),
(524787,'2014-03-28 15:57:50',220716,'/the-original-mr-fuzzy'),
(524788,'2014-03-28 15:58:41',220715,'/products'),
(524789,'2014-03-28 16:01:40',220718,'/lander-3'),
(524790,'2014-03-28 16:04:32',220719,'/lander-2'),
(524791,'2014-03-28 16:05:49',220720,'/home'),
(524792,'2014-03-28 16:06:35',220721,'/home'),
(524793,'2014-03-28 16:07:07',220722,'/lander-2'),
(524794,'2014-03-28 16:08:00',220722,'/products'),
(524795,'2014-03-28 16:08:38',220723,'/lander-2'),
(524796,'2014-03-28 16:09:14',220721,'/products'),
(524797,'2014-03-28 16:09:38',220724,'/lander-2'),
(524798,'2014-03-28 16:09:41',220721,'/the-forever-love-bear'),
(524799,'2014-03-28 16:10:17',220721,'/cart'),
(524800,'2014-03-28 16:11:23',220725,'/lander-2'),
(524801,'2014-03-28 16:12:10',220722,'/the-original-mr-fuzzy'),
(524802,'2014-03-28 16:13:18',220724,'/products'),
(524803,'2014-03-28 16:13:29',220726,'/home'),
(524804,'2014-03-28 16:14:11',220727,'/lander-4'),
(524805,'2014-03-28 16:14:12',220723,'/products'),
(524806,'2014-03-28 16:14:51',220724,'/the-original-mr-fuzzy'),
(524807,'2014-03-28 16:15:18',220728,'/lander-3'),
(524808,'2014-03-28 16:16:18',220729,'/lander-2'),
(524809,'2014-03-28 16:17:15',220730,'/lander-4'),
(524810,'2014-03-28 16:17:36',220726,'/products'),
(524811,'2014-03-28 16:20:20',220731,'/lander-4'),
(524812,'2014-03-28 16:20:25',220732,'/lander-2'),
(524813,'2014-03-28 16:20:39',220730,'/products'),
(524814,'2014-03-28 16:21:28',220726,'/the-original-mr-fuzzy'),
(524815,'2014-03-28 16:21:32',220733,'/lander-3'),
(524816,'2014-03-28 16:21:48',220730,'/the-forever-love-bear'),
(524817,'2014-03-28 16:23:18',220730,'/cart'),
(524818,'2014-03-28 16:23:40',220726,'/cart'),
(524819,'2014-03-28 16:23:56',220734,'/home'),
(524820,'2014-03-28 16:24:38',220735,'/lander-3'),
(524821,'2014-03-28 16:25:06',220730,'/shipping'),
(524822,'2014-03-28 16:25:10',220731,'/products'),
(524823,'2014-03-28 16:25:44',220726,'/shipping'),
(524824,'2014-03-28 16:25:53',220732,'/products'),
(524825,'2014-03-28 16:26:22',220736,'/lander-4'),
(524826,'2014-03-28 16:26:55',220732,'/the-forever-love-bear'),
(524827,'2014-03-28 16:27:52',220731,'/the-original-mr-fuzzy'),
(524828,'2014-03-28 16:28:19',220730,'/billing-2'),
(524829,'2014-03-28 16:29:19',220735,'/products'),
(524830,'2014-03-28 16:30:58',220737,'/lander-2'),
(524831,'2014-03-28 16:31:22',220737,'/products'),
(524832,'2014-03-28 16:31:51',220738,'/lander-2'),
(524833,'2014-03-28 16:32:04',220739,'/home'),
(524834,'2014-03-28 16:32:33',220737,'/the-birthday-sugar-panda'),
(524835,'2014-03-28 16:32:41',220730,'/thank-you-for-your-order'),
(524836,'2014-03-28 16:34:51',220740,'/lander-4'),
(524837,'2014-03-28 16:35:46',220741,'/home'),
(524838,'2014-03-28 16:36:04',220740,'/products'),
(524839,'2014-03-28 16:36:13',220742,'/home'),
(524840,'2014-03-28 16:36:17',220743,'/home'),
(524841,'2014-03-28 16:37:58',220744,'/home'),
(524842,'2014-03-28 16:38:41',220740,'/the-original-mr-fuzzy'),
(524843,'2014-03-28 16:39:12',220740,'/cart'),
(524844,'2014-03-28 16:41:21',220745,'/lander-3'),
(524845,'2014-03-28 16:41:36',220744,'/products'),
(524846,'2014-03-28 16:41:41',220740,'/shipping'),
(524847,'2014-03-28 16:42:01',220744,'/the-original-mr-fuzzy'),
(524848,'2014-03-28 16:42:44',220746,'/lander-3'),
(524849,'2014-03-28 16:43:03',220747,'/home'),
(524850,'2014-03-28 16:43:52',220740,'/billing-2'),
(524851,'2014-03-28 16:44:09',220746,'/products'),
(524852,'2014-03-28 16:44:10',220748,'/lander-2'),
(524853,'2014-03-28 16:44:16',220749,'/home'),
(524854,'2014-03-28 16:46:16',220749,'/products'),
(524855,'2014-03-28 16:46:59',220746,'/the-original-mr-fuzzy'),
(524856,'2014-03-28 16:47:54',220750,'/lander-4'),
(524857,'2014-03-28 16:48:18',220746,'/cart'),
(524858,'2014-03-28 16:48:45',220750,'/products'),
(524859,'2014-03-28 16:49:58',220751,'/home'),
(524860,'2014-03-28 16:50:07',220749,'/the-original-mr-fuzzy'),
(524861,'2014-03-28 16:50:23',220750,'/the-original-mr-fuzzy'),
(524862,'2014-03-28 16:51:25',220746,'/shipping'),
(524863,'2014-03-28 16:51:25',220752,'/lander-2'),
(524864,'2014-03-28 16:51:32',220751,'/products'),
(524865,'2014-03-28 16:52:20',220751,'/the-birthday-sugar-panda'),
(524866,'2014-03-28 16:52:21',220746,'/billing-2'),
(524867,'2014-03-28 16:52:32',220753,'/lander-4'),
(524868,'2014-03-28 16:52:33',220754,'/lander-3'),
(524869,'2014-03-28 16:53:18',220751,'/cart'),
(524870,'2014-03-28 16:53:59',220755,'/home'),
(524871,'2014-03-28 16:54:32',220756,'/lander-3'),
(524872,'2014-03-28 16:54:49',220752,'/products'),
(524873,'2014-03-28 16:55:17',220756,'/products'),
(524874,'2014-03-28 16:55:20',220757,'/lander-3'),
(524875,'2014-03-28 16:55:35',220746,'/thank-you-for-your-order'),
(524876,'2014-03-28 16:57:54',220758,'/lander-4'),
(524877,'2014-03-28 16:58:03',220752,'/the-original-mr-fuzzy'),
(524878,'2014-03-28 16:58:08',220759,'/home'),
(524879,'2014-03-28 16:58:15',220754,'/products'),
(524880,'2014-03-28 16:58:28',220759,'/products'),
(524881,'2014-03-28 16:58:32',220754,'/the-forever-love-bear'),
(524882,'2014-03-28 16:58:44',220759,'/the-original-mr-fuzzy'),
(524883,'2014-03-28 16:58:58',220754,'/cart'),
(524884,'2014-03-28 16:59:18',220760,'/home'),
(524885,'2014-03-28 16:59:37',220754,'/shipping'),
(524886,'2014-03-28 17:00:29',220760,'/products'),
(524887,'2014-03-28 17:00:47',220760,'/the-original-mr-fuzzy'),
(524888,'2014-03-28 17:00:48',220761,'/home'),
(524889,'2014-03-28 17:01:15',220759,'/cart'),
(524890,'2014-03-28 17:01:56',220759,'/shipping'),
(524891,'2014-03-28 17:02:37',220759,'/billing-2'),
(524892,'2014-03-28 17:02:46',220762,'/lander-2'),
(524893,'2014-03-28 17:03:32',220761,'/products'),
(524894,'2014-03-28 17:03:55',220763,'/home'),
(524895,'2014-03-28 17:03:56',220764,'/home'),
(524896,'2014-03-28 17:04:00',220765,'/lander-2'),
(524897,'2014-03-28 17:04:21',220760,'/cart'),
(524898,'2014-03-28 17:04:46',220762,'/products'),
(524899,'2014-03-28 17:05:00',220766,'/home'),
(524900,'2014-03-28 17:05:08',220759,'/thank-you-for-your-order'),
(524901,'2014-03-28 17:05:10',220762,'/the-original-mr-fuzzy'),
(524902,'2014-03-28 17:05:17',220767,'/lander-4'),
(524903,'2014-03-28 17:05:29',220760,'/shipping'),
(524904,'2014-03-28 17:06:23',220768,'/lander-2'),
(524905,'2014-03-28 17:06:39',220769,'/lander-2'),
(524906,'2014-03-28 17:06:48',220768,'/products'),
(524907,'2014-03-28 17:07:23',220763,'/products'),
(524908,'2014-03-28 17:07:43',220762,'/cart'),
(524909,'2014-03-28 17:08:08',220770,'/lander-3'),
(524910,'2014-03-28 17:08:41',220760,'/billing-2'),
(524911,'2014-03-28 17:08:47',220764,'/products'),
(524912,'2014-03-28 17:09:34',220768,'/the-original-mr-fuzzy'),
(524913,'2014-03-28 17:09:37',220764,'/the-original-mr-fuzzy'),
(524914,'2014-03-28 17:10:26',220771,'/home'),
(524915,'2014-03-28 17:10:59',220760,'/thank-you-for-your-order'),
(524916,'2014-03-28 17:11:01',220762,'/shipping'),
(524917,'2014-03-28 17:11:14',220768,'/cart'),
(524918,'2014-03-28 17:11:22',220769,'/products'),
(524919,'2014-03-28 17:12:57',220762,'/billing-2'),
(524920,'2014-03-28 17:13:14',220768,'/shipping'),
(524921,'2014-03-28 17:14:07',220771,'/products'),
(524922,'2014-03-28 17:14:50',220772,'/lander-2'),
(524923,'2014-03-28 17:15:17',220773,'/lander-4'),
(524924,'2014-03-28 17:16:22',220771,'/the-original-mr-fuzzy'),
(524925,'2014-03-28 17:16:24',220762,'/thank-you-for-your-order'),
(524926,'2014-03-28 17:17:23',220772,'/products'),
(524927,'2014-03-28 17:18:20',220774,'/lander-4'),
(524928,'2014-03-28 17:18:42',220775,'/lander-2'),
(524929,'2014-03-28 17:20:05',220772,'/the-original-mr-fuzzy'),
(524930,'2014-03-28 17:20:15',220771,'/cart'),
(524931,'2014-03-28 17:20:27',220776,'/home'),
(524932,'2014-03-28 17:20:46',220774,'/products'),
(524933,'2014-03-28 17:21:11',220777,'/lander-2'),
(524934,'2014-03-28 17:21:51',220775,'/products'),
(524935,'2014-03-28 17:22:50',220774,'/the-original-mr-fuzzy'),
(524936,'2014-03-28 17:23:35',220771,'/shipping'),
(524937,'2014-03-28 17:25:18',220776,'/products'),
(524938,'2014-03-28 17:26:15',220771,'/billing-2'),
(524939,'2014-03-28 17:26:26',220778,'/home'),
(524940,'2014-03-28 17:27:03',220778,'/products'),
(524941,'2014-03-28 17:27:19',220776,'/the-forever-love-bear'),
(524942,'2014-03-28 17:30:16',220779,'/lander-4'),
(524943,'2014-03-28 17:30:40',220778,'/the-forever-love-bear'),
(524944,'2014-03-28 17:30:50',220771,'/thank-you-for-your-order'),
(524945,'2014-03-28 17:32:02',220780,'/lander-4'),
(524946,'2014-03-28 17:32:28',220781,'/home'),
(524947,'2014-03-28 17:33:22',220782,'/home'),
(524948,'2014-03-28 17:33:33',220780,'/products'),
(524949,'2014-03-28 17:36:05',220783,'/lander-3'),
(524950,'2014-03-28 17:36:32',220780,'/the-forever-love-bear'),
(524951,'2014-03-28 17:36:50',220782,'/products'),
(524952,'2014-03-28 17:37:21',220781,'/products'),
(524953,'2014-03-28 17:37:40',220783,'/products'),
(524954,'2014-03-28 17:37:44',220782,'/the-original-mr-fuzzy'),
(524955,'2014-03-28 17:38:21',220784,'/lander-3'),
(524956,'2014-03-28 17:39:24',220783,'/the-forever-love-bear'),
(524957,'2014-03-28 17:39:31',220785,'/home'),
(524958,'2014-03-28 17:39:37',220786,'/home'),
(524959,'2014-03-28 17:41:08',220781,'/the-original-mr-fuzzy'),
(524960,'2014-03-28 17:42:27',220787,'/lander-3'),
(524961,'2014-03-28 17:42:28',220783,'/cart'),
(524962,'2014-03-28 17:43:10',220788,'/lander-2'),
(524963,'2014-03-28 17:44:04',220788,'/products'),
(524964,'2014-03-28 17:45:20',220788,'/the-original-mr-fuzzy'),
(524965,'2014-03-28 17:45:51',220789,'/lander-4'),
(524966,'2014-03-28 17:46:13',220787,'/products'),
(524967,'2014-03-28 17:48:34',220788,'/cart'),
(524968,'2014-03-28 17:51:43',220788,'/shipping'),
(524969,'2014-03-28 17:52:02',220790,'/lander-3'),
(524970,'2014-03-28 17:53:03',220788,'/billing-2'),
(524971,'2014-03-28 17:53:09',220791,'/home'),
(524972,'2014-03-28 17:53:30',220792,'/lander-3'),
(524973,'2014-03-28 17:57:45',220790,'/products'),
(524974,'2014-03-28 18:01:26',220793,'/lander-4'),
(524975,'2014-03-28 18:01:33',220794,'/home'),
(524976,'2014-03-28 18:03:11',220795,'/lander-4'),
(524977,'2014-03-28 18:04:00',220793,'/products'),
(524978,'2014-03-28 18:04:26',220796,'/lander-4'),
(524979,'2014-03-28 18:04:53',220793,'/the-original-mr-fuzzy'),
(524980,'2014-03-28 18:05:59',220795,'/products'),
(524981,'2014-03-28 18:08:24',220797,'/lander-4'),
(524982,'2014-03-28 18:12:41',220798,'/lander-4'),
(524983,'2014-03-28 18:17:10',220799,'/home'),
(524984,'2014-03-28 18:17:12',220800,'/home'),
(524985,'2014-03-28 18:17:33',220800,'/products'),
(524986,'2014-03-28 18:20:38',220799,'/products'),
(524987,'2014-03-28 18:21:01',220799,'/the-original-mr-fuzzy'),
(524988,'2014-03-28 18:23:30',220801,'/lander-2'),
(524989,'2014-03-28 18:23:56',220799,'/cart'),
(524990,'2014-03-28 18:25:02',220802,'/lander-4'),
(524991,'2014-03-28 18:25:49',220799,'/shipping'),
(524992,'2014-03-28 18:27:05',220799,'/billing-2'),
(524993,'2014-03-28 18:27:10',220802,'/products'),
(524994,'2014-03-28 18:28:41',220799,'/thank-you-for-your-order'),
(524995,'2014-03-28 18:28:53',220801,'/products'),
(524996,'2014-03-28 18:29:44',220802,'/the-original-mr-fuzzy'),
(524997,'2014-03-28 18:29:49',220803,'/lander-4'),
(524998,'2014-03-28 18:31:20',220804,'/home'),
(524999,'2014-03-28 18:32:20',220801,'/the-original-mr-fuzzy'),
(525000,'2014-03-28 18:32:28',220805,'/lander-3'),
(525001,'2014-03-28 18:32:57',220805,'/products'),
(525002,'2014-03-28 18:33:08',220801,'/cart'),
(525003,'2014-03-28 18:33:31',220806,'/lander-4'),
(525004,'2014-03-28 18:34:28',220806,'/products'),
(525005,'2014-03-28 18:35:12',220805,'/the-forever-love-bear'),
(525006,'2014-03-28 18:36:09',220807,'/lander-4'),
(525007,'2014-03-28 18:36:19',220801,'/shipping'),
(525008,'2014-03-28 18:37:48',220806,'/the-original-mr-fuzzy'),
(525009,'2014-03-28 18:38:55',220807,'/products'),
(525010,'2014-03-28 18:39:18',220808,'/lander-3'),
(525011,'2014-03-28 18:39:43',220807,'/the-original-mr-fuzzy'),
(525012,'2014-03-28 18:39:55',220806,'/cart'),
(525013,'2014-03-28 18:42:00',220809,'/home'),
(525014,'2014-03-28 18:42:27',220810,'/lander-2'),
(525015,'2014-03-28 18:42:43',220806,'/shipping'),
(525016,'2014-03-28 18:44:50',220811,'/lander-4'),
(525017,'2014-03-28 18:46:58',220812,'/home'),
(525018,'2014-03-28 18:47:17',220811,'/products'),
(525019,'2014-03-28 18:47:51',220812,'/products'),
(525020,'2014-03-28 18:49:02',220813,'/lander-4'),
(525021,'2014-03-28 18:49:04',220814,'/lander-3'),
(525022,'2014-03-28 18:49:17',220812,'/the-original-mr-fuzzy'),
(525023,'2014-03-28 18:49:52',220811,'/the-birthday-sugar-panda'),
(525024,'2014-03-28 18:50:23',220811,'/cart'),
(525025,'2014-03-28 18:50:59',220815,'/lander-3'),
(525026,'2014-03-28 18:51:49',220816,'/lander-3'),
(525027,'2014-03-28 18:52:50',220816,'/products'),
(525028,'2014-03-28 18:53:14',220814,'/products'),
(525029,'2014-03-28 18:56:19',220816,'/the-original-mr-fuzzy'),
(525030,'2014-03-28 18:56:30',220815,'/products'),
(525031,'2014-03-28 18:56:46',220815,'/the-original-mr-fuzzy'),
(525032,'2014-03-28 18:56:51',220814,'/the-birthday-sugar-panda'),
(525033,'2014-03-28 18:57:26',220817,'/lander-3'),
(525034,'2014-03-28 18:58:15',220818,'/lander-2'),
(525035,'2014-03-28 18:59:00',220816,'/cart'),
(525036,'2014-03-28 18:59:58',220814,'/cart'),
(525037,'2014-03-28 19:00:30',220814,'/shipping'),
(525038,'2014-03-28 19:01:04',220819,'/lander-2'),
(525039,'2014-03-28 19:02:30',220814,'/billing-2'),
(525040,'2014-03-28 19:04:05',220818,'/products'),
(525041,'2014-03-28 19:06:36',220814,'/thank-you-for-your-order'),
(525042,'2014-03-28 19:07:12',220818,'/the-forever-love-bear'),
(525043,'2014-03-28 19:08:17',220820,'/lander-2'),
(525044,'2014-03-28 19:09:45',220821,'/lander-2'),
(525045,'2014-03-28 19:10:49',220818,'/cart'),
(525046,'2014-03-28 19:11:57',220820,'/products'),
(525047,'2014-03-28 19:12:27',220820,'/the-original-mr-fuzzy'),
(525048,'2014-03-28 19:12:36',220821,'/products'),
(525049,'2014-03-28 19:14:17',220821,'/the-original-mr-fuzzy'),
(525050,'2014-03-28 19:14:46',220820,'/cart'),
(525051,'2014-03-28 19:15:52',220820,'/shipping'),
(525052,'2014-03-28 19:19:19',220822,'/lander-4'),
(525053,'2014-03-28 19:23:16',220823,'/lander-3'),
(525054,'2014-03-28 19:24:49',220824,'/lander-2'),
(525055,'2014-03-28 19:25:18',220823,'/products'),
(525056,'2014-03-28 19:26:13',220824,'/products'),
(525057,'2014-03-28 19:26:16',220825,'/lander-2'),
(525058,'2014-03-28 19:26:47',220826,'/lander-4'),
(525059,'2014-03-28 19:27:34',220823,'/the-original-mr-fuzzy'),
(525060,'2014-03-28 19:27:52',220824,'/the-original-mr-fuzzy'),
(525061,'2014-03-28 19:31:05',220827,'/lander-2'),
(525062,'2014-03-28 19:31:49',220824,'/cart'),
(525063,'2014-03-28 19:35:23',220824,'/shipping'),
(525064,'2014-03-28 19:38:19',220824,'/billing-2'),
(525065,'2014-03-28 19:43:01',220824,'/thank-you-for-your-order'),
(525066,'2014-03-28 19:46:00',220828,'/lander-2'),
(525067,'2014-03-28 19:49:38',220828,'/products'),
(525068,'2014-03-28 19:50:46',220829,'/lander-4'),
(525069,'2014-03-28 19:50:48',220828,'/the-original-mr-fuzzy'),
(525070,'2014-03-28 19:54:35',220830,'/home'),
(525071,'2014-03-28 19:56:51',220830,'/products'),
(525072,'2014-03-28 19:57:28',220830,'/the-original-mr-fuzzy'),
(525073,'2014-03-28 20:06:53',220831,'/home'),
(525074,'2014-03-28 20:06:58',220832,'/lander-4'),
(525075,'2014-03-28 20:14:40',220833,'/home'),
(525076,'2014-03-28 20:28:35',220834,'/home'),
(525077,'2014-03-28 20:29:52',220835,'/lander-4'),
(525078,'2014-03-28 20:32:20',220834,'/products'),
(525079,'2014-03-28 20:36:04',220834,'/the-original-mr-fuzzy'),
(525080,'2014-03-28 20:55:49',220836,'/lander-4'),
(525081,'2014-03-28 20:56:01',220837,'/lander-2'),
(525082,'2014-03-28 20:57:30',220838,'/home'),
(525083,'2014-03-28 21:02:20',220838,'/products'),
(525084,'2014-03-28 21:04:41',220839,'/lander-2'),
(525085,'2014-03-28 21:05:41',220838,'/the-original-mr-fuzzy'),
(525086,'2014-03-28 21:06:20',220839,'/products'),
(525087,'2014-03-28 21:07:11',220840,'/home'),
(525088,'2014-03-28 21:07:14',220839,'/the-birthday-sugar-panda'),
(525089,'2014-03-28 21:07:23',220841,'/lander-3'),
(525090,'2014-03-28 21:08:25',220842,'/lander-3'),
(525091,'2014-03-28 21:08:40',220843,'/lander-3'),
(525092,'2014-03-28 21:09:21',220841,'/products'),
(525093,'2014-03-28 21:09:52',220840,'/products'),
(525094,'2014-03-28 21:10:10',220842,'/products'),
(525095,'2014-03-28 21:11:14',220844,'/home'),
(525096,'2014-03-28 21:11:41',220843,'/products'),
(525097,'2014-03-28 21:12:21',220841,'/the-original-mr-fuzzy'),
(525098,'2014-03-28 21:14:22',220844,'/products'),
(525099,'2014-03-28 21:14:53',220843,'/the-original-mr-fuzzy'),
(525100,'2014-03-28 21:16:44',220844,'/the-original-mr-fuzzy'),
(525101,'2014-03-28 21:18:10',220844,'/cart'),
(525102,'2014-03-28 21:28:02',220845,'/home'),
(525103,'2014-03-28 21:30:50',220846,'/lander-2'),
(525104,'2014-03-28 21:31:28',220847,'/home'),
(525105,'2014-03-28 21:31:34',220845,'/products'),
(525106,'2014-03-28 21:33:32',220845,'/the-forever-love-bear'),
(525107,'2014-03-28 21:34:04',220847,'/products'),
(525108,'2014-03-28 21:34:53',220848,'/home'),
(525109,'2014-03-28 21:35:45',220845,'/cart'),
(525110,'2014-03-28 21:36:34',220847,'/the-original-mr-fuzzy'),
(525111,'2014-03-28 21:37:46',220849,'/lander-4'),
(525112,'2014-03-28 21:38:25',220850,'/home'),
(525113,'2014-03-28 21:39:00',220848,'/products'),
(525114,'2014-03-28 21:40:55',220848,'/the-original-mr-fuzzy'),
(525115,'2014-03-28 21:42:39',220849,'/products'),
(525116,'2014-03-28 21:44:29',220849,'/the-original-mr-fuzzy'),
(525117,'2014-03-28 21:47:14',220849,'/cart'),
(525118,'2014-03-28 21:48:19',220851,'/lander-4'),
(525119,'2014-03-28 21:50:35',220852,'/lander-3'),
(525120,'2014-03-28 21:50:40',220849,'/shipping'),
(525121,'2014-03-28 21:51:18',220852,'/products'),
(525122,'2014-03-28 21:51:54',220853,'/home'),
(525123,'2014-03-28 21:53:12',220849,'/billing-2'),
(525124,'2014-03-28 21:53:52',220854,'/lander-3'),
(525125,'2014-03-28 21:54:26',220852,'/the-original-mr-fuzzy'),
(525126,'2014-03-28 21:56:26',220853,'/products'),
(525127,'2014-03-28 21:57:33',220853,'/the-original-mr-fuzzy'),
(525128,'2014-03-28 21:58:39',220849,'/thank-you-for-your-order'),
(525129,'2014-03-28 22:13:45',220855,'/lander-2'),
(525130,'2014-03-28 22:17:40',220855,'/products'),
(525131,'2014-03-28 22:18:01',220855,'/the-original-mr-fuzzy'),
(525132,'2014-03-28 22:20:30',220856,'/lander-3'),
(525133,'2014-03-28 22:20:47',220857,'/home'),
(525134,'2014-03-28 22:21:13',220858,'/lander-3'),
(525135,'2014-03-28 22:25:19',220857,'/products'),
(525136,'2014-03-28 22:27:53',220857,'/the-birthday-sugar-panda'),
(525137,'2014-03-28 22:48:46',220859,'/lander-2'),
(525138,'2014-03-28 22:53:02',220860,'/lander-4'),
(525139,'2014-03-28 22:56:39',220861,'/lander-3'),
(525140,'2014-03-28 22:57:37',220861,'/products'),
(525141,'2014-03-28 22:58:08',220860,'/products'),
(525142,'2014-03-28 23:00:48',220860,'/the-original-mr-fuzzy'),
(525143,'2014-03-28 23:02:03',220862,'/lander-4'),
(525144,'2014-03-28 23:03:48',220860,'/cart'),
(525145,'2014-03-28 23:06:22',220860,'/shipping'),
(525146,'2014-03-28 23:07:00',220860,'/billing-2'),
(525147,'2014-03-28 23:07:27',220862,'/products'),
(525148,'2014-03-28 23:08:28',220862,'/the-original-mr-fuzzy'),
(525149,'2014-03-28 23:11:52',220863,'/home'),
(525150,'2014-03-28 23:13:01',220863,'/products'),
(525151,'2014-03-28 23:14:14',220863,'/the-forever-love-bear'),
(525152,'2014-03-28 23:31:08',220864,'/lander-3'),
(525153,'2014-03-28 23:32:11',220865,'/lander-3'),
(525154,'2014-03-28 23:37:16',220865,'/products'),
(525155,'2014-03-28 23:40:06',220865,'/the-original-mr-fuzzy'),
(525156,'2014-03-28 23:42:47',220865,'/cart'),
(525157,'2014-03-28 23:45:00',220865,'/shipping'),
(525158,'2014-03-28 23:46:02',220865,'/billing-2'),
(525159,'2014-03-28 23:49:33',220866,'/lander-3'),
(525160,'2014-03-28 23:50:06',220867,'/home'),
(525161,'2014-03-28 23:53:36',220868,'/lander-3'),
(525162,'2014-03-28 23:54:04',220869,'/lander-3'),
(525163,'2014-03-28 23:54:50',220869,'/products'),
(525164,'2014-03-28 23:57:19',220870,'/home'),
(525165,'2014-03-29 00:00:59',220870,'/products'),
(525166,'2014-03-29 00:02:21',220870,'/the-original-mr-fuzzy'),
(525167,'2014-03-29 00:02:57',220871,'/lander-3'),
(525168,'2014-03-29 00:07:17',220872,'/lander-3'),
(525169,'2014-03-29 00:07:53',220871,'/products'),
(525170,'2014-03-29 00:11:00',220873,'/lander-3'),
(525171,'2014-03-29 00:11:48',220874,'/lander-4'),
(525172,'2014-03-29 00:15:14',220873,'/products'),
(525173,'2014-03-29 00:15:51',220875,'/lander-3'),
(525174,'2014-03-29 00:16:28',220876,'/home'),
(525175,'2014-03-29 00:17:14',220876,'/products'),
(525176,'2014-03-29 00:19:47',220876,'/the-original-mr-fuzzy'),
(525177,'2014-03-29 00:32:46',220877,'/lander-4'),
(525178,'2014-03-29 00:35:10',220878,'/lander-2'),
(525179,'2014-03-29 00:37:53',220878,'/products'),
(525180,'2014-03-29 00:42:56',220879,'/lander-2'),
(525181,'2014-03-29 00:44:09',220879,'/products'),
(525182,'2014-03-29 00:48:06',220879,'/the-birthday-sugar-panda'),
(525183,'2014-03-29 00:52:08',220879,'/cart'),
(525184,'2014-03-29 00:52:22',220880,'/lander-3'),
(525185,'2014-03-29 00:55:11',220879,'/shipping'),
(525186,'2014-03-29 00:56:21',220881,'/lander-3'),
(525187,'2014-03-29 00:58:07',220879,'/billing-2'),
(525188,'2014-03-29 01:00:17',220879,'/thank-you-for-your-order'),
(525189,'2014-03-29 01:01:15',220882,'/lander-2'),
(525190,'2014-03-29 01:04:15',220883,'/lander-4'),
(525191,'2014-03-29 01:05:51',220882,'/products'),
(525192,'2014-03-29 01:08:55',220882,'/the-original-mr-fuzzy'),
(525193,'2014-03-29 01:08:55',220884,'/lander-4'),
(525194,'2014-03-29 01:09:39',220882,'/cart'),
(525195,'2014-03-29 01:09:57',220883,'/products'),
(525196,'2014-03-29 01:10:45',220882,'/shipping'),
(525197,'2014-03-29 01:13:09',220883,'/the-original-mr-fuzzy'),
(525198,'2014-03-29 01:13:14',220882,'/billing-2'),
(525199,'2014-03-29 01:16:36',220885,'/home'),
(525200,'2014-03-29 01:17:37',220882,'/thank-you-for-your-order'),
(525201,'2014-03-29 01:19:20',220886,'/home'),
(525202,'2014-03-29 01:20:53',220886,'/products'),
(525203,'2014-03-29 01:21:33',220885,'/products'),
(525204,'2014-03-29 01:21:36',220886,'/the-original-mr-fuzzy'),
(525205,'2014-03-29 01:23:00',220887,'/lander-2'),
(525206,'2014-03-29 01:23:40',220885,'/the-original-mr-fuzzy'),
(525207,'2014-03-29 01:25:47',220885,'/cart'),
(525208,'2014-03-29 01:27:35',220887,'/products'),
(525209,'2014-03-29 01:28:57',220885,'/shipping'),
(525210,'2014-03-29 01:29:01',220887,'/the-original-mr-fuzzy'),
(525211,'2014-03-29 01:29:10',220888,'/lander-3'),
(525212,'2014-03-29 01:29:18',220885,'/billing-2'),
(525213,'2014-03-29 01:33:30',220888,'/products'),
(525214,'2014-03-29 01:33:44',220885,'/thank-you-for-your-order'),
(525215,'2014-03-29 01:33:51',220888,'/the-birthday-sugar-panda'),
(525216,'2014-03-29 01:34:31',220888,'/cart'),
(525217,'2014-03-29 01:36:55',220889,'/lander-4'),
(525218,'2014-03-29 01:46:09',220890,'/home'),
(525219,'2014-03-29 01:46:35',220890,'/products'),
(525220,'2014-03-29 01:48:14',220890,'/the-original-mr-fuzzy'),
(525221,'2014-03-29 01:53:55',220891,'/home'),
(525222,'2014-03-29 01:59:37',220891,'/products'),
(525223,'2014-03-29 02:02:06',220891,'/the-original-mr-fuzzy'),
(525224,'2014-03-29 02:05:57',220891,'/cart'),
(525225,'2014-03-29 02:07:24',220891,'/shipping'),
(525226,'2014-03-29 02:07:46',220892,'/home'),
(525227,'2014-03-29 02:08:56',220892,'/products'),
(525228,'2014-03-29 02:10:07',220891,'/billing-2'),
(525229,'2014-03-29 02:11:43',220892,'/the-original-mr-fuzzy'),
(525230,'2014-03-29 02:13:20',220891,'/thank-you-for-your-order'),
(525231,'2014-03-29 02:13:59',220892,'/cart'),
(525232,'2014-03-29 02:14:57',220892,'/shipping'),
(525233,'2014-03-29 02:15:30',220892,'/billing-2'),
(525234,'2014-03-29 02:45:43',220893,'/lander-4'),
(525235,'2014-03-29 03:07:20',220894,'/home'),
(525236,'2014-03-29 03:19:42',220895,'/lander-2'),
(525237,'2014-03-29 03:23:17',220895,'/products'),
(525238,'2014-03-29 03:25:07',220895,'/the-original-mr-fuzzy'),
(525239,'2014-03-29 03:30:06',220896,'/lander-3'),
(525240,'2014-03-29 04:03:50',220897,'/lander-2'),
(525241,'2014-03-29 04:04:00',220898,'/lander-4'),
(525242,'2014-03-29 04:08:13',220899,'/lander-4'),
(525243,'2014-03-29 04:24:49',220900,'/lander-3'),
(525244,'2014-03-29 04:26:25',220900,'/products'),
(525245,'2014-03-29 04:26:59',220900,'/the-original-mr-fuzzy'),
(525246,'2014-03-29 04:28:20',220901,'/lander-3'),
(525247,'2014-03-29 04:32:33',220901,'/products'),
(525248,'2014-03-29 04:33:40',220902,'/lander-4'),
(525249,'2014-03-29 04:34:03',220901,'/the-original-mr-fuzzy'),
(525250,'2014-03-29 04:37:02',220901,'/cart'),
(525251,'2014-03-29 04:37:56',220902,'/products'),
(525252,'2014-03-29 04:39:04',220902,'/the-original-mr-fuzzy'),
(525253,'2014-03-29 04:39:30',220902,'/cart'),
(525254,'2014-03-29 04:40:46',220902,'/shipping'),
(525255,'2014-03-29 04:40:48',220901,'/shipping'),
(525256,'2014-03-29 04:42:13',220902,'/billing-2'),
(525257,'2014-03-29 04:43:27',220903,'/home'),
(525258,'2014-03-29 04:43:49',220901,'/billing-2'),
(525259,'2014-03-29 04:44:27',220902,'/thank-you-for-your-order'),
(525260,'2014-03-29 04:48:55',220903,'/products'),
(525261,'2014-03-29 04:49:52',220903,'/the-forever-love-bear'),
(525262,'2014-03-29 04:53:37',220903,'/cart'),
(525263,'2014-03-29 05:04:19',220904,'/lander-4'),
(525264,'2014-03-29 05:07:11',220905,'/lander-2'),
(525265,'2014-03-29 05:08:42',220904,'/products'),
(525266,'2014-03-29 05:09:46',220904,'/the-original-mr-fuzzy'),
(525267,'2014-03-29 05:12:12',220904,'/cart'),
(525268,'2014-03-29 05:18:12',220906,'/lander-3'),
(525269,'2014-03-29 05:22:28',220907,'/lander-3'),
(525270,'2014-03-29 05:24:14',220907,'/products'),
(525271,'2014-03-29 05:26:28',220907,'/the-original-mr-fuzzy'),
(525272,'2014-03-29 05:26:56',220907,'/cart'),
(525273,'2014-03-29 05:28:50',220907,'/shipping'),
(525274,'2014-03-29 05:38:20',220908,'/lander-2'),
(525275,'2014-03-29 05:38:41',220908,'/products'),
(525276,'2014-03-29 05:41:59',220908,'/the-original-mr-fuzzy'),
(525277,'2014-03-29 05:43:53',220908,'/cart'),
(525278,'2014-03-29 05:45:24',220909,'/lander-3'),
(525279,'2014-03-29 05:46:13',220910,'/lander-3'),
(525280,'2014-03-29 05:49:07',220910,'/products'),
(525281,'2014-03-29 06:00:44',220911,'/home'),
(525282,'2014-03-29 06:08:08',220912,'/lander-2'),
(525283,'2014-03-29 06:10:38',220913,'/lander-3'),
(525284,'2014-03-29 06:13:23',220914,'/home'),
(525285,'2014-03-29 06:13:27',220912,'/products'),
(525286,'2014-03-29 06:14:12',220912,'/the-original-mr-fuzzy'),
(525287,'2014-03-29 06:14:22',220914,'/products'),
(525288,'2014-03-29 06:16:45',220914,'/the-original-mr-fuzzy'),
(525289,'2014-03-29 06:17:11',220914,'/cart'),
(525290,'2014-03-29 06:18:54',220914,'/shipping'),
(525291,'2014-03-29 06:19:41',220914,'/billing-2'),
(525292,'2014-03-29 06:20:41',220914,'/thank-you-for-your-order'),
(525293,'2014-03-29 06:23:15',220915,'/lander-2'),
(525294,'2014-03-29 06:35:56',220916,'/home'),
(525295,'2014-03-29 06:36:23',220916,'/products'),
(525296,'2014-03-29 06:42:22',220917,'/lander-4'),
(525297,'2014-03-29 06:46:10',220918,'/home'),
(525298,'2014-03-29 06:49:24',220919,'/home'),
(525299,'2014-03-29 06:54:41',220919,'/products'),
(525300,'2014-03-29 06:55:16',220919,'/the-original-mr-fuzzy'),
(525301,'2014-03-29 07:02:16',220920,'/lander-3'),
(525302,'2014-03-29 07:16:02',220921,'/lander-2'),
(525303,'2014-03-29 07:16:34',220922,'/home'),
(525304,'2014-03-29 07:18:32',220923,'/home'),
(525305,'2014-03-29 07:46:31',220924,'/home'),
(525306,'2014-03-29 07:46:35',220925,'/lander-2'),
(525307,'2014-03-29 07:49:11',220925,'/products'),
(525308,'2014-03-29 07:53:12',220926,'/lander-4'),
(525309,'2014-03-29 07:53:31',220925,'/the-forever-love-bear'),
(525310,'2014-03-29 07:56:49',220925,'/cart'),
(525311,'2014-03-29 07:57:18',220927,'/lander-2'),
(525312,'2014-03-29 07:59:26',220925,'/shipping'),
(525313,'2014-03-29 08:00:48',220928,'/home'),
(525314,'2014-03-29 08:01:35',220925,'/billing-2'),
(525315,'2014-03-29 08:02:54',220928,'/products'),
(525316,'2014-03-29 08:03:42',220929,'/lander-2'),
(525317,'2014-03-29 08:04:31',220925,'/thank-you-for-your-order'),
(525318,'2014-03-29 08:04:57',220928,'/the-original-mr-fuzzy'),
(525319,'2014-03-29 08:10:32',220930,'/lander-2'),
(525320,'2014-03-29 08:12:35',220930,'/products'),
(525321,'2014-03-29 08:13:58',220930,'/the-birthday-sugar-panda'),
(525322,'2014-03-29 08:17:51',220930,'/cart'),
(525323,'2014-03-29 08:18:15',220930,'/shipping'),
(525324,'2014-03-29 08:18:22',220931,'/lander-3'),
(525325,'2014-03-29 08:19:32',220931,'/products'),
(525326,'2014-03-29 08:20:03',220931,'/the-original-mr-fuzzy'),
(525327,'2014-03-29 08:20:30',220930,'/billing-2'),
(525328,'2014-03-29 08:21:12',220930,'/thank-you-for-your-order'),
(525329,'2014-03-29 08:30:45',220932,'/lander-2'),
(525330,'2014-03-29 08:34:48',220933,'/lander-4'),
(525331,'2014-03-29 08:56:26',220934,'/home'),
(525332,'2014-03-29 08:56:29',220935,'/lander-3'),
(525333,'2014-03-29 08:57:20',220935,'/products'),
(525334,'2014-03-29 08:59:57',220935,'/the-original-mr-fuzzy'),
(525335,'2014-03-29 09:01:46',220935,'/cart'),
(525336,'2014-03-29 09:06:03',220936,'/lander-3'),
(525337,'2014-03-29 09:06:48',220937,'/home'),
(525338,'2014-03-29 09:08:03',220938,'/home'),
(525339,'2014-03-29 09:09:11',220936,'/products'),
(525340,'2014-03-29 09:11:39',220936,'/the-original-mr-fuzzy'),
(525341,'2014-03-29 09:11:56',220938,'/products'),
(525342,'2014-03-29 09:12:17',220936,'/cart'),
(525343,'2014-03-29 09:13:15',220936,'/shipping'),
(525344,'2014-03-29 09:14:26',220939,'/lander-3'),
(525345,'2014-03-29 09:14:49',220936,'/billing-2'),
(525346,'2014-03-29 09:15:33',220940,'/lander-4'),
(525347,'2014-03-29 09:16:08',220938,'/the-original-mr-fuzzy'),
(525348,'2014-03-29 09:16:31',220939,'/products'),
(525349,'2014-03-29 09:23:55',220941,'/lander-2'),
(525350,'2014-03-29 09:24:50',220942,'/lander-3'),
(525351,'2014-03-29 09:26:15',220942,'/products'),
(525352,'2014-03-29 09:29:47',220943,'/lander-4'),
(525353,'2014-03-29 09:30:45',220943,'/products'),
(525354,'2014-03-29 09:30:47',220942,'/the-original-mr-fuzzy'),
(525355,'2014-03-29 09:31:43',220943,'/the-original-mr-fuzzy'),
(525356,'2014-03-29 09:43:10',220944,'/lander-3'),
(525357,'2014-03-29 09:48:45',220945,'/lander-3'),
(525358,'2014-03-29 09:57:23',220946,'/lander-2'),
(525359,'2014-03-29 10:02:31',220946,'/products'),
(525360,'2014-03-29 10:04:04',220947,'/home'),
(525361,'2014-03-29 10:06:23',220947,'/products'),
(525362,'2014-03-29 10:06:27',220948,'/lander-2'),
(525363,'2014-03-29 10:06:42',220947,'/the-original-mr-fuzzy'),
(525364,'2014-03-29 10:06:45',220946,'/the-original-mr-fuzzy'),
(525365,'2014-03-29 10:07:14',220948,'/products'),
(525366,'2014-03-29 10:07:40',220946,'/cart'),
(525367,'2014-03-29 10:09:11',220948,'/the-original-mr-fuzzy'),
(525368,'2014-03-29 10:13:13',220949,'/lander-4'),
(525369,'2014-03-29 10:17:16',220950,'/lander-3'),
(525370,'2014-03-29 10:18:31',220951,'/lander-2'),
(525371,'2014-03-29 10:18:59',220952,'/home'),
(525372,'2014-03-29 10:20:04',220950,'/products'),
(525373,'2014-03-29 10:20:29',220951,'/products'),
(525374,'2014-03-29 10:21:26',220953,'/lander-2'),
(525375,'2014-03-29 10:21:36',220951,'/the-original-mr-fuzzy'),
(525376,'2014-03-29 10:22:31',220953,'/products'),
(525377,'2014-03-29 10:23:31',220952,'/products'),
(525378,'2014-03-29 10:24:09',220950,'/the-forever-love-bear'),
(525379,'2014-03-29 10:25:24',220952,'/the-original-mr-fuzzy'),
(525380,'2014-03-29 10:27:43',220952,'/cart'),
(525381,'2014-03-29 10:28:14',220954,'/lander-3'),
(525382,'2014-03-29 10:29:56',220955,'/home'),
(525383,'2014-03-29 10:31:00',220956,'/lander-2'),
(525384,'2014-03-29 10:32:54',220956,'/products'),
(525385,'2014-03-29 10:34:18',220956,'/the-birthday-sugar-panda'),
(525386,'2014-03-29 10:35:24',220956,'/cart'),
(525387,'2014-03-29 10:35:51',220957,'/home'),
(525388,'2014-03-29 10:39:58',220958,'/lander-3'),
(525389,'2014-03-29 10:44:34',220959,'/lander-4'),
(525390,'2014-03-29 10:47:10',220960,'/lander-2'),
(525391,'2014-03-29 10:47:50',220961,'/lander-4'),
(525392,'2014-03-29 10:48:25',220962,'/lander-2'),
(525393,'2014-03-29 10:49:16',220959,'/products'),
(525394,'2014-03-29 10:50:23',220959,'/the-original-mr-fuzzy'),
(525395,'2014-03-29 10:50:31',220962,'/products'),
(525396,'2014-03-29 10:52:03',220960,'/products'),
(525397,'2014-03-29 10:52:35',220962,'/the-original-mr-fuzzy'),
(525398,'2014-03-29 10:53:11',220960,'/the-original-mr-fuzzy'),
(525399,'2014-03-29 10:54:22',220962,'/cart'),
(525400,'2014-03-29 10:56:55',220963,'/lander-3'),
(525401,'2014-03-29 10:57:40',220962,'/shipping'),
(525402,'2014-03-29 10:58:24',220962,'/billing-2'),
(525403,'2014-03-29 10:59:24',220963,'/products'),
(525404,'2014-03-29 11:00:10',220964,'/lander-4'),
(525405,'2014-03-29 11:01:17',220964,'/products'),
(525406,'2014-03-29 11:01:41',220963,'/the-original-mr-fuzzy'),
(525407,'2014-03-29 11:01:50',220964,'/the-original-mr-fuzzy'),
(525408,'2014-03-29 11:02:59',220962,'/thank-you-for-your-order'),
(525409,'2014-03-29 11:03:15',220963,'/cart'),
(525410,'2014-03-29 11:03:55',220964,'/cart'),
(525411,'2014-03-29 11:04:57',220965,'/lander-4'),
(525412,'2014-03-29 11:05:46',220963,'/shipping'),
(525413,'2014-03-29 11:06:15',220964,'/shipping'),
(525414,'2014-03-29 11:07:18',220963,'/billing-2'),
(525415,'2014-03-29 11:08:28',220964,'/billing-2'),
(525416,'2014-03-29 11:08:54',220965,'/products'),
(525417,'2014-03-29 11:11:56',220963,'/thank-you-for-your-order'),
(525418,'2014-03-29 11:13:44',220966,'/home'),
(525419,'2014-03-29 11:13:58',220967,'/home'),
(525420,'2014-03-29 11:14:28',220967,'/products'),
(525421,'2014-03-29 11:15:53',220966,'/products'),
(525422,'2014-03-29 11:17:09',220968,'/lander-3'),
(525423,'2014-03-29 11:17:13',220967,'/the-original-mr-fuzzy'),
(525424,'2014-03-29 11:20:21',220966,'/the-birthday-sugar-panda'),
(525425,'2014-03-29 11:39:44',220969,'/home'),
(525426,'2014-03-29 11:41:42',220970,'/home'),
(525427,'2014-03-29 11:41:59',220969,'/products'),
(525428,'2014-03-29 11:45:01',220970,'/products'),
(525429,'2014-03-29 11:46:30',220969,'/the-original-mr-fuzzy'),
(525430,'2014-03-29 11:49:43',220971,'/lander-3'),
(525431,'2014-03-29 11:51:04',220972,'/lander-2'),
(525432,'2014-03-29 11:55:27',220972,'/products'),
(525433,'2014-03-29 11:56:16',220972,'/the-forever-love-bear'),
(525434,'2014-03-29 11:57:53',220972,'/cart'),
(525435,'2014-03-29 12:01:30',220973,'/lander-3'),
(525436,'2014-03-29 12:01:39',220972,'/shipping'),
(525437,'2014-03-29 12:04:53',220972,'/billing-2'),
(525438,'2014-03-29 12:06:40',220974,'/lander-3'),
(525439,'2014-03-29 12:08:32',220972,'/thank-you-for-your-order'),
(525440,'2014-03-29 12:08:54',220975,'/home'),
(525441,'2014-03-29 12:13:10',220976,'/lander-4'),
(525442,'2014-03-29 12:18:59',220977,'/lander-3'),
(525443,'2014-03-29 12:21:14',220978,'/home'),
(525444,'2014-03-29 12:23:06',220979,'/lander-2'),
(525445,'2014-03-29 12:23:44',220980,'/home'),
(525446,'2014-03-29 12:28:31',220979,'/products'),
(525447,'2014-03-29 12:29:18',220981,'/lander-4'),
(525448,'2014-03-29 12:32:03',220979,'/the-original-mr-fuzzy'),
(525449,'2014-03-29 12:35:34',220982,'/home'),
(525450,'2014-03-29 12:35:37',220983,'/lander-4'),
(525451,'2014-03-29 12:37:34',220984,'/lander-4'),
(525452,'2014-03-29 12:40:24',220983,'/products'),
(525453,'2014-03-29 12:42:06',220983,'/the-original-mr-fuzzy'),
(525454,'2014-03-29 12:45:09',220985,'/home'),
(525455,'2014-03-29 12:47:42',220986,'/lander-2'),
(525456,'2014-03-29 12:48:38',220985,'/products'),
(525457,'2014-03-29 12:50:43',220985,'/the-birthday-sugar-panda'),
(525458,'2014-03-29 12:58:18',220987,'/lander-4'),
(525459,'2014-03-29 13:00:35',220988,'/home'),
(525460,'2014-03-29 13:01:57',220989,'/lander-4'),
(525461,'2014-03-29 13:04:10',220988,'/products'),
(525462,'2014-03-29 13:04:49',220988,'/the-birthday-sugar-panda'),
(525463,'2014-03-29 13:05:32',220990,'/lander-2'),
(525464,'2014-03-29 13:06:15',220988,'/cart'),
(525465,'2014-03-29 13:07:03',220988,'/shipping'),
(525466,'2014-03-29 13:07:29',220988,'/billing-2'),
(525467,'2014-03-29 13:09:27',220991,'/lander-3'),
(525468,'2014-03-29 13:11:16',220988,'/thank-you-for-your-order'),
(525469,'2014-03-29 13:14:05',220992,'/lander-2'),
(525470,'2014-03-29 13:14:38',220991,'/products'),
(525471,'2014-03-29 13:15:50',220991,'/the-original-mr-fuzzy'),
(525472,'2014-03-29 13:20:19',220993,'/lander-2'),
(525473,'2014-03-29 13:22:43',220993,'/products'),
(525474,'2014-03-29 13:26:28',220993,'/the-birthday-sugar-panda'),
(525475,'2014-03-29 13:28:23',220993,'/cart'),
(525476,'2014-03-29 13:31:28',220993,'/shipping'),
(525477,'2014-03-29 13:32:20',220993,'/billing-2'),
(525478,'2014-03-29 13:38:28',220994,'/lander-3'),
(525479,'2014-03-29 13:45:25',220995,'/lander-4'),
(525480,'2014-03-29 13:46:21',220995,'/products'),
(525481,'2014-03-29 13:48:00',220995,'/the-forever-love-bear'),
(525482,'2014-03-29 13:48:38',220996,'/home'),
(525483,'2014-03-29 13:50:11',220997,'/lander-3'),
(525484,'2014-03-29 13:50:35',220997,'/products'),
(525485,'2014-03-29 13:51:14',220997,'/the-forever-love-bear'),
(525486,'2014-03-29 13:53:11',220996,'/products'),
(525487,'2014-03-29 13:54:21',220996,'/the-original-mr-fuzzy'),
(525488,'2014-03-29 13:54:41',220997,'/cart'),
(525489,'2014-03-29 13:55:33',220996,'/cart'),
(525490,'2014-03-29 13:57:31',220996,'/shipping'),
(525491,'2014-03-29 13:58:32',220997,'/shipping'),
(525492,'2014-03-29 14:00:12',220996,'/billing-2'),
(525493,'2014-03-29 14:00:17',220997,'/billing-2'),
(525494,'2014-03-29 14:02:26',220996,'/thank-you-for-your-order'),
(525495,'2014-03-29 14:04:47',220997,'/thank-you-for-your-order'),
(525496,'2014-03-29 14:12:01',220998,'/home'),
(525497,'2014-03-29 14:17:13',220999,'/lander-4'),
(525498,'2014-03-29 14:21:30',220999,'/products'),
(525499,'2014-03-29 14:25:23',220999,'/the-original-mr-fuzzy'),
(525500,'2014-03-29 14:27:20',221000,'/lander-4'),
(525501,'2014-03-29 14:27:43',220999,'/cart'),
(525502,'2014-03-29 14:28:43',221000,'/products'),
(525503,'2014-03-29 14:32:22',221001,'/lander-2'),
(525504,'2014-03-29 14:32:27',221002,'/lander-2'),
(525505,'2014-03-29 14:32:42',221000,'/the-original-mr-fuzzy'),
(525506,'2014-03-29 14:33:33',221000,'/cart'),
(525507,'2014-03-29 14:33:52',221001,'/products'),
(525508,'2014-03-29 14:34:00',221003,'/lander-4'),
(525509,'2014-03-29 14:35:47',221000,'/shipping'),
(525510,'2014-03-29 14:36:04',221003,'/products'),
(525511,'2014-03-29 14:36:09',221000,'/billing-2'),
(525512,'2014-03-29 14:37:19',221003,'/the-original-mr-fuzzy'),
(525513,'2014-03-29 14:37:26',221001,'/the-birthday-sugar-panda'),
(525514,'2014-03-29 14:38:20',221004,'/lander-4'),
(525515,'2014-03-29 14:39:56',221005,'/lander-4'),
(525516,'2014-03-29 14:40:55',221000,'/thank-you-for-your-order'),
(525517,'2014-03-29 14:41:41',221006,'/home'),
(525518,'2014-03-29 14:41:47',221004,'/products'),
(525519,'2014-03-29 14:41:49',221005,'/products'),
(525520,'2014-03-29 14:43:04',221007,'/lander-4'),
(525521,'2014-03-29 14:44:39',221008,'/home'),
(525522,'2014-03-29 14:45:11',221005,'/the-forever-love-bear'),
(525523,'2014-03-29 14:45:54',221004,'/the-forever-love-bear'),
(525524,'2014-03-29 14:46:26',221004,'/cart'),
(525525,'2014-03-29 14:46:31',221009,'/home'),
(525526,'2014-03-29 14:48:32',221005,'/cart'),
(525527,'2014-03-29 14:50:03',221008,'/products'),
(525528,'2014-03-29 14:53:14',221010,'/lander-2'),
(525529,'2014-03-29 14:53:58',221011,'/lander-4'),
(525530,'2014-03-29 14:54:17',221008,'/the-original-mr-fuzzy'),
(525531,'2014-03-29 14:57:56',221010,'/products'),
(525532,'2014-03-29 14:59:38',221011,'/products'),
(525533,'2014-03-29 14:59:55',221010,'/the-original-mr-fuzzy'),
(525534,'2014-03-29 15:01:19',221012,'/home'),
(525535,'2014-03-29 15:01:46',221012,'/products'),
(525536,'2014-03-29 15:03:09',221012,'/the-forever-love-bear'),
(525537,'2014-03-29 15:03:39',221010,'/cart'),
(525538,'2014-03-29 15:04:05',221012,'/cart'),
(525539,'2014-03-29 15:06:33',221010,'/shipping'),
(525540,'2014-03-29 15:07:58',221012,'/shipping'),
(525541,'2014-03-29 15:08:37',221010,'/billing-2'),
(525542,'2014-03-29 15:11:02',221012,'/billing-2'),
(525543,'2014-03-29 15:13:11',221010,'/thank-you-for-your-order'),
(525544,'2014-03-29 15:18:01',221013,'/lander-3'),
(525545,'2014-03-29 15:22:44',221014,'/lander-4'),
(525546,'2014-03-29 15:24:44',221014,'/products'),
(525547,'2014-03-29 15:25:26',221014,'/the-birthday-sugar-panda'),
(525548,'2014-03-29 15:26:41',221015,'/home'),
(525549,'2014-03-29 15:30:20',221016,'/home'),
(525550,'2014-03-29 15:30:49',221017,'/lander-4'),
(525551,'2014-03-29 15:31:55',221018,'/lander-4'),
(525552,'2014-03-29 15:34:58',221019,'/lander-2'),
(525553,'2014-03-29 15:35:51',221016,'/products'),
(525554,'2014-03-29 15:36:47',221020,'/home'),
(525555,'2014-03-29 15:37:27',221021,'/lander-2'),
(525556,'2014-03-29 15:38:33',221019,'/products'),
(525557,'2014-03-29 15:38:54',221022,'/lander-3'),
(525558,'2014-03-29 15:39:25',221020,'/products'),
(525559,'2014-03-29 15:41:19',221020,'/the-original-mr-fuzzy'),
(525560,'2014-03-29 15:42:03',221019,'/the-original-mr-fuzzy'),
(525561,'2014-03-29 15:42:44',221021,'/products'),
(525562,'2014-03-29 15:45:54',221021,'/the-birthday-sugar-panda'),
(525563,'2014-03-29 15:47:08',221023,'/lander-4'),
(525564,'2014-03-29 15:53:36',221024,'/lander-4'),
(525565,'2014-03-29 16:02:55',221025,'/lander-4'),
(525566,'2014-03-29 16:04:42',221026,'/home'),
(525567,'2014-03-29 16:05:04',221027,'/lander-4'),
(525568,'2014-03-29 16:06:17',221026,'/products'),
(525569,'2014-03-29 16:07:22',221026,'/the-original-mr-fuzzy'),
(525570,'2014-03-29 16:18:58',221028,'/home'),
(525571,'2014-03-29 16:34:23',221029,'/home'),
(525572,'2014-03-29 16:35:24',221029,'/products'),
(525573,'2014-03-29 16:38:23',221030,'/lander-2'),
(525574,'2014-03-29 16:39:51',221029,'/the-original-mr-fuzzy'),
(525575,'2014-03-29 16:43:50',221029,'/cart'),
(525576,'2014-03-29 16:45:05',221031,'/home'),
(525577,'2014-03-29 16:47:44',221032,'/lander-2'),
(525578,'2014-03-29 16:49:03',221031,'/products'),
(525579,'2014-03-29 16:50:09',221031,'/the-original-mr-fuzzy'),
(525580,'2014-03-29 16:50:41',221032,'/products'),
(525581,'2014-03-29 16:51:23',221033,'/lander-4'),
(525582,'2014-03-29 16:51:24',221032,'/the-original-mr-fuzzy'),
(525583,'2014-03-29 16:56:30',221033,'/products'),
(525584,'2014-03-29 16:57:26',221034,'/home'),
(525585,'2014-03-29 17:00:57',221033,'/the-original-mr-fuzzy'),
(525586,'2014-03-29 17:02:14',221035,'/lander-3'),
(525587,'2014-03-29 17:02:35',221036,'/lander-2'),
(525588,'2014-03-29 17:02:58',221037,'/lander-3'),
(525589,'2014-03-29 17:05:26',221037,'/products'),
(525590,'2014-03-29 17:07:04',221037,'/the-original-mr-fuzzy'),
(525591,'2014-03-29 17:07:19',221035,'/products'),
(525592,'2014-03-29 17:07:29',221036,'/products'),
(525593,'2014-03-29 17:07:33',221038,'/lander-4'),
(525594,'2014-03-29 17:09:10',221036,'/the-forever-love-bear'),
(525595,'2014-03-29 17:09:10',221037,'/cart'),
(525596,'2014-03-29 17:09:29',221035,'/the-original-mr-fuzzy'),
(525597,'2014-03-29 17:09:31',221038,'/products'),
(525598,'2014-03-29 17:10:55',221039,'/lander-4'),
(525599,'2014-03-29 17:12:24',221037,'/shipping'),
(525600,'2014-03-29 17:12:25',221038,'/the-birthday-sugar-panda'),
(525601,'2014-03-29 17:15:23',221037,'/billing-2'),
(525602,'2014-03-29 17:16:45',221039,'/products'),
(525603,'2014-03-29 17:18:11',221037,'/thank-you-for-your-order'),
(525604,'2014-03-29 17:26:09',221040,'/home'),
(525605,'2014-03-29 17:27:21',221041,'/home'),
(525606,'2014-03-29 17:28:27',221042,'/home'),
(525607,'2014-03-29 17:29:47',221042,'/products'),
(525608,'2014-03-29 17:30:19',221042,'/the-original-mr-fuzzy'),
(525609,'2014-03-29 17:32:08',221042,'/cart'),
(525610,'2014-03-29 17:32:41',221042,'/shipping'),
(525611,'2014-03-29 17:35:09',221042,'/billing-2'),
(525612,'2014-03-29 17:40:05',221042,'/thank-you-for-your-order'),
(525613,'2014-03-29 17:46:34',221043,'/home'),
(525614,'2014-03-29 17:47:42',221044,'/lander-3'),
(525615,'2014-03-29 17:49:15',221044,'/products'),
(525616,'2014-03-29 17:50:22',221043,'/products'),
(525617,'2014-03-29 17:51:16',221044,'/the-original-mr-fuzzy'),
(525618,'2014-03-29 17:52:04',221045,'/lander-4'),
(525619,'2014-03-29 17:52:54',221043,'/the-original-mr-fuzzy'),
(525620,'2014-03-29 17:55:15',221043,'/cart'),
(525621,'2014-03-29 17:55:29',221046,'/home'),
(525622,'2014-03-29 17:56:30',221045,'/products'),
(525623,'2014-03-29 17:56:40',221047,'/home'),
(525624,'2014-03-29 17:57:56',221047,'/products'),
(525625,'2014-03-29 17:58:41',221045,'/the-original-mr-fuzzy'),
(525626,'2014-03-29 18:00:50',221046,'/products'),
(525627,'2014-03-29 18:00:54',221045,'/cart'),
(525628,'2014-03-29 18:01:04',221047,'/the-original-mr-fuzzy'),
(525629,'2014-03-29 18:04:25',221045,'/shipping'),
(525630,'2014-03-29 18:04:40',221048,'/home'),
(525631,'2014-03-29 18:05:28',221046,'/the-original-mr-fuzzy'),
(525632,'2014-03-29 18:07:28',221045,'/billing-2'),
(525633,'2014-03-29 18:08:54',221049,'/home'),
(525634,'2014-03-29 18:12:44',221045,'/thank-you-for-your-order'),
(525635,'2014-03-29 18:32:22',221050,'/lander-2'),
(525636,'2014-03-29 18:34:42',221051,'/lander-2'),
(525637,'2014-03-29 18:39:53',221052,'/lander-4'),
(525638,'2014-03-29 18:45:37',221053,'/home'),
(525639,'2014-03-29 18:48:46',221053,'/products'),
(525640,'2014-03-29 19:06:48',221054,'/lander-2'),
(525641,'2014-03-29 19:16:47',221055,'/lander-4'),
(525642,'2014-03-29 19:18:24',221055,'/products'),
(525643,'2014-03-29 19:19:53',221055,'/the-original-mr-fuzzy'),
(525644,'2014-03-29 19:35:30',221056,'/lander-3'),
(525645,'2014-03-29 19:56:58',221057,'/home'),
(525646,'2014-03-29 19:58:06',221058,'/lander-4'),
(525647,'2014-03-29 19:59:49',221057,'/products'),
(525648,'2014-03-29 20:02:01',221057,'/the-original-mr-fuzzy'),
(525649,'2014-03-29 20:02:25',221059,'/lander-4'),
(525650,'2014-03-29 20:02:49',221058,'/products'),
(525651,'2014-03-29 20:04:41',221058,'/the-birthday-sugar-panda'),
(525652,'2014-03-29 20:05:22',221060,'/home'),
(525653,'2014-03-29 20:06:39',221059,'/products'),
(525654,'2014-03-29 20:08:19',221058,'/cart'),
(525655,'2014-03-29 20:09:09',221059,'/the-original-mr-fuzzy'),
(525656,'2014-03-29 20:09:34',221058,'/shipping'),
(525657,'2014-03-29 20:11:16',221058,'/billing-2'),
(525658,'2014-03-29 20:11:51',221058,'/thank-you-for-your-order'),
(525659,'2014-03-29 20:12:56',221059,'/cart'),
(525660,'2014-03-29 20:15:26',221059,'/shipping'),
(525661,'2014-03-29 20:17:20',221059,'/billing-2'),
(525662,'2014-03-29 20:17:35',221061,'/lander-4'),
(525663,'2014-03-29 20:17:52',221062,'/home'),
(525664,'2014-03-29 20:19:34',221059,'/thank-you-for-your-order'),
(525665,'2014-03-29 20:21:14',221062,'/products'),
(525666,'2014-03-29 20:21:32',221061,'/products'),
(525667,'2014-03-29 20:23:33',221063,'/lander-2'),
(525668,'2014-03-29 20:23:44',221061,'/the-original-mr-fuzzy'),
(525669,'2014-03-29 20:25:38',221064,'/lander-4'),
(525670,'2014-03-29 20:26:30',221065,'/lander-2'),
(525671,'2014-03-29 20:26:37',221063,'/products'),
(525672,'2014-03-29 20:27:06',221064,'/products'),
(525673,'2014-03-29 20:27:38',221066,'/home'),
(525674,'2014-03-29 20:27:51',221064,'/the-forever-love-bear'),
(525675,'2014-03-29 20:28:26',221064,'/cart'),
(525676,'2014-03-29 20:28:30',221067,'/home'),
(525677,'2014-03-29 20:29:40',221065,'/products'),
(525678,'2014-03-29 20:29:43',221064,'/shipping'),
(525679,'2014-03-29 20:29:54',221063,'/the-original-mr-fuzzy'),
(525680,'2014-03-29 20:29:58',221067,'/products'),
(525681,'2014-03-29 20:30:54',221064,'/billing-2'),
(525682,'2014-03-29 20:31:42',221068,'/home'),
(525683,'2014-03-29 20:32:08',221065,'/the-original-mr-fuzzy'),
(525684,'2014-03-29 20:33:47',221065,'/cart'),
(525685,'2014-03-29 20:33:49',221063,'/cart'),
(525686,'2014-03-29 20:34:30',221064,'/thank-you-for-your-order'),
(525687,'2014-03-29 20:35:48',221068,'/products'),
(525688,'2014-03-29 20:36:47',221068,'/the-original-mr-fuzzy'),
(525689,'2014-03-29 20:37:32',221069,'/lander-2'),
(525690,'2014-03-29 20:39:13',221068,'/cart'),
(525691,'2014-03-29 20:42:27',221069,'/products'),
(525692,'2014-03-29 20:44:09',221069,'/the-original-mr-fuzzy'),
(525693,'2014-03-29 20:54:41',221070,'/lander-2'),
(525694,'2014-03-29 20:57:29',221070,'/products'),
(525695,'2014-03-29 20:58:23',221070,'/the-original-mr-fuzzy'),
(525696,'2014-03-29 21:11:31',221071,'/home'),
(525697,'2014-03-29 21:12:45',221072,'/lander-3'),
(525698,'2014-03-29 21:14:06',221073,'/home'),
(525699,'2014-03-29 21:16:11',221071,'/products'),
(525700,'2014-03-29 21:19:43',221073,'/products'),
(525701,'2014-03-29 21:19:44',221071,'/the-original-mr-fuzzy'),
(525702,'2014-03-29 21:21:15',221073,'/the-original-mr-fuzzy'),
(525703,'2014-03-29 21:22:52',221071,'/cart'),
(525704,'2014-03-29 21:25:02',221071,'/shipping'),
(525705,'2014-03-29 21:27:50',221071,'/billing-2'),
(525706,'2014-03-29 21:37:31',221074,'/lander-2'),
(525707,'2014-03-29 21:37:54',221074,'/products'),
(525708,'2014-03-29 21:39:07',221074,'/the-original-mr-fuzzy'),
(525709,'2014-03-29 21:42:36',221075,'/lander-2'),
(525710,'2014-03-29 21:48:18',221076,'/lander-2'),
(525711,'2014-03-29 21:52:31',221077,'/lander-4'),
(525712,'2014-03-29 21:59:47',221078,'/lander-3'),
(525713,'2014-03-29 22:00:25',221079,'/lander-4'),
(525714,'2014-03-29 22:00:34',221080,'/lander-4'),
(525715,'2014-03-29 22:04:49',221078,'/products'),
(525716,'2014-03-29 22:06:00',221078,'/the-birthday-sugar-panda'),
(525717,'2014-03-29 22:07:15',221081,'/lander-2'),
(525718,'2014-03-29 22:14:03',221082,'/lander-2'),
(525719,'2014-03-29 22:20:25',221083,'/lander-2'),
(525720,'2014-03-29 22:22:48',221084,'/lander-3'),
(525721,'2014-03-29 22:22:51',221083,'/products'),
(525722,'2014-03-29 22:24:55',221083,'/the-original-mr-fuzzy'),
(525723,'2014-03-29 22:25:37',221083,'/cart'),
(525724,'2014-03-29 22:28:39',221083,'/shipping'),
(525725,'2014-03-29 22:30:02',221083,'/billing-2'),
(525726,'2014-03-29 22:32:52',221085,'/lander-3'),
(525727,'2014-03-29 22:33:40',221086,'/lander-4'),
(525728,'2014-03-29 22:36:34',221085,'/products'),
(525729,'2014-03-29 22:38:40',221085,'/the-original-mr-fuzzy'),
(525730,'2014-03-29 22:39:37',221085,'/cart'),
(525731,'2014-03-29 22:40:47',221085,'/shipping'),
(525732,'2014-03-29 22:41:54',221085,'/billing-2'),
(525733,'2014-03-29 22:47:29',221085,'/thank-you-for-your-order'),
(525734,'2014-03-29 23:01:09',221087,'/lander-4'),
(525735,'2014-03-29 23:03:11',221087,'/products'),
(525736,'2014-03-29 23:03:38',221088,'/home'),
(525737,'2014-03-29 23:07:02',221088,'/products'),
(525738,'2014-03-29 23:07:15',221087,'/the-original-mr-fuzzy'),
(525739,'2014-03-29 23:07:35',221088,'/the-original-mr-fuzzy'),
(525740,'2014-03-29 23:09:29',221087,'/cart'),
(525741,'2014-03-29 23:13:03',221087,'/shipping'),
(525742,'2014-03-29 23:14:07',221087,'/billing-2'),
(525743,'2014-03-29 23:14:59',221087,'/thank-you-for-your-order'),
(525744,'2014-03-29 23:16:07',221089,'/lander-4'),
(525745,'2014-03-29 23:19:59',221089,'/products'),
(525746,'2014-03-29 23:21:23',221090,'/home'),
(525747,'2014-03-29 23:23:30',221089,'/the-original-mr-fuzzy'),
(525748,'2014-03-29 23:24:05',221090,'/products'),
(525749,'2014-03-29 23:26:19',221091,'/lander-4'),
(525750,'2014-03-29 23:26:30',221090,'/the-birthday-sugar-panda'),
(525751,'2014-03-29 23:27:05',221090,'/cart'),
(525752,'2014-03-29 23:30:20',221090,'/shipping'),
(525753,'2014-03-29 23:31:58',221090,'/billing-2'),
(525754,'2014-03-29 23:34:42',221090,'/thank-you-for-your-order'),
(525755,'2014-03-29 23:40:46',221092,'/lander-2'),
(525756,'2014-03-29 23:40:50',221093,'/lander-4'),
(525757,'2014-03-29 23:44:35',221094,'/home'),
(525758,'2014-03-29 23:57:30',221095,'/lander-4'),
(525759,'2014-03-30 00:09:25',221096,'/lander-2'),
(525760,'2014-03-30 00:12:45',221097,'/lander-2'),
(525761,'2014-03-30 00:15:07',221098,'/home'),
(525762,'2014-03-30 00:16:59',221099,'/lander-3'),
(525763,'2014-03-30 00:20:59',221099,'/products'),
(525764,'2014-03-30 00:22:16',221099,'/the-forever-love-bear'),
(525765,'2014-03-30 00:25:10',221100,'/lander-4'),
(525766,'2014-03-30 00:27:07',221101,'/lander-4'),
(525767,'2014-03-30 00:27:25',221102,'/lander-3'),
(525768,'2014-03-30 00:31:17',221102,'/products'),
(525769,'2014-03-30 00:32:45',221101,'/products'),
(525770,'2014-03-30 00:35:04',221102,'/the-original-mr-fuzzy'),
(525771,'2014-03-30 00:36:06',221101,'/the-forever-love-bear'),
(525772,'2014-03-30 00:45:35',221103,'/home'),
(525773,'2014-03-30 00:48:07',221104,'/lander-4'),
(525774,'2014-03-30 00:49:52',221105,'/lander-2'),
(525775,'2014-03-30 00:54:51',221106,'/lander-4'),
(525776,'2014-03-30 00:58:42',221107,'/lander-3'),
(525777,'2014-03-30 01:03:05',221108,'/home'),
(525778,'2014-03-30 01:04:40',221109,'/lander-2'),
(525779,'2014-03-30 01:04:54',221108,'/products'),
(525780,'2014-03-30 01:08:42',221109,'/products'),
(525781,'2014-03-30 01:09:07',221108,'/the-original-mr-fuzzy'),
(525782,'2014-03-30 01:12:15',221108,'/cart'),
(525783,'2014-03-30 01:13:55',221108,'/shipping'),
(525784,'2014-03-30 01:15:39',221108,'/billing-2'),
(525785,'2014-03-30 01:20:57',221108,'/thank-you-for-your-order'),
(525786,'2014-03-30 01:40:18',221110,'/home'),
(525787,'2014-03-30 01:43:55',221110,'/products'),
(525788,'2014-03-30 01:43:58',221111,'/lander-4'),
(525789,'2014-03-30 01:44:32',221110,'/the-original-mr-fuzzy'),
(525790,'2014-03-30 01:45:18',221112,'/lander-2'),
(525791,'2014-03-30 01:46:06',221113,'/lander-3'),
(525792,'2014-03-30 01:48:38',221114,'/lander-3'),
(525793,'2014-03-30 01:48:39',221113,'/products'),
(525794,'2014-03-30 01:49:08',221111,'/products'),
(525795,'2014-03-30 01:49:23',221114,'/products'),
(525796,'2014-03-30 01:50:55',221112,'/products'),
(525797,'2014-03-30 01:51:57',221115,'/lander-3'),
(525798,'2014-03-30 01:52:35',221116,'/lander-3'),
(525799,'2014-03-30 01:52:37',221111,'/the-original-mr-fuzzy'),
(525800,'2014-03-30 01:52:57',221112,'/the-birthday-sugar-panda'),
(525801,'2014-03-30 01:53:15',221114,'/the-original-mr-fuzzy'),
(525802,'2014-03-30 01:55:11',221111,'/cart'),
(525803,'2014-03-30 01:55:58',221112,'/cart'),
(525804,'2014-03-30 01:57:42',221116,'/products'),
(525805,'2014-03-30 01:57:46',221112,'/shipping'),
(525806,'2014-03-30 01:58:15',221112,'/billing-2'),
(525807,'2014-03-30 02:00:21',221112,'/thank-you-for-your-order'),
(525808,'2014-03-30 02:01:51',221116,'/the-original-mr-fuzzy'),
(525809,'2014-03-30 02:05:51',221117,'/home'),
(525810,'2014-03-30 02:05:55',221118,'/home'),
(525811,'2014-03-30 02:06:54',221118,'/products'),
(525812,'2014-03-30 02:07:55',221118,'/the-original-mr-fuzzy'),
(525813,'2014-03-30 02:10:33',221117,'/products'),
(525814,'2014-03-30 02:15:04',221117,'/the-original-mr-fuzzy'),
(525815,'2014-03-30 02:16:18',221119,'/lander-2'),
(525816,'2014-03-30 02:18:25',221120,'/lander-4'),
(525817,'2014-03-30 02:18:52',221121,'/lander-3'),
(525818,'2014-03-30 02:19:10',221120,'/products'),
(525819,'2014-03-30 02:23:10',221122,'/lander-2'),
(525820,'2014-03-30 02:23:42',221120,'/the-original-mr-fuzzy'),
(525821,'2014-03-30 02:25:10',221123,'/lander-3'),
(525822,'2014-03-30 02:26:53',221122,'/products'),
(525823,'2014-03-30 02:27:01',221120,'/cart'),
(525824,'2014-03-30 02:28:11',221123,'/products'),
(525825,'2014-03-30 02:28:37',221122,'/the-birthday-sugar-panda'),
(525826,'2014-03-30 02:30:40',221120,'/shipping'),
(525827,'2014-03-30 02:31:47',221123,'/the-original-mr-fuzzy'),
(525828,'2014-03-30 02:33:26',221120,'/billing-2'),
(525829,'2014-03-30 02:35:13',221123,'/cart'),
(525830,'2014-03-30 02:37:54',221120,'/thank-you-for-your-order'),
(525831,'2014-03-30 02:45:59',221124,'/lander-3'),
(525832,'2014-03-30 03:06:07',221125,'/lander-3'),
(525833,'2014-03-30 03:08:58',221126,'/lander-4'),
(525834,'2014-03-30 03:36:46',221127,'/lander-4'),
(525835,'2014-03-30 03:38:52',221128,'/home'),
(525836,'2014-03-30 03:40:58',221128,'/products'),
(525837,'2014-03-30 03:56:01',221129,'/home'),
(525838,'2014-03-30 03:57:44',221130,'/lander-4'),
(525839,'2014-03-30 04:01:39',221129,'/products'),
(525840,'2014-03-30 04:05:24',221129,'/the-birthday-sugar-panda'),
(525841,'2014-03-30 04:11:33',221131,'/lander-2'),
(525842,'2014-03-30 04:20:49',221132,'/home'),
(525843,'2014-03-30 04:26:30',221133,'/lander-3'),
(525844,'2014-03-30 05:15:55',221134,'/lander-2'),
(525845,'2014-03-30 05:42:51',221135,'/lander-4'),
(525846,'2014-03-30 05:43:18',221136,'/lander-4'),
(525847,'2014-03-30 05:48:34',221136,'/products'),
(525848,'2014-03-30 05:51:51',221136,'/the-original-mr-fuzzy'),
(525849,'2014-03-30 05:53:25',221137,'/home'),
(525850,'2014-03-30 05:55:00',221136,'/cart'),
(525851,'2014-03-30 05:56:48',221136,'/shipping'),
(525852,'2014-03-30 05:57:11',221136,'/billing-2'),
(525853,'2014-03-30 05:58:53',221137,'/products'),
(525854,'2014-03-30 05:59:24',221137,'/the-original-mr-fuzzy'),
(525855,'2014-03-30 05:59:53',221138,'/lander-3'),
(525856,'2014-03-30 06:01:16',221139,'/lander-4'),
(525857,'2014-03-30 06:02:06',221140,'/lander-2'),
(525858,'2014-03-30 06:02:13',221136,'/thank-you-for-your-order'),
(525859,'2014-03-30 06:05:04',221138,'/products'),
(525860,'2014-03-30 06:43:40',221141,'/lander-3'),
(525861,'2014-03-30 06:44:44',221142,'/lander-2'),
(525862,'2014-03-30 06:44:50',221141,'/products'),
(525863,'2014-03-30 06:46:10',221141,'/the-original-mr-fuzzy'),
(525864,'2014-03-30 06:49:54',221143,'/lander-3'),
(525865,'2014-03-30 07:00:47',221144,'/home'),
(525866,'2014-03-30 07:01:11',221145,'/lander-2'),
(525867,'2014-03-30 07:04:45',221145,'/products'),
(525868,'2014-03-30 07:04:46',221144,'/products'),
(525869,'2014-03-30 07:05:12',221144,'/the-original-mr-fuzzy'),
(525870,'2014-03-30 07:06:07',221146,'/lander-2'),
(525871,'2014-03-30 07:07:03',221145,'/the-original-mr-fuzzy'),
(525872,'2014-03-30 07:14:49',221147,'/lander-3'),
(525873,'2014-03-30 07:15:44',221147,'/products'),
(525874,'2014-03-30 07:16:51',221147,'/the-original-mr-fuzzy'),
(525875,'2014-03-30 07:21:53',221148,'/lander-2'),
(525876,'2014-03-30 07:23:37',221149,'/lander-2'),
(525877,'2014-03-30 07:32:41',221150,'/home'),
(525878,'2014-03-30 07:35:21',221150,'/products'),
(525879,'2014-03-30 07:38:14',221150,'/the-original-mr-fuzzy'),
(525880,'2014-03-30 07:39:54',221151,'/lander-2'),
(525881,'2014-03-30 07:41:58',221151,'/products'),
(525882,'2014-03-30 07:52:59',221152,'/lander-4'),
(525883,'2014-03-30 07:54:33',221152,'/products'),
(525884,'2014-03-30 07:55:34',221153,'/lander-4'),
(525885,'2014-03-30 07:56:30',221152,'/the-original-mr-fuzzy'),
(525886,'2014-03-30 08:00:43',221153,'/products'),
(525887,'2014-03-30 08:01:34',221153,'/the-original-mr-fuzzy'),
(525888,'2014-03-30 08:02:41',221154,'/lander-2'),
(525889,'2014-03-30 08:07:01',221155,'/lander-3'),
(525890,'2014-03-30 08:09:33',221155,'/products'),
(525891,'2014-03-30 08:12:06',221155,'/the-original-mr-fuzzy'),
(525892,'2014-03-30 08:22:04',221156,'/home'),
(525893,'2014-03-30 08:27:00',221157,'/lander-4'),
(525894,'2014-03-30 08:27:29',221156,'/products'),
(525895,'2014-03-30 08:28:36',221156,'/the-original-mr-fuzzy'),
(525896,'2014-03-30 08:30:00',221156,'/cart'),
(525897,'2014-03-30 08:36:21',221158,'/lander-2'),
(525898,'2014-03-30 08:41:31',221159,'/home'),
(525899,'2014-03-30 08:42:22',221159,'/products'),
(525900,'2014-03-30 08:44:29',221159,'/the-forever-love-bear'),
(525901,'2014-03-30 08:44:33',221160,'/lander-4'),
(525902,'2014-03-30 08:52:09',221161,'/lander-4'),
(525903,'2014-03-30 08:57:53',221161,'/products'),
(525904,'2014-03-30 09:00:05',221162,'/lander-3'),
(525905,'2014-03-30 09:00:27',221161,'/the-original-mr-fuzzy'),
(525906,'2014-03-30 09:01:15',221161,'/cart'),
(525907,'2014-03-30 09:02:34',221161,'/shipping'),
(525908,'2014-03-30 09:02:56',221163,'/lander-2'),
(525909,'2014-03-30 09:03:55',221164,'/lander-3'),
(525910,'2014-03-30 09:04:37',221161,'/billing-2'),
(525911,'2014-03-30 09:05:02',221162,'/products'),
(525912,'2014-03-30 09:05:25',221161,'/thank-you-for-your-order'),
(525913,'2014-03-30 09:05:31',221165,'/lander-3'),
(525914,'2014-03-30 09:06:02',221163,'/products'),
(525915,'2014-03-30 09:06:52',221162,'/the-original-mr-fuzzy'),
(525916,'2014-03-30 09:07:16',221163,'/the-original-mr-fuzzy'),
(525917,'2014-03-30 09:08:33',221163,'/cart'),
(525918,'2014-03-30 09:09:14',221164,'/products'),
(525919,'2014-03-30 09:09:52',221162,'/cart'),
(525920,'2014-03-30 09:10:43',221162,'/shipping'),
(525921,'2014-03-30 09:12:06',221163,'/shipping'),
(525922,'2014-03-30 09:15:00',221163,'/billing-2'),
(525923,'2014-03-30 09:15:24',221166,'/lander-2'),
(525924,'2014-03-30 09:15:48',221167,'/home'),
(525925,'2014-03-30 09:18:58',221163,'/thank-you-for-your-order'),
(525926,'2014-03-30 09:20:14',221167,'/products'),
(525927,'2014-03-30 09:20:20',221168,'/home'),
(525928,'2014-03-30 09:20:38',221167,'/the-forever-love-bear'),
(525929,'2014-03-30 09:21:50',221168,'/products'),
(525930,'2014-03-30 09:24:17',221168,'/the-original-mr-fuzzy'),
(525931,'2014-03-30 09:26:11',221169,'/lander-3'),
(525932,'2014-03-30 09:28:18',221169,'/products'),
(525933,'2014-03-30 09:29:54',221170,'/home'),
(525934,'2014-03-30 09:30:16',221169,'/the-birthday-sugar-panda'),
(525935,'2014-03-30 09:34:21',221171,'/home'),
(525936,'2014-03-30 09:35:12',221172,'/lander-4'),
(525937,'2014-03-30 09:35:59',221173,'/lander-2'),
(525938,'2014-03-30 09:37:08',221174,'/home'),
(525939,'2014-03-30 09:37:58',221174,'/products'),
(525940,'2014-03-30 09:38:04',221172,'/products'),
(525941,'2014-03-30 09:38:46',221172,'/the-original-mr-fuzzy'),
(525942,'2014-03-30 09:38:51',221174,'/the-original-mr-fuzzy'),
(525943,'2014-03-30 09:39:05',221171,'/products'),
(525944,'2014-03-30 09:41:12',221172,'/cart'),
(525945,'2014-03-30 09:41:20',221171,'/the-birthday-sugar-panda'),
(525946,'2014-03-30 09:41:57',221171,'/cart'),
(525947,'2014-03-30 09:42:27',221171,'/shipping'),
(525948,'2014-03-30 09:43:30',221172,'/shipping'),
(525949,'2014-03-30 09:44:40',221171,'/billing-2'),
(525950,'2014-03-30 09:45:30',221172,'/billing-2'),
(525951,'2014-03-30 09:45:55',221171,'/thank-you-for-your-order'),
(525952,'2014-03-30 09:47:16',221175,'/lander-2'),
(525953,'2014-03-30 09:48:05',221175,'/products'),
(525954,'2014-03-30 09:50:08',221175,'/the-original-mr-fuzzy'),
(525955,'2014-03-30 09:50:38',221176,'/home'),
(525956,'2014-03-30 09:54:49',221176,'/products'),
(525957,'2014-03-30 09:55:54',221177,'/lander-2'),
(525958,'2014-03-30 09:57:48',221176,'/the-original-mr-fuzzy'),
(525959,'2014-03-30 10:07:33',221178,'/lander-4'),
(525960,'2014-03-30 10:10:33',221178,'/products'),
(525961,'2014-03-30 10:14:36',221178,'/the-original-mr-fuzzy'),
(525962,'2014-03-30 10:15:17',221179,'/lander-4'),
(525963,'2014-03-30 10:17:15',221178,'/cart'),
(525964,'2014-03-30 10:17:20',221179,'/products'),
(525965,'2014-03-30 10:18:23',221180,'/lander-2'),
(525966,'2014-03-30 10:19:35',221179,'/the-original-mr-fuzzy'),
(525967,'2014-03-30 10:21:47',221181,'/lander-3'),
(525968,'2014-03-30 10:24:03',221181,'/products'),
(525969,'2014-03-30 10:26:01',221182,'/lander-2'),
(525970,'2014-03-30 10:27:19',221181,'/the-original-mr-fuzzy'),
(525971,'2014-03-30 10:28:04',221183,'/home'),
(525972,'2014-03-30 10:37:05',221184,'/lander-3'),
(525973,'2014-03-30 10:43:44',221185,'/lander-2'),
(525974,'2014-03-30 10:46:34',221186,'/lander-4'),
(525975,'2014-03-30 10:47:06',221187,'/lander-2'),
(525976,'2014-03-30 10:48:58',221187,'/products'),
(525977,'2014-03-30 10:49:27',221187,'/the-birthday-sugar-panda'),
(525978,'2014-03-30 10:49:35',221188,'/lander-2'),
(525979,'2014-03-30 10:51:35',221188,'/products'),
(525980,'2014-03-30 10:52:49',221188,'/the-birthday-sugar-panda'),
(525981,'2014-03-30 10:54:42',221188,'/cart'),
(525982,'2014-03-30 10:57:34',221189,'/home'),
(525983,'2014-03-30 11:00:08',221190,'/lander-4'),
(525984,'2014-03-30 11:01:24',221189,'/products'),
(525985,'2014-03-30 11:03:51',221190,'/products'),
(525986,'2014-03-30 11:05:03',221191,'/lander-4'),
(525987,'2014-03-30 11:08:18',221190,'/the-original-mr-fuzzy'),
(525988,'2014-03-30 11:09:18',221190,'/cart'),
(525989,'2014-03-30 11:10:27',221192,'/home'),
(525990,'2014-03-30 11:11:47',221190,'/shipping'),
(525991,'2014-03-30 11:14:51',221190,'/billing-2'),
(525992,'2014-03-30 11:15:03',221192,'/products'),
(525993,'2014-03-30 11:15:13',221193,'/lander-2'),
(525994,'2014-03-30 11:15:42',221192,'/the-original-mr-fuzzy'),
(525995,'2014-03-30 11:16:57',221194,'/home'),
(525996,'2014-03-30 11:20:51',221195,'/lander-4'),
(525997,'2014-03-30 11:22:04',221195,'/products'),
(525998,'2014-03-30 11:22:42',221194,'/products'),
(525999,'2014-03-30 11:24:46',221196,'/lander-2'),
(526000,'2014-03-30 11:25:34',221194,'/the-forever-love-bear'),
(526001,'2014-03-30 11:35:29',221197,'/lander-4'),
(526002,'2014-03-30 11:39:30',221197,'/products'),
(526003,'2014-03-30 11:44:06',221198,'/home'),
(526004,'2014-03-30 11:48:19',221199,'/lander-3'),
(526005,'2014-03-30 11:51:31',221200,'/lander-4'),
(526006,'2014-03-30 11:52:02',221199,'/products'),
(526007,'2014-03-30 11:52:29',221201,'/home'),
(526008,'2014-03-30 11:55:23',221199,'/the-birthday-sugar-panda'),
(526009,'2014-03-30 11:56:08',221202,'/lander-2'),
(526010,'2014-03-30 11:56:52',221203,'/lander-2'),
(526011,'2014-03-30 11:58:02',221199,'/cart'),
(526012,'2014-03-30 11:58:39',221204,'/home'),
(526013,'2014-03-30 11:59:41',221204,'/products'),
(526014,'2014-03-30 11:59:52',221205,'/home'),
(526015,'2014-03-30 12:01:13',221202,'/products'),
(526016,'2014-03-30 12:01:23',221203,'/products'),
(526017,'2014-03-30 12:01:36',221206,'/home'),
(526018,'2014-03-30 12:02:03',221207,'/lander-2'),
(526019,'2014-03-30 12:03:51',221203,'/the-forever-love-bear'),
(526020,'2014-03-30 12:04:39',221202,'/the-original-mr-fuzzy'),
(526021,'2014-03-30 12:07:08',221202,'/cart'),
(526022,'2014-03-30 12:07:22',221208,'/home'),
(526023,'2014-03-30 12:07:48',221207,'/products'),
(526024,'2014-03-30 12:07:53',221203,'/cart'),
(526025,'2014-03-30 12:07:54',221208,'/products'),
(526026,'2014-03-30 12:09:15',221208,'/the-forever-love-bear'),
(526027,'2014-03-30 12:09:36',221207,'/the-original-mr-fuzzy'),
(526028,'2014-03-30 12:15:58',221209,'/lander-3'),
(526029,'2014-03-30 12:20:09',221210,'/lander-4'),
(526030,'2014-03-30 12:22:35',221211,'/lander-4'),
(526031,'2014-03-30 12:24:57',221212,'/lander-3'),
(526032,'2014-03-30 12:25:21',221212,'/products'),
(526033,'2014-03-30 12:25:53',221211,'/products'),
(526034,'2014-03-30 12:26:36',221212,'/the-forever-love-bear'),
(526035,'2014-03-30 12:27:00',221211,'/the-forever-love-bear'),
(526036,'2014-03-30 12:28:00',221212,'/cart'),
(526037,'2014-03-30 12:31:47',221213,'/lander-3'),
(526038,'2014-03-30 12:32:50',221214,'/lander-3'),
(526039,'2014-03-30 12:33:26',221215,'/home'),
(526040,'2014-03-30 12:36:49',221213,'/products'),
(526041,'2014-03-30 12:37:35',221214,'/products'),
(526042,'2014-03-30 12:39:46',221216,'/home'),
(526043,'2014-03-30 12:40:13',221214,'/the-original-mr-fuzzy'),
(526044,'2014-03-30 12:41:21',221217,'/lander-3'),
(526045,'2014-03-30 12:41:57',221218,'/lander-4'),
(526046,'2014-03-30 12:45:27',221216,'/products'),
(526047,'2014-03-30 12:45:40',221217,'/products'),
(526048,'2014-03-30 12:45:50',221216,'/the-forever-love-bear'),
(526049,'2014-03-30 12:47:34',221216,'/cart'),
(526050,'2014-03-30 12:49:11',221216,'/shipping'),
(526051,'2014-03-30 12:52:19',221216,'/billing-2'),
(526052,'2014-03-30 12:56:33',221216,'/thank-you-for-your-order'),
(526053,'2014-03-30 13:05:32',221219,'/home'),
(526054,'2014-03-30 13:07:43',221219,'/products'),
(526055,'2014-03-30 13:09:00',221220,'/home'),
(526056,'2014-03-30 13:16:35',221221,'/lander-4'),
(526057,'2014-03-30 13:16:36',221222,'/lander-3'),
(526058,'2014-03-30 13:20:18',221222,'/products'),
(526059,'2014-03-30 13:35:07',221223,'/lander-4'),
(526060,'2014-03-30 13:41:00',221224,'/lander-4'),
(526061,'2014-03-30 13:44:38',221225,'/home'),
(526062,'2014-03-30 13:48:54',221225,'/products'),
(526063,'2014-03-30 13:51:27',221225,'/the-original-mr-fuzzy'),
(526064,'2014-03-30 13:52:07',221226,'/lander-4'),
(526065,'2014-03-30 13:53:06',221227,'/lander-4'),
(526066,'2014-03-30 13:57:35',221228,'/lander-3'),
(526067,'2014-03-30 13:58:16',221229,'/lander-2'),
(526068,'2014-03-30 14:00:43',221230,'/lander-3'),
(526069,'2014-03-30 14:01:12',221231,'/lander-2'),
(526070,'2014-03-30 14:02:21',221230,'/products'),
(526071,'2014-03-30 14:03:14',221229,'/products'),
(526072,'2014-03-30 14:03:30',221232,'/lander-2'),
(526073,'2014-03-30 14:10:03',221233,'/lander-2'),
(526074,'2014-03-30 14:14:25',221233,'/products'),
(526075,'2014-03-30 14:16:56',221233,'/the-original-mr-fuzzy'),
(526076,'2014-03-30 14:17:23',221233,'/cart'),
(526077,'2014-03-30 14:22:53',221234,'/lander-2'),
(526078,'2014-03-30 14:31:51',221235,'/home'),
(526079,'2014-03-30 14:34:08',221235,'/products'),
(526080,'2014-03-30 14:34:18',221236,'/lander-4'),
(526081,'2014-03-30 14:34:24',221235,'/the-original-mr-fuzzy'),
(526082,'2014-03-30 14:42:10',221237,'/lander-3'),
(526083,'2014-03-30 14:42:18',221238,'/lander-2'),
(526084,'2014-03-30 14:45:02',221239,'/home'),
(526085,'2014-03-30 14:45:27',221238,'/products'),
(526086,'2014-03-30 14:49:18',221239,'/products'),
(526087,'2014-03-30 14:50:32',221240,'/lander-4'),
(526088,'2014-03-30 14:51:42',221239,'/the-original-mr-fuzzy'),
(526089,'2014-03-30 14:54:23',221240,'/products'),
(526090,'2014-03-30 14:56:27',221240,'/the-original-mr-fuzzy'),
(526091,'2014-03-30 14:58:34',221241,'/lander-2'),
(526092,'2014-03-30 14:58:36',221242,'/home'),
(526093,'2014-03-30 15:00:21',221240,'/cart'),
(526094,'2014-03-30 15:01:35',221241,'/products'),
(526095,'2014-03-30 15:02:28',221242,'/products'),
(526096,'2014-03-30 15:02:49',221243,'/lander-3'),
(526097,'2014-03-30 15:03:51',221243,'/products'),
(526098,'2014-03-30 15:04:13',221240,'/shipping'),
(526099,'2014-03-30 15:04:30',221241,'/the-original-mr-fuzzy'),
(526100,'2014-03-30 15:07:06',221244,'/lander-2'),
(526101,'2014-03-30 15:07:27',221240,'/billing-2'),
(526102,'2014-03-30 15:07:33',221243,'/the-birthday-sugar-panda'),
(526103,'2014-03-30 15:07:40',221241,'/cart'),
(526104,'2014-03-30 15:08:40',221240,'/thank-you-for-your-order'),
(526105,'2014-03-30 15:10:31',221245,'/lander-2'),
(526106,'2014-03-30 15:11:06',221241,'/shipping'),
(526107,'2014-03-30 15:11:12',221244,'/products'),
(526108,'2014-03-30 15:11:41',221241,'/billing-2'),
(526109,'2014-03-30 15:11:52',221244,'/the-original-mr-fuzzy'),
(526110,'2014-03-30 15:13:47',221246,'/lander-3'),
(526111,'2014-03-30 15:14:16',221247,'/lander-4'),
(526112,'2014-03-30 15:14:57',221241,'/thank-you-for-your-order'),
(526113,'2014-03-30 15:16:30',221246,'/products'),
(526114,'2014-03-30 15:17:20',221246,'/the-original-mr-fuzzy'),
(526115,'2014-03-30 15:19:09',221248,'/lander-2'),
(526116,'2014-03-30 15:21:00',221246,'/cart'),
(526117,'2014-03-30 15:25:33',221249,'/lander-2'),
(526118,'2014-03-30 15:25:59',221250,'/lander-3'),
(526119,'2014-03-30 15:31:34',221251,'/lander-2'),
(526120,'2014-03-30 15:32:38',221252,'/lander-2'),
(526121,'2014-03-30 15:33:22',221253,'/lander-3'),
(526122,'2014-03-30 15:33:37',221252,'/products'),
(526123,'2014-03-30 15:33:54',221254,'/lander-3'),
(526124,'2014-03-30 15:34:40',221251,'/products'),
(526125,'2014-03-30 15:35:05',221255,'/lander-2'),
(526126,'2014-03-30 15:35:28',221255,'/products'),
(526127,'2014-03-30 15:35:53',221252,'/the-birthday-sugar-panda'),
(526128,'2014-03-30 15:36:30',221255,'/the-original-mr-fuzzy'),
(526129,'2014-03-30 15:36:33',221251,'/the-original-mr-fuzzy'),
(526130,'2014-03-30 15:37:26',221252,'/cart'),
(526131,'2014-03-30 15:37:41',221251,'/cart'),
(526132,'2014-03-30 15:38:35',221252,'/shipping'),
(526133,'2014-03-30 15:39:19',221256,'/lander-2'),
(526134,'2014-03-30 15:39:20',221251,'/shipping'),
(526135,'2014-03-30 15:41:00',221251,'/billing-2'),
(526136,'2014-03-30 15:41:23',221256,'/products'),
(526137,'2014-03-30 15:42:41',221251,'/thank-you-for-your-order'),
(526138,'2014-03-30 15:43:55',221256,'/the-original-mr-fuzzy'),
(526139,'2014-03-30 15:45:45',221257,'/lander-2'),
(526140,'2014-03-30 15:46:19',221258,'/lander-4'),
(526141,'2014-03-30 15:46:38',221259,'/lander-4'),
(526142,'2014-03-30 15:46:55',221260,'/lander-4'),
(526143,'2014-03-30 15:47:53',221256,'/cart'),
(526144,'2014-03-30 15:48:23',221256,'/shipping'),
(526145,'2014-03-30 15:48:33',221261,'/lander-4'),
(526146,'2014-03-30 15:48:46',221256,'/billing-2'),
(526147,'2014-03-30 15:49:01',221258,'/products'),
(526148,'2014-03-30 15:49:39',221257,'/products'),
(526149,'2014-03-30 15:50:08',221257,'/the-original-mr-fuzzy'),
(526150,'2014-03-30 15:50:15',221259,'/products'),
(526151,'2014-03-30 15:52:12',221259,'/the-original-mr-fuzzy'),
(526152,'2014-03-30 15:52:24',221258,'/the-forever-love-bear'),
(526153,'2014-03-30 15:52:26',221262,'/lander-2'),
(526154,'2014-03-30 15:53:14',221263,'/lander-4'),
(526155,'2014-03-30 15:53:56',221257,'/cart'),
(526156,'2014-03-30 15:54:24',221264,'/lander-4'),
(526157,'2014-03-30 15:54:47',221265,'/home'),
(526158,'2014-03-30 15:55:26',221258,'/cart'),
(526159,'2014-03-30 15:56:12',221257,'/shipping'),
(526160,'2014-03-30 15:56:15',221264,'/products'),
(526161,'2014-03-30 15:56:56',221266,'/home'),
(526162,'2014-03-30 15:57:25',221267,'/lander-3'),
(526163,'2014-03-30 15:58:39',221257,'/billing-2'),
(526164,'2014-03-30 15:59:20',221267,'/products'),
(526165,'2014-03-30 16:00:00',221264,'/the-original-mr-fuzzy'),
(526166,'2014-03-30 16:00:04',221266,'/products'),
(526167,'2014-03-30 16:01:15',221268,'/home'),
(526168,'2014-03-30 16:01:55',221257,'/thank-you-for-your-order'),
(526169,'2014-03-30 16:03:09',221268,'/products'),
(526170,'2014-03-30 16:03:37',221269,'/home'),
(526171,'2014-03-30 16:03:56',221266,'/the-original-mr-fuzzy'),
(526172,'2014-03-30 16:06:02',221269,'/products'),
(526173,'2014-03-30 16:06:33',221268,'/the-forever-love-bear'),
(526174,'2014-03-30 16:07:18',221266,'/cart'),
(526175,'2014-03-30 16:09:10',221270,'/lander-2'),
(526176,'2014-03-30 16:09:40',221266,'/shipping'),
(526177,'2014-03-30 16:10:14',221268,'/cart'),
(526178,'2014-03-30 16:11:21',221268,'/shipping'),
(526179,'2014-03-30 16:11:41',221266,'/billing-2'),
(526180,'2014-03-30 16:12:36',221270,'/products'),
(526181,'2014-03-30 16:13:19',221270,'/the-forever-love-bear'),
(526182,'2014-03-30 16:13:44',221268,'/billing-2'),
(526183,'2014-03-30 16:16:09',221271,'/lander-4'),
(526184,'2014-03-30 16:17:37',221271,'/products'),
(526185,'2014-03-30 16:19:15',221268,'/thank-you-for-your-order'),
(526186,'2014-03-30 16:19:38',221271,'/the-original-mr-fuzzy'),
(526187,'2014-03-30 16:20:12',221271,'/cart'),
(526188,'2014-03-30 16:21:18',221272,'/lander-2'),
(526189,'2014-03-30 16:21:58',221273,'/lander-3'),
(526190,'2014-03-30 16:23:51',221272,'/products'),
(526191,'2014-03-30 16:27:03',221272,'/the-original-mr-fuzzy'),
(526192,'2014-03-30 16:28:15',221274,'/lander-2'),
(526193,'2014-03-30 16:31:12',221275,'/lander-2'),
(526194,'2014-03-30 16:33:21',221276,'/lander-2'),
(526195,'2014-03-30 16:35:20',221277,'/home'),
(526196,'2014-03-30 16:37:02',221278,'/lander-4'),
(526197,'2014-03-30 16:40:22',221279,'/home'),
(526198,'2014-03-30 16:43:24',221280,'/lander-3'),
(526199,'2014-03-30 16:44:18',221281,'/lander-3'),
(526200,'2014-03-30 16:45:39',221282,'/lander-4'),
(526201,'2014-03-30 16:47:00',221283,'/lander-4'),
(526202,'2014-03-30 16:47:34',221284,'/lander-3'),
(526203,'2014-03-30 16:48:16',221284,'/products'),
(526204,'2014-03-30 16:49:02',221282,'/products'),
(526205,'2014-03-30 16:49:40',221284,'/the-original-mr-fuzzy'),
(526206,'2014-03-30 16:49:57',221282,'/the-original-mr-fuzzy'),
(526207,'2014-03-30 16:50:13',221283,'/products'),
(526208,'2014-03-30 16:51:46',221285,'/home'),
(526209,'2014-03-30 16:52:01',221284,'/cart'),
(526210,'2014-03-30 16:52:40',221286,'/lander-4'),
(526211,'2014-03-30 16:53:45',221283,'/the-original-mr-fuzzy'),
(526212,'2014-03-30 16:54:56',221285,'/products'),
(526213,'2014-03-30 16:55:24',221287,'/lander-2'),
(526214,'2014-03-30 16:55:32',221285,'/the-original-mr-fuzzy'),
(526215,'2014-03-30 16:56:06',221283,'/cart'),
(526216,'2014-03-30 16:57:50',221283,'/shipping'),
(526217,'2014-03-30 16:58:17',221288,'/lander-3'),
(526218,'2014-03-30 16:58:37',221289,'/lander-4'),
(526219,'2014-03-30 16:58:56',221290,'/lander-3'),
(526220,'2014-03-30 17:00:26',221283,'/billing-2'),
(526221,'2014-03-30 17:01:25',221291,'/lander-3'),
(526222,'2014-03-30 17:02:04',221283,'/thank-you-for-your-order'),
(526223,'2014-03-30 17:03:41',221288,'/products'),
(526224,'2014-03-30 17:04:19',221291,'/products'),
(526225,'2014-03-30 17:05:40',221292,'/home'),
(526226,'2014-03-30 17:06:37',221288,'/the-original-mr-fuzzy'),
(526227,'2014-03-30 17:07:14',221288,'/cart'),
(526228,'2014-03-30 17:08:38',221288,'/shipping'),
(526229,'2014-03-30 17:10:12',221292,'/products'),
(526230,'2014-03-30 17:11:17',221288,'/billing-2'),
(526231,'2014-03-30 17:12:45',221288,'/thank-you-for-your-order'),
(526232,'2014-03-30 17:14:01',221292,'/the-original-mr-fuzzy'),
(526233,'2014-03-30 17:16:56',221292,'/cart'),
(526234,'2014-03-30 17:19:56',221293,'/lander-2'),
(526235,'2014-03-30 17:24:30',221294,'/lander-2'),
(526236,'2014-03-30 17:25:08',221295,'/lander-2'),
(526237,'2014-03-30 17:26:03',221295,'/products'),
(526238,'2014-03-30 17:27:16',221295,'/the-original-mr-fuzzy'),
(526239,'2014-03-30 17:28:01',221294,'/products'),
(526240,'2014-03-30 17:28:38',221295,'/cart'),
(526241,'2014-03-30 17:30:06',221295,'/shipping'),
(526242,'2014-03-30 17:32:16',221295,'/billing-2'),
(526243,'2014-03-30 17:33:57',221296,'/home'),
(526244,'2014-03-30 17:39:27',221297,'/home'),
(526245,'2014-03-30 17:42:13',221297,'/products'),
(526246,'2014-03-30 17:45:26',221297,'/the-original-mr-fuzzy'),
(526247,'2014-03-30 17:51:55',221298,'/home'),
(526248,'2014-03-30 17:52:45',221298,'/products'),
(526249,'2014-03-30 17:56:03',221298,'/the-original-mr-fuzzy'),
(526250,'2014-03-30 17:57:17',221299,'/lander-4'),
(526251,'2014-03-30 17:58:06',221300,'/lander-2'),
(526252,'2014-03-30 17:59:23',221301,'/lander-4'),
(526253,'2014-03-30 17:59:47',221302,'/lander-2'),
(526254,'2014-03-30 18:00:19',221302,'/products'),
(526255,'2014-03-30 18:00:58',221303,'/lander-4'),
(526256,'2014-03-30 18:02:33',221302,'/the-original-mr-fuzzy'),
(526257,'2014-03-30 18:03:51',221302,'/cart'),
(526258,'2014-03-30 18:04:16',221304,'/lander-2'),
(526259,'2014-03-30 18:05:59',221305,'/lander-3'),
(526260,'2014-03-30 18:06:38',221302,'/shipping'),
(526261,'2014-03-30 18:09:13',221302,'/billing-2'),
(526262,'2014-03-30 18:11:14',221305,'/products'),
(526263,'2014-03-30 18:12:14',221305,'/the-original-mr-fuzzy'),
(526264,'2014-03-30 18:15:42',221306,'/lander-3'),
(526265,'2014-03-30 18:18:49',221306,'/products'),
(526266,'2014-03-30 18:21:15',221306,'/the-original-mr-fuzzy'),
(526267,'2014-03-30 18:24:02',221307,'/lander-3'),
(526268,'2014-03-30 18:26:29',221308,'/lander-4'),
(526269,'2014-03-30 18:26:31',221307,'/products'),
(526270,'2014-03-30 18:27:08',221309,'/lander-3'),
(526271,'2014-03-30 18:28:50',221308,'/products'),
(526272,'2014-03-30 18:30:37',221308,'/the-original-mr-fuzzy'),
(526273,'2014-03-30 18:30:56',221309,'/products'),
(526274,'2014-03-30 18:31:02',221307,'/the-original-mr-fuzzy'),
(526275,'2014-03-30 18:34:54',221309,'/the-original-mr-fuzzy'),
(526276,'2014-03-30 18:40:57',221310,'/lander-4'),
(526277,'2014-03-30 18:41:01',221311,'/home'),
(526278,'2014-03-30 18:43:38',221312,'/lander-4'),
(526279,'2014-03-30 18:44:35',221310,'/products'),
(526280,'2014-03-30 18:45:34',221310,'/the-original-mr-fuzzy'),
(526281,'2014-03-30 18:47:04',221312,'/products'),
(526282,'2014-03-30 18:47:33',221310,'/cart'),
(526283,'2014-03-30 18:48:40',221312,'/the-original-mr-fuzzy'),
(526284,'2014-03-30 18:49:33',221310,'/shipping'),
(526285,'2014-03-30 18:50:36',221312,'/cart'),
(526286,'2014-03-30 18:50:38',221313,'/home'),
(526287,'2014-03-30 18:50:52',221314,'/lander-4'),
(526288,'2014-03-30 18:51:57',221312,'/shipping'),
(526289,'2014-03-30 18:52:42',221310,'/billing-2'),
(526290,'2014-03-30 18:53:23',221313,'/products'),
(526291,'2014-03-30 18:53:30',221315,'/lander-3'),
(526292,'2014-03-30 18:53:45',221312,'/billing-2'),
(526293,'2014-03-30 18:53:45',221313,'/the-original-mr-fuzzy'),
(526294,'2014-03-30 18:54:25',221316,'/lander-4'),
(526295,'2014-03-30 18:54:36',221310,'/thank-you-for-your-order'),
(526296,'2014-03-30 18:58:46',221317,'/home'),
(526297,'2014-03-30 19:00:24',221318,'/home'),
(526298,'2014-03-30 19:14:37',221319,'/lander-3'),
(526299,'2014-03-30 19:15:12',221320,'/lander-2'),
(526300,'2014-03-30 19:16:41',221320,'/products'),
(526301,'2014-03-30 19:17:41',221319,'/products'),
(526302,'2014-03-30 19:18:52',221319,'/the-original-mr-fuzzy'),
(526303,'2014-03-30 19:20:30',221321,'/lander-4'),
(526304,'2014-03-30 19:21:18',221320,'/the-forever-love-bear'),
(526305,'2014-03-30 19:22:12',221319,'/cart'),
(526306,'2014-03-30 19:22:36',221319,'/shipping'),
(526307,'2014-03-30 19:24:26',221320,'/cart'),
(526308,'2014-03-30 19:24:46',221319,'/billing-2'),
(526309,'2014-03-30 19:25:37',221322,'/lander-4'),
(526310,'2014-03-30 19:27:15',221323,'/home'),
(526311,'2014-03-30 19:28:22',221324,'/lander-3'),
(526312,'2014-03-30 19:29:26',221325,'/lander-2'),
(526313,'2014-03-30 19:29:50',221325,'/products'),
(526314,'2014-03-30 19:30:31',221323,'/products'),
(526315,'2014-03-30 19:32:07',221323,'/the-original-mr-fuzzy'),
(526316,'2014-03-30 19:32:34',221325,'/the-original-mr-fuzzy'),
(526317,'2014-03-30 19:34:27',221326,'/lander-2'),
(526318,'2014-03-30 19:35:19',221326,'/products'),
(526319,'2014-03-30 19:38:21',221327,'/lander-2'),
(526320,'2014-03-30 19:39:31',221326,'/the-original-mr-fuzzy'),
(526321,'2014-03-30 19:40:16',221328,'/lander-2'),
(526322,'2014-03-30 19:42:47',221327,'/products'),
(526323,'2014-03-30 19:43:39',221329,'/home'),
(526324,'2014-03-30 19:43:50',221328,'/products'),
(526325,'2014-03-30 19:45:15',221328,'/the-forever-love-bear'),
(526326,'2014-03-30 19:46:31',221327,'/the-original-mr-fuzzy'),
(526327,'2014-03-30 19:46:50',221328,'/cart'),
(526328,'2014-03-30 19:48:01',221328,'/shipping'),
(526329,'2014-03-30 19:48:25',221329,'/products'),
(526330,'2014-03-30 19:49:01',221330,'/lander-3'),
(526331,'2014-03-30 19:49:45',221331,'/home'),
(526332,'2014-03-30 19:50:13',221328,'/billing-2'),
(526333,'2014-03-30 19:52:47',221332,'/home'),
(526334,'2014-03-30 19:52:51',221329,'/the-forever-love-bear'),
(526335,'2014-03-30 19:54:37',221329,'/cart'),
(526336,'2014-03-30 19:54:43',221328,'/thank-you-for-your-order'),
(526337,'2014-03-30 19:55:26',221329,'/shipping'),
(526338,'2014-03-30 19:55:26',221331,'/products'),
(526339,'2014-03-30 19:56:50',221333,'/home'),
(526340,'2014-03-30 19:57:13',221333,'/products'),
(526341,'2014-03-30 19:57:49',221332,'/products'),
(526342,'2014-03-30 19:59:52',221331,'/the-original-mr-fuzzy'),
(526343,'2014-03-30 20:00:16',221333,'/the-original-mr-fuzzy'),
(526344,'2014-03-30 20:02:01',221332,'/the-birthday-sugar-panda'),
(526345,'2014-03-30 20:03:32',221331,'/cart'),
(526346,'2014-03-30 20:11:02',221334,'/lander-4'),
(526347,'2014-03-30 20:14:47',221335,'/lander-2'),
(526348,'2014-03-30 20:16:03',221336,'/home'),
(526349,'2014-03-30 20:16:09',221337,'/lander-4'),
(526350,'2014-03-30 20:16:38',221338,'/home'),
(526351,'2014-03-30 20:19:10',221335,'/products'),
(526352,'2014-03-30 20:19:23',221339,'/home'),
(526353,'2014-03-30 20:19:33',221337,'/products'),
(526354,'2014-03-30 20:19:57',221340,'/lander-2'),
(526355,'2014-03-30 20:20:30',221338,'/products'),
(526356,'2014-03-30 20:20:46',221341,'/home'),
(526357,'2014-03-30 20:20:54',221340,'/products'),
(526358,'2014-03-30 20:21:35',221335,'/the-original-mr-fuzzy'),
(526359,'2014-03-30 20:21:46',221338,'/the-original-mr-fuzzy'),
(526360,'2014-03-30 20:22:11',221337,'/the-original-mr-fuzzy'),
(526361,'2014-03-30 20:22:33',221342,'/lander-4'),
(526362,'2014-03-30 20:22:35',221343,'/lander-4'),
(526363,'2014-03-30 20:23:29',221339,'/products'),
(526364,'2014-03-30 20:23:50',221337,'/cart'),
(526365,'2014-03-30 20:24:17',221341,'/products'),
(526366,'2014-03-30 20:24:38',221344,'/lander-3'),
(526367,'2014-03-30 20:25:25',221340,'/the-forever-love-bear'),
(526368,'2014-03-30 20:25:33',221341,'/the-original-mr-fuzzy'),
(526369,'2014-03-30 20:26:05',221339,'/the-birthday-sugar-panda'),
(526370,'2014-03-30 20:27:38',221337,'/shipping'),
(526371,'2014-03-30 20:28:54',221337,'/billing-2'),
(526372,'2014-03-30 20:33:12',221345,'/lander-4'),
(526373,'2014-03-30 20:33:14',221346,'/lander-2'),
(526374,'2014-03-30 20:33:26',221347,'/lander-3'),
(526375,'2014-03-30 20:34:09',221348,'/home'),
(526376,'2014-03-30 20:34:34',221346,'/products'),
(526377,'2014-03-30 20:35:19',221345,'/products'),
(526378,'2014-03-30 20:35:30',221349,'/lander-3'),
(526379,'2014-03-30 20:36:41',221345,'/the-original-mr-fuzzy'),
(526380,'2014-03-30 20:37:13',221345,'/cart'),
(526381,'2014-03-30 20:37:14',221350,'/home'),
(526382,'2014-03-30 20:37:22',221346,'/the-original-mr-fuzzy'),
(526383,'2014-03-30 20:37:59',221349,'/products'),
(526384,'2014-03-30 20:38:48',221349,'/the-original-mr-fuzzy'),
(526385,'2014-03-30 20:39:04',221345,'/shipping'),
(526386,'2014-03-30 20:41:19',221345,'/billing-2'),
(526387,'2014-03-30 20:41:59',221345,'/thank-you-for-your-order'),
(526388,'2014-03-30 20:48:39',221351,'/lander-4'),
(526389,'2014-03-30 20:52:17',221352,'/lander-4'),
(526390,'2014-03-30 20:54:54',221353,'/lander-4'),
(526391,'2014-03-30 20:55:02',221354,'/lander-3'),
(526392,'2014-03-30 20:56:36',221353,'/products'),
(526393,'2014-03-30 20:57:57',221355,'/lander-4'),
(526394,'2014-03-30 20:58:02',221356,'/lander-3'),
(526395,'2014-03-30 21:00:54',221353,'/the-original-mr-fuzzy'),
(526396,'2014-03-30 21:02:30',221357,'/lander-2'),
(526397,'2014-03-30 21:05:54',221357,'/products'),
(526398,'2014-03-30 21:07:01',221357,'/the-original-mr-fuzzy'),
(526399,'2014-03-30 21:07:54',221357,'/cart'),
(526400,'2014-03-30 21:08:59',221357,'/shipping'),
(526401,'2014-03-30 21:09:53',221358,'/home'),
(526402,'2014-03-30 21:10:19',221359,'/lander-2'),
(526403,'2014-03-30 21:10:20',221357,'/billing-2'),
(526404,'2014-03-30 21:11:08',221360,'/lander-3'),
(526405,'2014-03-30 21:13:08',221361,'/lander-2'),
(526406,'2014-03-30 21:13:08',221362,'/lander-2'),
(526407,'2014-03-30 21:13:52',221361,'/products'),
(526408,'2014-03-30 21:14:10',221363,'/lander-4'),
(526409,'2014-03-30 21:15:53',221360,'/products'),
(526410,'2014-03-30 21:16:28',221361,'/the-original-mr-fuzzy'),
(526411,'2014-03-30 21:16:34',221363,'/products'),
(526412,'2014-03-30 21:17:07',221360,'/the-original-mr-fuzzy'),
(526413,'2014-03-30 21:19:09',221364,'/home'),
(526414,'2014-03-30 21:19:34',221360,'/cart'),
(526415,'2014-03-30 21:21:11',221363,'/the-birthday-sugar-panda'),
(526416,'2014-03-30 21:22:43',221360,'/shipping'),
(526417,'2014-03-30 21:22:50',221365,'/lander-4'),
(526418,'2014-03-30 21:23:14',221365,'/products'),
(526419,'2014-03-30 21:25:03',221365,'/the-original-mr-fuzzy'),
(526420,'2014-03-30 21:25:16',221360,'/billing-2'),
(526421,'2014-03-30 21:26:19',221366,'/lander-3'),
(526422,'2014-03-30 21:27:56',221367,'/home'),
(526423,'2014-03-30 21:28:23',221367,'/products'),
(526424,'2014-03-30 21:32:11',221367,'/the-original-mr-fuzzy'),
(526425,'2014-03-30 21:35:21',221368,'/lander-2'),
(526426,'2014-03-30 21:37:30',221369,'/home'),
(526427,'2014-03-30 21:37:53',221369,'/products'),
(526428,'2014-03-30 21:39:12',221370,'/lander-3'),
(526429,'2014-03-30 21:41:21',221371,'/lander-4'),
(526430,'2014-03-30 21:42:21',221369,'/the-original-mr-fuzzy'),
(526431,'2014-03-30 21:43:30',221370,'/products'),
(526432,'2014-03-30 21:44:32',221372,'/home'),
(526433,'2014-03-30 21:45:16',221373,'/lander-2'),
(526434,'2014-03-30 21:45:22',221370,'/the-birthday-sugar-panda'),
(526435,'2014-03-30 21:45:29',221374,'/lander-4'),
(526436,'2014-03-30 21:47:08',221375,'/lander-3'),
(526437,'2014-03-30 21:47:16',221370,'/cart'),
(526438,'2014-03-30 21:48:17',221372,'/products'),
(526439,'2014-03-30 21:48:42',221370,'/shipping'),
(526440,'2014-03-30 21:48:46',221374,'/products'),
(526441,'2014-03-30 21:49:01',221376,'/lander-3'),
(526442,'2014-03-30 21:49:09',221377,'/lander-2'),
(526443,'2014-03-30 21:50:43',221376,'/products'),
(526444,'2014-03-30 21:51:15',221370,'/billing-2'),
(526445,'2014-03-30 21:52:13',221374,'/the-birthday-sugar-panda'),
(526446,'2014-03-30 21:52:19',221377,'/products'),
(526447,'2014-03-30 21:52:48',221372,'/the-original-mr-fuzzy'),
(526448,'2014-03-30 21:53:12',221378,'/lander-2'),
(526449,'2014-03-30 21:53:27',221379,'/lander-2'),
(526450,'2014-03-30 21:54:10',221376,'/the-forever-love-bear'),
(526451,'2014-03-30 21:54:30',221372,'/cart'),
(526452,'2014-03-30 21:54:34',221377,'/the-original-mr-fuzzy'),
(526453,'2014-03-30 21:54:36',221374,'/cart'),
(526454,'2014-03-30 21:55:16',221380,'/lander-4'),
(526455,'2014-03-30 21:55:28',221372,'/shipping'),
(526456,'2014-03-30 21:56:55',221376,'/cart'),
(526457,'2014-03-30 21:57:20',221372,'/billing-2'),
(526458,'2014-03-30 21:58:01',221380,'/products'),
(526459,'2014-03-30 21:58:22',221374,'/shipping'),
(526460,'2014-03-30 21:58:42',221380,'/the-original-mr-fuzzy'),
(526461,'2014-03-30 21:58:42',221381,'/lander-3'),
(526462,'2014-03-30 21:59:41',221374,'/billing-2'),
(526463,'2014-03-30 21:59:53',221382,'/home'),
(526464,'2014-03-30 22:00:26',221383,'/home'),
(526465,'2014-03-30 22:00:59',221384,'/lander-2'),
(526466,'2014-03-30 22:02:13',221372,'/thank-you-for-your-order'),
(526467,'2014-03-30 22:02:37',221385,'/lander-2'),
(526468,'2014-03-30 22:02:43',221381,'/products'),
(526469,'2014-03-30 22:03:14',221386,'/home'),
(526470,'2014-03-30 22:03:31',221381,'/the-original-mr-fuzzy'),
(526471,'2014-03-30 22:06:16',221385,'/products'),
(526472,'2014-03-30 22:07:59',221385,'/the-forever-love-bear'),
(526473,'2014-03-30 22:08:39',221386,'/products'),
(526474,'2014-03-30 22:10:11',221386,'/the-original-mr-fuzzy'),
(526475,'2014-03-30 22:10:31',221385,'/cart'),
(526476,'2014-03-30 22:11:46',221385,'/shipping'),
(526477,'2014-03-30 22:13:14',221387,'/lander-2'),
(526478,'2014-03-30 22:15:54',221387,'/products'),
(526479,'2014-03-30 22:16:38',221388,'/lander-3'),
(526480,'2014-03-30 22:19:39',221389,'/lander-4'),
(526481,'2014-03-30 22:21:01',221390,'/home'),
(526482,'2014-03-30 22:21:31',221389,'/products'),
(526483,'2014-03-30 22:21:57',221391,'/home'),
(526484,'2014-03-30 22:23:45',221389,'/the-forever-love-bear'),
(526485,'2014-03-30 22:24:46',221390,'/products'),
(526486,'2014-03-30 22:26:40',221390,'/the-birthday-sugar-panda'),
(526487,'2014-03-30 22:29:47',221392,'/lander-3'),
(526488,'2014-03-30 22:30:42',221390,'/cart'),
(526489,'2014-03-30 22:32:32',221390,'/shipping'),
(526490,'2014-03-30 22:33:10',221390,'/billing-2'),
(526491,'2014-03-30 22:34:09',221390,'/thank-you-for-your-order'),
(526492,'2014-03-30 22:37:12',221393,'/lander-2'),
(526493,'2014-03-30 22:39:35',221393,'/products'),
(526494,'2014-03-30 22:40:55',221394,'/lander-3'),
(526495,'2014-03-30 22:41:51',221394,'/products'),
(526496,'2014-03-30 22:42:08',221393,'/the-birthday-sugar-panda'),
(526497,'2014-03-30 22:42:56',221395,'/lander-2'),
(526498,'2014-03-30 22:44:56',221396,'/lander-4'),
(526499,'2014-03-30 22:45:48',221395,'/products'),
(526500,'2014-03-30 22:48:12',221395,'/the-original-mr-fuzzy'),
(526501,'2014-03-30 22:48:26',221397,'/lander-2'),
(526502,'2014-03-30 22:48:47',221397,'/products'),
(526503,'2014-03-30 22:49:15',221396,'/products'),
(526504,'2014-03-30 22:49:37',221398,'/home'),
(526505,'2014-03-30 22:49:43',221399,'/home'),
(526506,'2014-03-30 22:51:52',221400,'/lander-3'),
(526507,'2014-03-30 22:52:25',221398,'/products'),
(526508,'2014-03-30 22:53:02',221397,'/the-original-mr-fuzzy'),
(526509,'2014-03-30 22:53:21',221396,'/the-original-mr-fuzzy'),
(526510,'2014-03-30 22:54:32',221396,'/cart'),
(526511,'2014-03-30 22:55:00',221401,'/lander-2'),
(526512,'2014-03-30 22:56:39',221398,'/the-forever-love-bear'),
(526513,'2014-03-30 22:57:19',221398,'/cart'),
(526514,'2014-03-30 22:57:45',221401,'/products'),
(526515,'2014-03-30 22:57:53',221402,'/lander-2'),
(526516,'2014-03-30 22:58:47',221398,'/shipping'),
(526517,'2014-03-30 23:00:37',221398,'/billing-2'),
(526518,'2014-03-30 23:01:32',221401,'/the-original-mr-fuzzy'),
(526519,'2014-03-30 23:01:48',221403,'/lander-2'),
(526520,'2014-03-30 23:02:50',221404,'/lander-3'),
(526521,'2014-03-30 23:03:01',221405,'/lander-3'),
(526522,'2014-03-30 23:04:15',221403,'/products'),
(526523,'2014-03-30 23:04:19',221406,'/lander-4'),
(526524,'2014-03-30 23:04:34',221401,'/cart'),
(526525,'2014-03-30 23:05:47',221403,'/the-birthday-sugar-panda'),
(526526,'2014-03-30 23:06:01',221398,'/thank-you-for-your-order'),
(526527,'2014-03-30 23:06:03',221401,'/shipping'),
(526528,'2014-03-30 23:06:54',221407,'/home'),
(526529,'2014-03-30 23:07:07',221401,'/billing-2'),
(526530,'2014-03-30 23:07:35',221403,'/cart'),
(526531,'2014-03-30 23:09:46',221401,'/thank-you-for-your-order'),
(526532,'2014-03-30 23:11:14',221407,'/products'),
(526533,'2014-03-30 23:11:42',221407,'/the-original-mr-fuzzy'),
(526534,'2014-03-30 23:13:31',221408,'/lander-3'),
(526535,'2014-03-30 23:14:10',221409,'/lander-2'),
(526536,'2014-03-30 23:17:59',221410,'/home'),
(526537,'2014-03-30 23:18:46',221411,'/lander-2'),
(526538,'2014-03-30 23:18:53',221412,'/lander-2'),
(526539,'2014-03-30 23:21:15',221413,'/lander-4'),
(526540,'2014-03-30 23:21:51',221411,'/products'),
(526541,'2014-03-30 23:22:43',221410,'/products'),
(526542,'2014-03-30 23:22:45',221414,'/lander-4'),
(526543,'2014-03-30 23:23:29',221415,'/home'),
(526544,'2014-03-30 23:24:35',221412,'/products'),
(526545,'2014-03-30 23:24:38',221410,'/the-original-mr-fuzzy'),
(526546,'2014-03-30 23:24:57',221416,'/lander-2'),
(526547,'2014-03-30 23:25:23',221411,'/the-original-mr-fuzzy'),
(526548,'2014-03-30 23:27:26',221412,'/the-forever-love-bear'),
(526549,'2014-03-30 23:28:31',221411,'/cart'),
(526550,'2014-03-30 23:28:54',221417,'/lander-4'),
(526551,'2014-03-30 23:31:11',221411,'/shipping'),
(526552,'2014-03-30 23:33:38',221411,'/billing-2'),
(526553,'2014-03-30 23:34:08',221418,'/home'),
(526554,'2014-03-30 23:35:14',221419,'/lander-4'),
(526555,'2014-03-30 23:35:40',221420,'/lander-4'),
(526556,'2014-03-30 23:36:16',221421,'/lander-4'),
(526557,'2014-03-30 23:36:31',221419,'/products'),
(526558,'2014-03-30 23:38:28',221422,'/lander-4'),
(526559,'2014-03-30 23:38:33',221423,'/lander-3'),
(526560,'2014-03-30 23:39:12',221421,'/products'),
(526561,'2014-03-30 23:39:21',221424,'/lander-2'),
(526562,'2014-03-30 23:39:54',221419,'/the-forever-love-bear'),
(526563,'2014-03-30 23:39:54',221425,'/lander-3'),
(526564,'2014-03-30 23:40:04',221424,'/products'),
(526565,'2014-03-30 23:42:54',221421,'/the-original-mr-fuzzy'),
(526566,'2014-03-30 23:44:21',221425,'/products'),
(526567,'2014-03-30 23:45:27',221421,'/cart'),
(526568,'2014-03-30 23:46:02',221426,'/lander-3'),
(526569,'2014-03-30 23:46:52',221421,'/shipping'),
(526570,'2014-03-30 23:47:19',221427,'/lander-3'),
(526571,'2014-03-30 23:47:40',221426,'/products'),
(526572,'2014-03-30 23:48:03',221425,'/the-original-mr-fuzzy'),
(526573,'2014-03-30 23:48:33',221428,'/lander-2'),
(526574,'2014-03-30 23:49:11',221429,'/home'),
(526575,'2014-03-30 23:49:44',221421,'/billing-2'),
(526576,'2014-03-30 23:50:06',221427,'/products'),
(526577,'2014-03-30 23:50:23',221426,'/the-original-mr-fuzzy'),
(526578,'2014-03-30 23:51:01',221425,'/cart'),
(526579,'2014-03-30 23:51:28',221421,'/thank-you-for-your-order'),
(526580,'2014-03-30 23:51:36',221429,'/products'),
(526581,'2014-03-30 23:53:00',221430,'/lander-3'),
(526582,'2014-03-30 23:53:22',221425,'/shipping'),
(526583,'2014-03-30 23:53:50',221429,'/the-original-mr-fuzzy'),
(526584,'2014-03-30 23:54:06',221431,'/lander-4'),
(526585,'2014-03-30 23:54:13',221425,'/billing-2'),
(526586,'2014-03-30 23:57:30',221430,'/products'),
(526587,'2014-03-30 23:57:56',221431,'/products'),
(526588,'2014-03-30 23:59:34',221425,'/thank-you-for-your-order'),
(526589,'2014-03-30 23:59:47',221432,'/home'),
(526590,'2014-03-31 00:00:15',221430,'/the-original-mr-fuzzy'),
(526591,'2014-03-31 00:00:19',221431,'/the-original-mr-fuzzy'),
(526592,'2014-03-31 00:03:25',221432,'/products'),
(526593,'2014-03-31 00:03:34',221433,'/lander-4'),
(526594,'2014-03-31 00:03:35',221434,'/lander-2'),
(526595,'2014-03-31 00:03:52',221435,'/lander-4'),
(526596,'2014-03-31 00:05:02',221436,'/home'),
(526597,'2014-03-31 00:06:29',221435,'/products'),
(526598,'2014-03-31 00:06:50',221432,'/the-original-mr-fuzzy'),
(526599,'2014-03-31 00:07:19',221435,'/the-original-mr-fuzzy'),
(526600,'2014-03-31 00:07:35',221433,'/products'),
(526601,'2014-03-31 00:07:39',221437,'/lander-4'),
(526602,'2014-03-31 00:08:12',221436,'/products'),
(526603,'2014-03-31 00:10:43',221436,'/the-original-mr-fuzzy'),
(526604,'2014-03-31 00:13:20',221438,'/lander-4'),
(526605,'2014-03-31 00:15:15',221438,'/products'),
(526606,'2014-03-31 00:16:16',221438,'/the-original-mr-fuzzy'),
(526607,'2014-03-31 00:32:21',221439,'/home'),
(526608,'2014-03-31 00:37:50',221439,'/products'),
(526609,'2014-03-31 00:39:33',221439,'/the-original-mr-fuzzy'),
(526610,'2014-03-31 00:40:48',221440,'/home'),
(526611,'2014-03-31 00:41:05',221441,'/lander-4'),
(526612,'2014-03-31 00:43:45',221442,'/home'),
(526613,'2014-03-31 00:53:24',221443,'/lander-4'),
(526614,'2014-03-31 00:54:21',221443,'/products'),
(526615,'2014-03-31 00:55:10',221444,'/lander-3'),
(526616,'2014-03-31 00:55:11',221443,'/the-forever-love-bear'),
(526617,'2014-03-31 00:55:51',221445,'/lander-4'),
(526618,'2014-03-31 00:58:17',221446,'/lander-2'),
(526619,'2014-03-31 01:00:36',221445,'/products'),
(526620,'2014-03-31 01:03:46',221445,'/the-original-mr-fuzzy'),
(526621,'2014-03-31 01:05:43',221447,'/lander-4'),
(526622,'2014-03-31 01:06:50',221445,'/cart'),
(526623,'2014-03-31 01:11:02',221447,'/products'),
(526624,'2014-03-31 01:15:17',221447,'/the-original-mr-fuzzy'),
(526625,'2014-03-31 01:18:14',221448,'/lander-4'),
(526626,'2014-03-31 01:20:39',221449,'/lander-2'),
(526627,'2014-03-31 01:24:29',221449,'/products'),
(526628,'2014-03-31 01:25:23',221450,'/lander-3'),
(526629,'2014-03-31 01:25:49',221451,'/lander-4'),
(526630,'2014-03-31 01:26:12',221452,'/home'),
(526631,'2014-03-31 01:26:44',221452,'/products'),
(526632,'2014-03-31 01:27:08',221449,'/the-birthday-sugar-panda'),
(526633,'2014-03-31 01:28:42',221451,'/products'),
(526634,'2014-03-31 01:31:27',221453,'/lander-4'),
(526635,'2014-03-31 01:33:22',221451,'/the-original-mr-fuzzy'),
(526636,'2014-03-31 01:38:55',221454,'/lander-4'),
(526637,'2014-03-31 01:42:28',221455,'/lander-2'),
(526638,'2014-03-31 01:43:24',221456,'/lander-4'),
(526639,'2014-03-31 01:44:03',221455,'/products'),
(526640,'2014-03-31 01:45:56',221455,'/the-original-mr-fuzzy'),
(526641,'2014-03-31 01:47:41',221457,'/lander-4'),
(526642,'2014-03-31 01:50:09',221458,'/lander-4'),
(526643,'2014-03-31 01:56:24',221459,'/home'),
(526644,'2014-03-31 01:56:51',221460,'/lander-4'),
(526645,'2014-03-31 01:58:21',221459,'/products'),
(526646,'2014-03-31 02:01:47',221461,'/home'),
(526647,'2014-03-31 02:01:58',221460,'/products'),
(526648,'2014-03-31 02:06:00',221460,'/the-original-mr-fuzzy'),
(526649,'2014-03-31 02:08:21',221460,'/cart'),
(526650,'2014-03-31 02:08:37',221462,'/home'),
(526651,'2014-03-31 02:11:05',221463,'/lander-3'),
(526652,'2014-03-31 02:15:20',221463,'/products'),
(526653,'2014-03-31 02:39:22',221464,'/lander-3'),
(526654,'2014-03-31 02:40:33',221465,'/home'),
(526655,'2014-03-31 02:45:10',221466,'/lander-2'),
(526656,'2014-03-31 02:46:12',221467,'/home'),
(526657,'2014-03-31 02:59:11',221468,'/lander-4'),
(526658,'2014-03-31 03:07:42',221469,'/home'),
(526659,'2014-03-31 03:15:34',221470,'/lander-3'),
(526660,'2014-03-31 03:17:04',221470,'/products'),
(526661,'2014-03-31 03:18:04',221470,'/the-original-mr-fuzzy'),
(526662,'2014-03-31 03:18:43',221471,'/lander-4'),
(526663,'2014-03-31 03:20:15',221470,'/cart'),
(526664,'2014-03-31 03:23:09',221471,'/products'),
(526665,'2014-03-31 03:23:47',221470,'/shipping'),
(526666,'2014-03-31 03:24:38',221471,'/the-birthday-sugar-panda'),
(526667,'2014-03-31 03:24:55',221470,'/billing-2'),
(526668,'2014-03-31 03:27:17',221472,'/home'),
(526669,'2014-03-31 03:28:31',221473,'/home'),
(526670,'2014-03-31 03:29:30',221472,'/products'),
(526671,'2014-03-31 03:32:25',221473,'/products'),
(526672,'2014-03-31 03:33:50',221474,'/lander-2'),
(526673,'2014-03-31 03:36:37',221473,'/the-original-mr-fuzzy'),
(526674,'2014-03-31 03:39:35',221475,'/home'),
(526675,'2014-03-31 03:40:02',221473,'/cart'),
(526676,'2014-03-31 03:41:12',221475,'/products'),
(526677,'2014-03-31 03:42:29',221476,'/lander-4'),
(526678,'2014-03-31 03:43:10',221473,'/shipping'),
(526679,'2014-03-31 03:44:14',221475,'/the-original-mr-fuzzy'),
(526680,'2014-03-31 03:46:41',221476,'/products'),
(526681,'2014-03-31 03:48:58',221476,'/the-original-mr-fuzzy'),
(526682,'2014-03-31 03:50:28',221477,'/lander-4'),
(526683,'2014-03-31 03:54:30',221477,'/products'),
(526684,'2014-03-31 03:55:11',221478,'/lander-2'),
(526685,'2014-03-31 03:56:36',221477,'/the-forever-love-bear'),
(526686,'2014-03-31 03:57:15',221479,'/lander-2'),
(526687,'2014-03-31 04:00:54',221478,'/products'),
(526688,'2014-03-31 04:04:16',221478,'/the-birthday-sugar-panda'),
(526689,'2014-03-31 04:05:55',221480,'/lander-2'),
(526690,'2014-03-31 04:08:24',221481,'/home'),
(526691,'2014-03-31 04:09:58',221482,'/lander-2'),
(526692,'2014-03-31 04:11:58',221482,'/products'),
(526693,'2014-03-31 04:13:28',221482,'/the-original-mr-fuzzy'),
(526694,'2014-03-31 04:14:50',221483,'/lander-3'),
(526695,'2014-03-31 04:15:14',221484,'/lander-4'),
(526696,'2014-03-31 04:16:19',221482,'/cart'),
(526697,'2014-03-31 04:17:29',221482,'/shipping'),
(526698,'2014-03-31 04:20:18',221482,'/billing-2'),
(526699,'2014-03-31 04:23:26',221485,'/lander-3'),
(526700,'2014-03-31 04:24:13',221486,'/lander-2'),
(526701,'2014-03-31 04:24:52',221485,'/products'),
(526702,'2014-03-31 04:24:53',221487,'/home'),
(526703,'2014-03-31 04:27:08',221486,'/products'),
(526704,'2014-03-31 04:28:06',221488,'/home'),
(526705,'2014-03-31 04:29:50',221487,'/products'),
(526706,'2014-03-31 04:31:00',221489,'/home'),
(526707,'2014-03-31 04:31:21',221487,'/the-forever-love-bear'),
(526708,'2014-03-31 04:34:55',221487,'/cart'),
(526709,'2014-03-31 04:38:10',221487,'/shipping'),
(526710,'2014-03-31 04:39:17',221490,'/lander-3'),
(526711,'2014-03-31 04:39:43',221487,'/billing-2'),
(526712,'2014-03-31 04:43:14',221491,'/lander-2'),
(526713,'2014-03-31 04:44:32',221490,'/products'),
(526714,'2014-03-31 04:45:04',221487,'/thank-you-for-your-order'),
(526715,'2014-03-31 04:45:56',221491,'/products'),
(526716,'2014-03-31 04:46:30',221491,'/the-birthday-sugar-panda'),
(526717,'2014-03-31 04:47:22',221490,'/the-original-mr-fuzzy'),
(526718,'2014-03-31 04:48:56',221490,'/cart'),
(526719,'2014-03-31 04:50:37',221490,'/shipping'),
(526720,'2014-03-31 04:52:31',221490,'/billing-2'),
(526721,'2014-03-31 04:52:38',221492,'/home'),
(526722,'2014-03-31 04:53:19',221493,'/home'),
(526723,'2014-03-31 04:54:10',221494,'/home'),
(526724,'2014-03-31 04:55:19',221492,'/products'),
(526725,'2014-03-31 04:55:26',221495,'/lander-4'),
(526726,'2014-03-31 04:55:57',221493,'/products'),
(526727,'2014-03-31 04:56:30',221494,'/products'),
(526728,'2014-03-31 04:58:51',221493,'/the-original-mr-fuzzy'),
(526729,'2014-03-31 04:58:54',221496,'/lander-4'),
(526730,'2014-03-31 04:59:48',221495,'/products'),
(526731,'2014-03-31 05:02:52',221493,'/cart'),
(526732,'2014-03-31 05:03:31',221495,'/the-original-mr-fuzzy'),
(526733,'2014-03-31 05:14:43',221497,'/lander-3'),
(526734,'2014-03-31 05:19:04',221498,'/lander-2'),
(526735,'2014-03-31 05:20:17',221497,'/products'),
(526736,'2014-03-31 05:20:23',221499,'/home'),
(526737,'2014-03-31 05:31:43',221500,'/home'),
(526738,'2014-03-31 05:32:52',221501,'/lander-4'),
(526739,'2014-03-31 05:36:39',221500,'/products'),
(526740,'2014-03-31 05:37:25',221500,'/the-original-mr-fuzzy'),
(526741,'2014-03-31 05:41:24',221500,'/cart'),
(526742,'2014-03-31 05:42:51',221502,'/home'),
(526743,'2014-03-31 05:47:09',221502,'/products'),
(526744,'2014-03-31 05:48:27',221502,'/the-birthday-sugar-panda'),
(526745,'2014-03-31 05:52:16',221502,'/cart'),
(526746,'2014-03-31 05:54:13',221502,'/shipping'),
(526747,'2014-03-31 05:55:47',221502,'/billing-2'),
(526748,'2014-03-31 06:01:24',221503,'/home'),
(526749,'2014-03-31 06:08:17',221504,'/home'),
(526750,'2014-03-31 06:12:16',221504,'/products'),
(526751,'2014-03-31 06:12:20',221505,'/lander-3'),
(526752,'2014-03-31 06:13:48',221506,'/home'),
(526753,'2014-03-31 06:15:42',221507,'/lander-3'),
(526754,'2014-03-31 06:16:13',221504,'/the-original-mr-fuzzy'),
(526755,'2014-03-31 06:17:23',221508,'/home'),
(526756,'2014-03-31 06:18:09',221509,'/lander-2'),
(526757,'2014-03-31 06:18:39',221508,'/products'),
(526758,'2014-03-31 06:18:45',221509,'/products'),
(526759,'2014-03-31 06:19:18',221504,'/cart'),
(526760,'2014-03-31 06:21:00',221508,'/the-original-mr-fuzzy'),
(526761,'2014-03-31 06:21:12',221510,'/home'),
(526762,'2014-03-31 06:22:01',221511,'/home'),
(526763,'2014-03-31 06:22:42',221510,'/products'),
(526764,'2014-03-31 06:22:47',221509,'/the-original-mr-fuzzy'),
(526765,'2014-03-31 06:24:34',221508,'/cart'),
(526766,'2014-03-31 06:25:03',221512,'/home'),
(526767,'2014-03-31 06:26:45',221510,'/the-original-mr-fuzzy'),
(526768,'2014-03-31 06:26:52',221513,'/lander-2'),
(526769,'2014-03-31 06:27:45',221513,'/products'),
(526770,'2014-03-31 06:30:47',221512,'/products'),
(526771,'2014-03-31 06:34:16',221514,'/lander-2'),
(526772,'2014-03-31 06:34:17',221512,'/the-original-mr-fuzzy'),
(526773,'2014-03-31 06:35:05',221515,'/lander-3'),
(526774,'2014-03-31 06:35:06',221512,'/cart'),
(526775,'2014-03-31 06:35:23',221516,'/lander-4'),
(526776,'2014-03-31 06:35:49',221512,'/shipping'),
(526777,'2014-03-31 06:37:39',221512,'/billing-2'),
(526778,'2014-03-31 06:42:33',221512,'/thank-you-for-your-order'),
(526779,'2014-03-31 07:02:46',221517,'/lander-3'),
(526780,'2014-03-31 07:02:49',221518,'/home'),
(526781,'2014-03-31 07:03:32',221519,'/lander-3'),
(526782,'2014-03-31 07:04:48',221520,'/lander-4'),
(526783,'2014-03-31 07:07:32',221519,'/products'),
(526784,'2014-03-31 07:08:04',221517,'/products'),
(526785,'2014-03-31 07:08:44',221517,'/the-original-mr-fuzzy'),
(526786,'2014-03-31 07:09:31',221520,'/products'),
(526787,'2014-03-31 07:10:54',221520,'/the-original-mr-fuzzy'),
(526788,'2014-03-31 07:13:44',221521,'/lander-4'),
(526789,'2014-03-31 07:14:42',221522,'/lander-3'),
(526790,'2014-03-31 07:18:36',221523,'/home'),
(526791,'2014-03-31 07:21:05',221524,'/home'),
(526792,'2014-03-31 07:21:14',221523,'/products'),
(526793,'2014-03-31 07:21:31',221523,'/the-original-mr-fuzzy'),
(526794,'2014-03-31 07:25:29',221523,'/cart'),
(526795,'2014-03-31 07:25:58',221524,'/products'),
(526796,'2014-03-31 07:26:30',221523,'/shipping'),
(526797,'2014-03-31 07:27:43',221523,'/billing-2'),
(526798,'2014-03-31 07:27:43',221525,'/lander-2'),
(526799,'2014-03-31 07:30:27',221523,'/thank-you-for-your-order'),
(526800,'2014-03-31 07:33:06',221526,'/home'),
(526801,'2014-03-31 07:33:50',221526,'/products'),
(526802,'2014-03-31 07:34:27',221527,'/lander-3'),
(526803,'2014-03-31 07:35:18',221526,'/the-original-mr-fuzzy'),
(526804,'2014-03-31 07:35:34',221528,'/lander-2'),
(526805,'2014-03-31 07:36:20',221528,'/products'),
(526806,'2014-03-31 07:36:33',221529,'/lander-2'),
(526807,'2014-03-31 07:38:06',221528,'/the-original-mr-fuzzy'),
(526808,'2014-03-31 07:41:40',221530,'/lander-3'),
(526809,'2014-03-31 07:44:32',221530,'/products'),
(526810,'2014-03-31 07:44:41',221531,'/home'),
(526811,'2014-03-31 07:47:33',221532,'/lander-4'),
(526812,'2014-03-31 07:48:44',221530,'/the-original-mr-fuzzy'),
(526813,'2014-03-31 07:50:41',221533,'/lander-2'),
(526814,'2014-03-31 08:01:43',221534,'/lander-3'),
(526815,'2014-03-31 08:07:26',221535,'/home'),
(526816,'2014-03-31 08:09:08',221535,'/products'),
(526817,'2014-03-31 08:11:22',221535,'/the-original-mr-fuzzy'),
(526818,'2014-03-31 08:12:41',221536,'/lander-4'),
(526819,'2014-03-31 08:17:01',221536,'/products'),
(526820,'2014-03-31 08:18:42',221537,'/lander-3'),
(526821,'2014-03-31 08:19:09',221537,'/products'),
(526822,'2014-03-31 08:19:43',221536,'/the-original-mr-fuzzy'),
(526823,'2014-03-31 08:19:47',221538,'/lander-3'),
(526824,'2014-03-31 08:20:12',221539,'/lander-4'),
(526825,'2014-03-31 08:21:19',221537,'/the-birthday-sugar-panda'),
(526826,'2014-03-31 08:22:05',221536,'/cart'),
(526827,'2014-03-31 08:23:21',221540,'/lander-4'),
(526828,'2014-03-31 08:23:42',221541,'/lander-2'),
(526829,'2014-03-31 08:24:42',221536,'/shipping'),
(526830,'2014-03-31 08:24:42',221542,'/home'),
(526831,'2014-03-31 08:27:41',221541,'/products'),
(526832,'2014-03-31 08:27:53',221536,'/billing-2'),
(526833,'2014-03-31 08:28:54',221542,'/products'),
(526834,'2014-03-31 08:30:01',221543,'/home'),
(526835,'2014-03-31 08:30:09',221542,'/the-original-mr-fuzzy'),
(526836,'2014-03-31 08:30:10',221541,'/the-original-mr-fuzzy'),
(526837,'2014-03-31 08:30:37',221544,'/lander-4'),
(526838,'2014-03-31 08:31:31',221536,'/thank-you-for-your-order'),
(526839,'2014-03-31 08:32:41',221545,'/lander-2'),
(526840,'2014-03-31 08:33:18',221541,'/cart'),
(526841,'2014-03-31 08:37:33',221546,'/lander-4'),
(526842,'2014-03-31 08:37:59',221547,'/lander-3'),
(526843,'2014-03-31 08:38:11',221548,'/home'),
(526844,'2014-03-31 08:38:17',221549,'/lander-3'),
(526845,'2014-03-31 08:38:25',221550,'/lander-3'),
(526846,'2014-03-31 08:39:03',221551,'/lander-2'),
(526847,'2014-03-31 08:39:25',221550,'/products'),
(526848,'2014-03-31 08:39:57',221552,'/lander-4'),
(526849,'2014-03-31 08:40:58',221549,'/products'),
(526850,'2014-03-31 08:41:46',221553,'/home'),
(526851,'2014-03-31 08:42:23',221550,'/the-original-mr-fuzzy'),
(526852,'2014-03-31 08:45:02',221554,'/lander-2'),
(526853,'2014-03-31 08:47:21',221554,'/products'),
(526854,'2014-03-31 08:49:21',221554,'/the-original-mr-fuzzy'),
(526855,'2014-03-31 08:50:14',221554,'/cart'),
(526856,'2014-03-31 08:51:58',221555,'/lander-4'),
(526857,'2014-03-31 08:52:44',221554,'/shipping'),
(526858,'2014-03-31 08:53:15',221556,'/lander-4'),
(526859,'2014-03-31 08:53:34',221557,'/lander-4'),
(526860,'2014-03-31 08:55:38',221558,'/home'),
(526861,'2014-03-31 08:55:54',221554,'/billing-2'),
(526862,'2014-03-31 08:56:13',221559,'/home'),
(526863,'2014-03-31 08:56:40',221558,'/products'),
(526864,'2014-03-31 08:56:52',221560,'/lander-2'),
(526865,'2014-03-31 08:57:33',221558,'/the-original-mr-fuzzy'),
(526866,'2014-03-31 08:58:26',221561,'/home'),
(526867,'2014-03-31 08:59:25',221562,'/lander-3'),
(526868,'2014-03-31 09:00:06',221554,'/thank-you-for-your-order'),
(526869,'2014-03-31 09:01:20',221563,'/home'),
(526870,'2014-03-31 09:01:56',221564,'/home'),
(526871,'2014-03-31 09:03:49',221562,'/products'),
(526872,'2014-03-31 09:04:59',221563,'/products'),
(526873,'2014-03-31 09:05:27',221564,'/products'),
(526874,'2014-03-31 09:05:53',221563,'/the-original-mr-fuzzy'),
(526875,'2014-03-31 09:06:20',221562,'/the-original-mr-fuzzy'),
(526876,'2014-03-31 09:06:27',221565,'/lander-3'),
(526877,'2014-03-31 09:06:35',221564,'/the-birthday-sugar-panda'),
(526878,'2014-03-31 09:06:55',221566,'/home'),
(526879,'2014-03-31 09:07:19',221567,'/lander-4'),
(526880,'2014-03-31 09:07:24',221564,'/cart'),
(526881,'2014-03-31 09:08:15',221562,'/cart'),
(526882,'2014-03-31 09:08:25',221568,'/lander-4'),
(526883,'2014-03-31 09:08:40',221569,'/lander-3'),
(526884,'2014-03-31 09:08:45',221563,'/cart'),
(526885,'2014-03-31 09:09:28',221563,'/shipping'),
(526886,'2014-03-31 09:10:21',221564,'/shipping'),
(526887,'2014-03-31 09:10:51',221569,'/products'),
(526888,'2014-03-31 09:11:01',221566,'/products'),
(526889,'2014-03-31 09:12:11',221569,'/the-original-mr-fuzzy'),
(526890,'2014-03-31 09:12:32',221563,'/billing-2'),
(526891,'2014-03-31 09:12:54',221564,'/billing-2'),
(526892,'2014-03-31 09:13:10',221568,'/products'),
(526893,'2014-03-31 09:13:44',221566,'/the-original-mr-fuzzy'),
(526894,'2014-03-31 09:14:14',221568,'/the-original-mr-fuzzy'),
(526895,'2014-03-31 09:16:01',221568,'/cart'),
(526896,'2014-03-31 09:16:04',221564,'/thank-you-for-your-order'),
(526897,'2014-03-31 09:16:07',221566,'/cart'),
(526898,'2014-03-31 09:16:50',221563,'/thank-you-for-your-order'),
(526899,'2014-03-31 09:17:33',221570,'/lander-3'),
(526900,'2014-03-31 09:17:37',221566,'/shipping'),
(526901,'2014-03-31 09:17:55',221568,'/shipping'),
(526902,'2014-03-31 09:18:19',221571,'/home'),
(526903,'2014-03-31 09:19:26',221572,'/lander-2'),
(526904,'2014-03-31 09:19:48',221573,'/lander-2'),
(526905,'2014-03-31 09:20:11',221574,'/lander-3'),
(526906,'2014-03-31 09:20:51',221566,'/billing-2'),
(526907,'2014-03-31 09:21:14',221573,'/products'),
(526908,'2014-03-31 09:21:54',221573,'/the-original-mr-fuzzy'),
(526909,'2014-03-31 09:23:12',221566,'/thank-you-for-your-order'),
(526910,'2014-03-31 09:23:28',221572,'/products'),
(526911,'2014-03-31 09:23:46',221571,'/products'),
(526912,'2014-03-31 09:24:27',221575,'/home'),
(526913,'2014-03-31 09:25:48',221576,'/home'),
(526914,'2014-03-31 09:26:28',221572,'/the-original-mr-fuzzy'),
(526915,'2014-03-31 09:26:56',221575,'/products'),
(526916,'2014-03-31 09:26:59',221571,'/the-original-mr-fuzzy'),
(526917,'2014-03-31 09:27:43',221576,'/products'),
(526918,'2014-03-31 09:28:19',221571,'/cart'),
(526919,'2014-03-31 09:29:25',221571,'/shipping'),
(526920,'2014-03-31 09:29:53',221575,'/the-birthday-sugar-panda'),
(526921,'2014-03-31 09:30:47',221575,'/cart'),
(526922,'2014-03-31 09:30:59',221577,'/lander-3'),
(526923,'2014-03-31 09:31:29',221578,'/lander-4'),
(526924,'2014-03-31 09:33:51',221575,'/shipping'),
(526925,'2014-03-31 09:34:03',221578,'/products'),
(526926,'2014-03-31 09:34:17',221579,'/lander-2'),
(526927,'2014-03-31 09:36:10',221575,'/billing-2'),
(526928,'2014-03-31 09:37:41',221578,'/the-original-mr-fuzzy'),
(526929,'2014-03-31 09:38:43',221579,'/products'),
(526930,'2014-03-31 09:39:10',221580,'/lander-2'),
(526931,'2014-03-31 09:40:36',221581,'/home'),
(526932,'2014-03-31 09:41:24',221578,'/cart'),
(526933,'2014-03-31 09:42:21',221578,'/shipping'),
(526934,'2014-03-31 09:43:23',221579,'/the-original-mr-fuzzy'),
(526935,'2014-03-31 09:43:53',221578,'/billing-2'),
(526936,'2014-03-31 09:44:21',221581,'/products'),
(526937,'2014-03-31 09:45:53',221582,'/home'),
(526938,'2014-03-31 09:46:08',221583,'/home'),
(526939,'2014-03-31 09:47:42',221581,'/the-original-mr-fuzzy'),
(526940,'2014-03-31 09:48:06',221584,'/lander-2'),
(526941,'2014-03-31 09:48:35',221581,'/cart'),
(526942,'2014-03-31 09:49:23',221585,'/lander-4'),
(526943,'2014-03-31 09:49:23',221586,'/home'),
(526944,'2014-03-31 09:50:18',221587,'/lander-3'),
(526945,'2014-03-31 09:50:40',221583,'/products'),
(526946,'2014-03-31 09:53:09',221583,'/the-forever-love-bear'),
(526947,'2014-03-31 09:53:16',221586,'/products'),
(526948,'2014-03-31 09:53:29',221584,'/products'),
(526949,'2014-03-31 09:54:20',221585,'/products'),
(526950,'2014-03-31 09:55:35',221584,'/the-birthday-sugar-panda'),
(526951,'2014-03-31 09:56:19',221586,'/the-original-mr-fuzzy'),
(526952,'2014-03-31 09:56:46',221588,'/lander-3'),
(526953,'2014-03-31 09:56:57',221583,'/cart'),
(526954,'2014-03-31 09:57:08',221585,'/the-forever-love-bear'),
(526955,'2014-03-31 09:57:38',221586,'/cart'),
(526956,'2014-03-31 09:59:02',221586,'/shipping'),
(526957,'2014-03-31 09:59:18',221583,'/shipping'),
(526958,'2014-03-31 09:59:43',221583,'/billing-2'),
(526959,'2014-03-31 10:00:39',221589,'/lander-2'),
(526960,'2014-03-31 10:01:15',221589,'/products'),
(526961,'2014-03-31 10:01:55',221590,'/home'),
(526962,'2014-03-31 10:02:02',221586,'/billing-2'),
(526963,'2014-03-31 10:02:23',221591,'/lander-3'),
(526964,'2014-03-31 10:02:32',221588,'/products'),
(526965,'2014-03-31 10:02:40',221590,'/products'),
(526966,'2014-03-31 10:03:25',221589,'/the-original-mr-fuzzy'),
(526967,'2014-03-31 10:03:45',221586,'/thank-you-for-your-order'),
(526968,'2014-03-31 10:04:07',221590,'/the-original-mr-fuzzy'),
(526969,'2014-03-31 10:05:12',221592,'/home'),
(526970,'2014-03-31 10:06:04',221593,'/home'),
(526971,'2014-03-31 10:06:10',221590,'/cart'),
(526972,'2014-03-31 10:06:49',221594,'/lander-3'),
(526973,'2014-03-31 10:07:49',221594,'/products'),
(526974,'2014-03-31 10:09:24',221590,'/shipping'),
(526975,'2014-03-31 10:10:04',221594,'/the-original-mr-fuzzy'),
(526976,'2014-03-31 10:10:06',221592,'/products'),
(526977,'2014-03-31 10:10:06',221595,'/lander-4'),
(526978,'2014-03-31 10:10:31',221596,'/home'),
(526979,'2014-03-31 10:10:35',221592,'/the-original-mr-fuzzy'),
(526980,'2014-03-31 10:11:09',221590,'/billing-2'),
(526981,'2014-03-31 10:11:55',221597,'/lander-3'),
(526982,'2014-03-31 10:14:43',221596,'/products'),
(526983,'2014-03-31 10:14:47',221598,'/lander-2'),
(526984,'2014-03-31 10:15:34',221595,'/products'),
(526985,'2014-03-31 10:15:34',221596,'/the-original-mr-fuzzy'),
(526986,'2014-03-31 10:16:00',221599,'/lander-2'),
(526987,'2014-03-31 10:16:15',221595,'/the-forever-love-bear'),
(526988,'2014-03-31 10:16:34',221600,'/home'),
(526989,'2014-03-31 10:17:29',221598,'/products'),
(526990,'2014-03-31 10:18:28',221595,'/cart'),
(526991,'2014-03-31 10:19:20',221595,'/shipping'),
(526992,'2014-03-31 10:19:26',221598,'/the-original-mr-fuzzy'),
(526993,'2014-03-31 10:20:21',221598,'/cart'),
(526994,'2014-03-31 10:20:44',221600,'/products'),
(526995,'2014-03-31 10:20:50',221601,'/lander-4'),
(526996,'2014-03-31 10:20:56',221602,'/lander-2'),
(526997,'2014-03-31 10:21:39',221603,'/lander-3'),
(526998,'2014-03-31 10:21:41',221595,'/billing-2'),
(526999,'2014-03-31 10:21:48',221598,'/shipping'),
(527000,'2014-03-31 10:23:14',221604,'/lander-2'),
(527001,'2014-03-31 10:23:16',221600,'/the-original-mr-fuzzy'),
(527002,'2014-03-31 10:23:19',221605,'/lander-3'),
(527003,'2014-03-31 10:23:25',221606,'/lander-2'),
(527004,'2014-03-31 10:23:53',221602,'/products'),
(527005,'2014-03-31 10:24:39',221607,'/home'),
(527006,'2014-03-31 10:25:01',221598,'/billing-2'),
(527007,'2014-03-31 10:25:31',221605,'/products'),
(527008,'2014-03-31 10:25:59',221598,'/thank-you-for-your-order'),
(527009,'2014-03-31 10:26:19',221604,'/products'),
(527010,'2014-03-31 10:26:36',221608,'/home'),
(527011,'2014-03-31 10:26:38',221606,'/products'),
(527012,'2014-03-31 10:26:42',221609,'/home'),
(527013,'2014-03-31 10:27:20',221610,'/lander-3'),
(527014,'2014-03-31 10:27:27',221611,'/lander-2'),
(527015,'2014-03-31 10:28:29',221604,'/the-original-mr-fuzzy'),
(527016,'2014-03-31 10:28:50',221612,'/lander-2'),
(527017,'2014-03-31 10:29:37',221604,'/cart'),
(527018,'2014-03-31 10:29:38',221606,'/the-original-mr-fuzzy'),
(527019,'2014-03-31 10:30:21',221607,'/products'),
(527020,'2014-03-31 10:31:33',221608,'/products'),
(527021,'2014-03-31 10:31:46',221613,'/home'),
(527022,'2014-03-31 10:32:11',221606,'/cart'),
(527023,'2014-03-31 10:32:18',221614,'/lander-2'),
(527024,'2014-03-31 10:32:23',221612,'/products'),
(527025,'2014-03-31 10:32:23',221615,'/lander-2'),
(527026,'2014-03-31 10:32:26',221616,'/lander-2'),
(527027,'2014-03-31 10:32:31',221608,'/the-original-mr-fuzzy'),
(527028,'2014-03-31 10:32:44',221615,'/products'),
(527029,'2014-03-31 10:32:55',221606,'/shipping'),
(527030,'2014-03-31 10:33:47',221617,'/lander-3'),
(527031,'2014-03-31 10:34:10',221607,'/the-original-mr-fuzzy'),
(527032,'2014-03-31 10:34:24',221612,'/the-original-mr-fuzzy'),
(527033,'2014-03-31 10:35:14',221615,'/the-original-mr-fuzzy'),
(527034,'2014-03-31 10:35:45',221607,'/cart'),
(527035,'2014-03-31 10:35:48',221606,'/billing-2'),
(527036,'2014-03-31 10:37:05',221617,'/products'),
(527037,'2014-03-31 10:37:08',221618,'/lander-4'),
(527038,'2014-03-31 10:38:19',221607,'/shipping'),
(527039,'2014-03-31 10:38:43',221615,'/cart'),
(527040,'2014-03-31 10:38:50',221617,'/the-original-mr-fuzzy'),
(527041,'2014-03-31 10:39:01',221618,'/products'),
(527042,'2014-03-31 10:39:52',221607,'/billing-2'),
(527043,'2014-03-31 10:40:02',221618,'/the-original-mr-fuzzy'),
(527044,'2014-03-31 10:40:11',221606,'/thank-you-for-your-order'),
(527045,'2014-03-31 10:40:35',221619,'/lander-4'),
(527046,'2014-03-31 10:41:21',221618,'/cart'),
(527047,'2014-03-31 10:41:52',221615,'/shipping'),
(527048,'2014-03-31 10:41:52',221618,'/shipping'),
(527049,'2014-03-31 10:42:34',221620,'/lander-2'),
(527050,'2014-03-31 10:42:39',221607,'/thank-you-for-your-order'),
(527051,'2014-03-31 10:42:58',221620,'/products'),
(527052,'2014-03-31 10:43:29',221615,'/billing-2'),
(527053,'2014-03-31 10:43:40',221621,'/lander-4'),
(527054,'2014-03-31 10:45:01',221618,'/billing-2'),
(527055,'2014-03-31 10:45:19',221621,'/products'),
(527056,'2014-03-31 10:45:38',221622,'/lander-3'),
(527057,'2014-03-31 10:46:01',221623,'/lander-3'),
(527058,'2014-03-31 10:46:57',221620,'/the-forever-love-bear'),
(527059,'2014-03-31 10:47:08',221624,'/lander-4'),
(527060,'2014-03-31 10:47:35',221618,'/thank-you-for-your-order'),
(527061,'2014-03-31 10:48:42',221621,'/the-original-mr-fuzzy'),
(527062,'2014-03-31 10:48:54',221615,'/thank-you-for-your-order'),
(527063,'2014-03-31 10:49:22',221625,'/home'),
(527064,'2014-03-31 10:49:57',221620,'/cart'),
(527065,'2014-03-31 10:49:59',221626,'/lander-2'),
(527066,'2014-03-31 10:51:11',221624,'/products'),
(527067,'2014-03-31 10:51:28',221624,'/the-original-mr-fuzzy'),
(527068,'2014-03-31 10:52:01',221621,'/cart'),
(527069,'2014-03-31 10:52:01',221627,'/lander-3'),
(527070,'2014-03-31 10:52:21',221626,'/products'),
(527071,'2014-03-31 10:53:31',221620,'/shipping'),
(527072,'2014-03-31 10:53:37',221621,'/shipping'),
(527073,'2014-03-31 10:53:42',221628,'/lander-4'),
(527074,'2014-03-31 10:55:20',221620,'/billing-2'),
(527075,'2014-03-31 10:55:48',221621,'/billing-2'),
(527076,'2014-03-31 10:56:34',221620,'/thank-you-for-your-order'),
(527077,'2014-03-31 10:56:37',221626,'/the-original-mr-fuzzy'),
(527078,'2014-03-31 10:57:04',221629,'/lander-3'),
(527079,'2014-03-31 10:57:49',221630,'/lander-2'),
(527080,'2014-03-31 10:58:27',221630,'/products'),
(527081,'2014-03-31 10:58:46',221628,'/products'),
(527082,'2014-03-31 10:58:55',221621,'/thank-you-for-your-order'),
(527083,'2014-03-31 10:59:41',221631,'/lander-4'),
(527084,'2014-03-31 11:00:33',221629,'/products'),
(527085,'2014-03-31 11:01:21',221628,'/the-original-mr-fuzzy'),
(527086,'2014-03-31 11:01:55',221632,'/lander-4'),
(527087,'2014-03-31 11:02:45',221630,'/the-original-mr-fuzzy'),
(527088,'2014-03-31 11:04:15',221633,'/lander-4'),
(527089,'2014-03-31 11:06:13',221634,'/lander-2'),
(527090,'2014-03-31 11:06:13',221635,'/lander-3'),
(527091,'2014-03-31 11:07:23',221635,'/products'),
(527092,'2014-03-31 11:07:58',221634,'/products'),
(527093,'2014-03-31 11:08:31',221635,'/the-birthday-sugar-panda'),
(527094,'2014-03-31 11:08:42',221633,'/products'),
(527095,'2014-03-31 11:13:19',221633,'/the-original-mr-fuzzy'),
(527096,'2014-03-31 11:14:55',221636,'/lander-3'),
(527097,'2014-03-31 11:16:04',221637,'/lander-4'),
(527098,'2014-03-31 11:16:47',221638,'/home'),
(527099,'2014-03-31 11:17:10',221639,'/lander-4'),
(527100,'2014-03-31 11:18:48',221640,'/home'),
(527101,'2014-03-31 11:18:51',221641,'/home'),
(527102,'2014-03-31 11:18:52',221642,'/home'),
(527103,'2014-03-31 11:19:15',221638,'/products'),
(527104,'2014-03-31 11:19:22',221639,'/products'),
(527105,'2014-03-31 11:19:40',221638,'/the-original-mr-fuzzy'),
(527106,'2014-03-31 11:20:41',221643,'/lander-4'),
(527107,'2014-03-31 11:20:58',221644,'/lander-3'),
(527108,'2014-03-31 11:22:01',221645,'/lander-4'),
(527109,'2014-03-31 11:22:10',221639,'/the-original-mr-fuzzy'),
(527110,'2014-03-31 11:22:13',221646,'/lander-4'),
(527111,'2014-03-31 11:23:14',221638,'/cart'),
(527112,'2014-03-31 11:23:32',221643,'/products'),
(527113,'2014-03-31 11:23:54',221641,'/products'),
(527114,'2014-03-31 11:24:03',221642,'/products'),
(527115,'2014-03-31 11:24:09',221640,'/products'),
(527116,'2014-03-31 11:24:32',221647,'/lander-4'),
(527117,'2014-03-31 11:25:02',221642,'/the-forever-love-bear'),
(527118,'2014-03-31 11:25:55',221646,'/products'),
(527119,'2014-03-31 11:25:56',221643,'/the-original-mr-fuzzy'),
(527120,'2014-03-31 11:27:36',221641,'/the-original-mr-fuzzy'),
(527121,'2014-03-31 11:27:46',221648,'/lander-3'),
(527122,'2014-03-31 11:30:17',221646,'/the-original-mr-fuzzy'),
(527123,'2014-03-31 11:30:23',221649,'/home'),
(527124,'2014-03-31 11:30:33',221648,'/products'),
(527125,'2014-03-31 11:30:34',221650,'/home'),
(527126,'2014-03-31 11:31:42',221648,'/the-original-mr-fuzzy'),
(527127,'2014-03-31 11:32:10',221648,'/cart'),
(527128,'2014-03-31 11:33:23',221648,'/shipping'),
(527129,'2014-03-31 11:34:03',221646,'/cart'),
(527130,'2014-03-31 11:34:35',221649,'/products'),
(527131,'2014-03-31 11:34:36',221646,'/shipping'),
(527132,'2014-03-31 11:35:00',221651,'/lander-4'),
(527133,'2014-03-31 11:35:35',221648,'/billing-2'),
(527134,'2014-03-31 11:35:50',221649,'/the-original-mr-fuzzy'),
(527135,'2014-03-31 11:36:24',221650,'/products'),
(527136,'2014-03-31 11:36:31',221648,'/thank-you-for-your-order'),
(527137,'2014-03-31 11:38:56',221650,'/the-original-mr-fuzzy'),
(527138,'2014-03-31 11:40:29',221652,'/lander-4'),
(527139,'2014-03-31 11:42:06',221653,'/lander-4'),
(527140,'2014-03-31 11:42:16',221654,'/home'),
(527141,'2014-03-31 11:43:24',221655,'/home'),
(527142,'2014-03-31 11:43:49',221656,'/home'),
(527143,'2014-03-31 11:48:14',221657,'/home'),
(527144,'2014-03-31 11:48:49',221658,'/lander-2'),
(527145,'2014-03-31 11:49:05',221659,'/lander-3'),
(527146,'2014-03-31 11:49:38',221660,'/lander-4'),
(527147,'2014-03-31 11:54:47',221659,'/products'),
(527148,'2014-03-31 11:57:42',221661,'/lander-3'),
(527149,'2014-03-31 11:57:57',221662,'/home'),
(527150,'2014-03-31 11:58:07',221663,'/lander-4'),
(527151,'2014-03-31 11:59:00',221659,'/the-original-mr-fuzzy'),
(527152,'2014-03-31 11:59:54',221664,'/lander-4'),
(527153,'2014-03-31 12:00:38',221665,'/home'),
(527154,'2014-03-31 12:01:13',221661,'/products'),
(527155,'2014-03-31 12:03:13',221662,'/products'),
(527156,'2014-03-31 12:03:16',221665,'/products'),
(527157,'2014-03-31 12:03:44',221665,'/the-original-mr-fuzzy'),
(527158,'2014-03-31 12:03:53',221666,'/home'),
(527159,'2014-03-31 12:05:17',221667,'/lander-3'),
(527160,'2014-03-31 12:05:40',221661,'/the-original-mr-fuzzy'),
(527161,'2014-03-31 12:06:40',221666,'/products'),
(527162,'2014-03-31 12:06:52',221668,'/lander-2'),
(527163,'2014-03-31 12:09:53',221669,'/lander-4'),
(527164,'2014-03-31 12:13:01',221670,'/lander-2'),
(527165,'2014-03-31 12:14:41',221671,'/lander-2'),
(527166,'2014-03-31 12:14:42',221669,'/products'),
(527167,'2014-03-31 12:16:27',221670,'/products'),
(527168,'2014-03-31 12:16:44',221669,'/the-original-mr-fuzzy'),
(527169,'2014-03-31 12:18:17',221669,'/cart'),
(527170,'2014-03-31 12:18:47',221669,'/shipping'),
(527171,'2014-03-31 12:20:01',221669,'/billing-2'),
(527172,'2014-03-31 12:20:31',221670,'/the-original-mr-fuzzy'),
(527173,'2014-03-31 12:22:46',221670,'/cart'),
(527174,'2014-03-31 12:22:50',221672,'/home'),
(527175,'2014-03-31 12:24:54',221670,'/shipping'),
(527176,'2014-03-31 12:25:07',221673,'/lander-2'),
(527177,'2014-03-31 12:25:37',221674,'/lander-2'),
(527178,'2014-03-31 12:26:15',221673,'/products'),
(527179,'2014-03-31 12:26:26',221675,'/lander-3'),
(527180,'2014-03-31 12:26:26',221676,'/lander-4'),
(527181,'2014-03-31 12:27:04',221670,'/billing-2'),
(527182,'2014-03-31 12:27:30',221672,'/products'),
(527183,'2014-03-31 12:28:16',221672,'/the-forever-love-bear'),
(527184,'2014-03-31 12:28:44',221677,'/lander-4'),
(527185,'2014-03-31 12:29:53',221677,'/products'),
(527186,'2014-03-31 12:30:12',221678,'/lander-4'),
(527187,'2014-03-31 12:30:31',221675,'/products'),
(527188,'2014-03-31 12:30:50',221672,'/cart'),
(527189,'2014-03-31 12:32:14',221670,'/thank-you-for-your-order'),
(527190,'2014-03-31 12:32:28',221672,'/shipping'),
(527191,'2014-03-31 12:32:38',221677,'/the-original-mr-fuzzy'),
(527192,'2014-03-31 12:33:25',221672,'/billing-2'),
(527193,'2014-03-31 12:34:10',221679,'/home'),
(527194,'2014-03-31 12:34:23',221678,'/products'),
(527195,'2014-03-31 12:35:02',221679,'/products'),
(527196,'2014-03-31 12:35:06',221675,'/the-original-mr-fuzzy'),
(527197,'2014-03-31 12:38:00',221680,'/lander-3'),
(527198,'2014-03-31 12:38:32',221678,'/the-original-mr-fuzzy'),
(527199,'2014-03-31 12:39:37',221681,'/lander-2'),
(527200,'2014-03-31 12:39:48',221682,'/lander-3'),
(527201,'2014-03-31 12:40:20',221683,'/lander-3'),
(527202,'2014-03-31 12:40:26',221680,'/products'),
(527203,'2014-03-31 12:40:31',221678,'/cart'),
(527204,'2014-03-31 12:40:48',221684,'/home'),
(527205,'2014-03-31 12:41:29',221685,'/home'),
(527206,'2014-03-31 12:41:56',221678,'/shipping'),
(527207,'2014-03-31 12:42:22',221686,'/home'),
(527208,'2014-03-31 12:42:47',221678,'/billing-2'),
(527209,'2014-03-31 12:43:30',221687,'/lander-3'),
(527210,'2014-03-31 12:43:51',221680,'/the-birthday-sugar-panda'),
(527211,'2014-03-31 12:43:54',221681,'/products'),
(527212,'2014-03-31 12:44:26',221678,'/thank-you-for-your-order'),
(527213,'2014-03-31 12:44:48',221685,'/products'),
(527214,'2014-03-31 12:44:54',221688,'/lander-4'),
(527215,'2014-03-31 12:45:28',221683,'/products'),
(527216,'2014-03-31 12:45:40',221680,'/cart'),
(527217,'2014-03-31 12:46:01',221689,'/home'),
(527218,'2014-03-31 12:46:08',221687,'/products'),
(527219,'2014-03-31 12:46:26',221684,'/products'),
(527220,'2014-03-31 12:48:07',221683,'/the-original-mr-fuzzy'),
(527221,'2014-03-31 12:48:18',221681,'/the-original-mr-fuzzy'),
(527222,'2014-03-31 12:48:40',221683,'/cart'),
(527223,'2014-03-31 12:48:54',221685,'/the-original-mr-fuzzy'),
(527224,'2014-03-31 12:49:07',221688,'/products'),
(527225,'2014-03-31 12:50:32',221683,'/shipping'),
(527226,'2014-03-31 12:50:40',221684,'/the-original-mr-fuzzy'),
(527227,'2014-03-31 12:51:03',221681,'/cart'),
(527228,'2014-03-31 12:51:34',221683,'/billing-2'),
(527229,'2014-03-31 12:52:15',221688,'/the-original-mr-fuzzy'),
(527230,'2014-03-31 12:53:38',221688,'/cart'),
(527231,'2014-03-31 12:53:39',221690,'/lander-4'),
(527232,'2014-03-31 12:54:47',221688,'/shipping'),
(527233,'2014-03-31 12:55:35',221691,'/home'),
(527234,'2014-03-31 12:55:58',221692,'/home'),
(527235,'2014-03-31 12:57:07',221688,'/billing-2'),
(527236,'2014-03-31 12:57:35',221693,'/lander-3'),
(527237,'2014-03-31 12:57:45',221694,'/home'),
(527238,'2014-03-31 12:58:02',221695,'/lander-2'),
(527239,'2014-03-31 12:58:17',221694,'/products'),
(527240,'2014-03-31 12:58:35',221696,'/lander-4'),
(527241,'2014-03-31 12:58:53',221697,'/lander-2'),
(527242,'2014-03-31 12:59:00',221691,'/products'),
(527243,'2014-03-31 12:59:43',221688,'/thank-you-for-your-order'),
(527244,'2014-03-31 12:59:50',221694,'/the-original-mr-fuzzy'),
(527245,'2014-03-31 12:59:55',221698,'/home'),
(527246,'2014-03-31 13:00:10',221699,'/home'),
(527247,'2014-03-31 13:00:36',221699,'/products'),
(527248,'2014-03-31 13:01:01',221694,'/cart'),
(527249,'2014-03-31 13:01:10',221700,'/home'),
(527250,'2014-03-31 13:01:16',221695,'/products'),
(527251,'2014-03-31 13:01:55',221701,'/home'),
(527252,'2014-03-31 13:02:07',221691,'/the-original-mr-fuzzy'),
(527253,'2014-03-31 13:02:08',221699,'/the-original-mr-fuzzy'),
(527254,'2014-03-31 13:03:03',221700,'/products'),
(527255,'2014-03-31 13:03:17',221698,'/products'),
(527256,'2014-03-31 13:03:20',221702,'/home'),
(527257,'2014-03-31 13:03:50',221695,'/the-original-mr-fuzzy'),
(527258,'2014-03-31 13:03:58',221696,'/products'),
(527259,'2014-03-31 13:03:58',221698,'/the-original-mr-fuzzy'),
(527260,'2014-03-31 13:04:02',221700,'/the-original-mr-fuzzy'),
(527261,'2014-03-31 13:04:12',221703,'/home'),
(527262,'2014-03-31 13:04:27',221694,'/shipping'),
(527263,'2014-03-31 13:04:43',221704,'/lander-4'),
(527264,'2014-03-31 13:05:14',221695,'/cart'),
(527265,'2014-03-31 13:06:03',221705,'/lander-4'),
(527266,'2014-03-31 13:06:37',221704,'/products'),
(527267,'2014-03-31 13:06:42',221706,'/lander-3'),
(527268,'2014-03-31 13:06:47',221694,'/billing-2'),
(527269,'2014-03-31 13:07:02',221700,'/cart'),
(527270,'2014-03-31 13:07:28',221696,'/the-birthday-sugar-panda'),
(527271,'2014-03-31 13:07:51',221695,'/shipping'),
(527272,'2014-03-31 13:09:04',221694,'/thank-you-for-your-order'),
(527273,'2014-03-31 13:09:20',221695,'/billing-2'),
(527274,'2014-03-31 13:09:30',221700,'/shipping'),
(527275,'2014-03-31 13:09:52',221707,'/lander-4'),
(527276,'2014-03-31 13:11:03',221704,'/the-forever-love-bear'),
(527277,'2014-03-31 13:11:39',221708,'/lander-4'),
(527278,'2014-03-31 13:11:41',221706,'/products'),
(527279,'2014-03-31 13:12:09',221709,'/lander-3'),
(527280,'2014-03-31 13:12:26',221695,'/thank-you-for-your-order'),
(527281,'2014-03-31 13:13:00',221706,'/the-original-mr-fuzzy'),
(527282,'2014-03-31 13:13:09',221708,'/products'),
(527283,'2014-03-31 13:13:20',221709,'/products'),
(527284,'2014-03-31 13:13:37',221710,'/lander-4'),
(527285,'2014-03-31 13:13:54',221709,'/the-original-mr-fuzzy'),
(527286,'2014-03-31 13:14:07',221704,'/cart'),
(527287,'2014-03-31 13:14:56',221711,'/lander-3'),
(527288,'2014-03-31 13:14:59',221708,'/the-original-mr-fuzzy'),
(527289,'2014-03-31 13:16:10',221709,'/cart'),
(527290,'2014-03-31 13:16:26',221711,'/products'),
(527291,'2014-03-31 13:16:42',221709,'/shipping'),
(527292,'2014-03-31 13:17:35',221712,'/lander-4'),
(527293,'2014-03-31 13:19:39',221709,'/billing-2'),
(527294,'2014-03-31 13:19:53',221713,'/lander-3'),
(527295,'2014-03-31 13:20:04',221714,'/lander-3'),
(527296,'2014-03-31 13:23:51',221715,'/home'),
(527297,'2014-03-31 13:23:55',221713,'/products'),
(527298,'2014-03-31 13:24:46',221716,'/lander-3'),
(527299,'2014-03-31 13:25:23',221717,'/lander-3'),
(527300,'2014-03-31 13:25:27',221713,'/the-original-mr-fuzzy'),
(527301,'2014-03-31 13:28:30',221717,'/products'),
(527302,'2014-03-31 13:28:32',221718,'/lander-4'),
(527303,'2014-03-31 13:28:47',221719,'/lander-2'),
(527304,'2014-03-31 13:29:02',221716,'/products'),
(527305,'2014-03-31 13:29:03',221720,'/home'),
(527306,'2014-03-31 13:29:22',221721,'/home'),
(527307,'2014-03-31 13:30:42',221721,'/products'),
(527308,'2014-03-31 13:31:05',221722,'/lander-2'),
(527309,'2014-03-31 13:32:00',221718,'/products'),
(527310,'2014-03-31 13:33:17',221718,'/the-original-mr-fuzzy'),
(527311,'2014-03-31 13:33:48',221723,'/lander-2'),
(527312,'2014-03-31 13:34:29',221724,'/lander-2'),
(527313,'2014-03-31 13:34:59',221718,'/cart'),
(527314,'2014-03-31 13:35:15',221725,'/lander-2'),
(527315,'2014-03-31 13:35:24',221726,'/lander-4'),
(527316,'2014-03-31 13:36:00',221722,'/products'),
(527317,'2014-03-31 13:37:08',221718,'/shipping'),
(527318,'2014-03-31 13:37:33',221727,'/lander-3'),
(527319,'2014-03-31 13:37:36',221722,'/the-original-mr-fuzzy'),
(527320,'2014-03-31 13:38:21',221718,'/billing-2'),
(527321,'2014-03-31 13:38:53',221722,'/cart'),
(527322,'2014-03-31 13:39:09',221725,'/products'),
(527323,'2014-03-31 13:39:10',221728,'/home'),
(527324,'2014-03-31 13:40:04',221724,'/products'),
(527325,'2014-03-31 13:41:13',221718,'/thank-you-for-your-order'),
(527326,'2014-03-31 13:41:37',221729,'/lander-2'),
(527327,'2014-03-31 13:43:55',221724,'/the-original-mr-fuzzy'),
(527328,'2014-03-31 13:44:47',221730,'/lander-3'),
(527329,'2014-03-31 13:45:15',221731,'/home'),
(527330,'2014-03-31 13:45:50',221729,'/products'),
(527331,'2014-03-31 13:46:08',221732,'/lander-4'),
(527332,'2014-03-31 13:46:49',221729,'/the-birthday-sugar-panda'),
(527333,'2014-03-31 13:47:24',221732,'/products'),
(527334,'2014-03-31 13:47:43',221729,'/cart'),
(527335,'2014-03-31 13:49:21',221729,'/shipping'),
(527336,'2014-03-31 13:49:24',221732,'/the-original-mr-fuzzy'),
(527337,'2014-03-31 13:49:45',221731,'/products'),
(527338,'2014-03-31 13:51:25',221733,'/lander-3'),
(527339,'2014-03-31 13:51:37',221734,'/lander-4'),
(527340,'2014-03-31 13:51:40',221731,'/the-original-mr-fuzzy'),
(527341,'2014-03-31 13:52:04',221729,'/billing-2'),
(527342,'2014-03-31 13:53:18',221732,'/cart'),
(527343,'2014-03-31 13:53:56',221733,'/products'),
(527344,'2014-03-31 13:54:06',221734,'/products'),
(527345,'2014-03-31 13:54:40',221732,'/shipping'),
(527346,'2014-03-31 13:54:50',221735,'/lander-2'),
(527347,'2014-03-31 13:55:55',221736,'/home'),
(527348,'2014-03-31 13:56:33',221729,'/thank-you-for-your-order'),
(527349,'2014-03-31 13:58:06',221734,'/the-original-mr-fuzzy'),
(527350,'2014-03-31 13:58:27',221737,'/home'),
(527351,'2014-03-31 13:58:55',221736,'/products'),
(527352,'2014-03-31 13:59:25',221736,'/the-original-mr-fuzzy'),
(527353,'2014-03-31 14:01:12',221736,'/cart'),
(527354,'2014-03-31 14:01:27',221738,'/home'),
(527355,'2014-03-31 14:01:58',221739,'/lander-2'),
(527356,'2014-03-31 14:02:28',221740,'/lander-4'),
(527357,'2014-03-31 14:02:50',221736,'/shipping'),
(527358,'2014-03-31 14:02:52',221741,'/home'),
(527359,'2014-03-31 14:04:01',221741,'/products'),
(527360,'2014-03-31 14:05:25',221742,'/home'),
(527361,'2014-03-31 14:06:30',221741,'/the-original-mr-fuzzy'),
(527362,'2014-03-31 14:08:07',221740,'/products'),
(527363,'2014-03-31 14:08:32',221743,'/lander-2'),
(527364,'2014-03-31 14:08:38',221744,'/home'),
(527365,'2014-03-31 14:08:45',221745,'/lander-4'),
(527366,'2014-03-31 14:08:56',221742,'/products'),
(527367,'2014-03-31 14:10:41',221746,'/lander-4'),
(527368,'2014-03-31 14:11:37',221740,'/the-original-mr-fuzzy'),
(527369,'2014-03-31 14:11:56',221747,'/lander-3'),
(527370,'2014-03-31 14:12:02',221740,'/cart'),
(527371,'2014-03-31 14:12:14',221744,'/products'),
(527372,'2014-03-31 14:12:44',221745,'/products'),
(527373,'2014-03-31 14:13:41',221748,'/lander-4'),
(527374,'2014-03-31 14:14:09',221749,'/lander-3'),
(527375,'2014-03-31 14:14:25',221745,'/the-birthday-sugar-panda'),
(527376,'2014-03-31 14:14:27',221750,'/home'),
(527377,'2014-03-31 14:14:37',221751,'/lander-3'),
(527378,'2014-03-31 14:15:07',221749,'/products'),
(527379,'2014-03-31 14:15:27',221752,'/lander-2'),
(527380,'2014-03-31 14:15:48',221749,'/the-forever-love-bear'),
(527381,'2014-03-31 14:16:33',221753,'/home'),
(527382,'2014-03-31 14:16:51',221754,'/home'),
(527383,'2014-03-31 14:17:08',221747,'/products'),
(527384,'2014-03-31 14:17:15',221753,'/products'),
(527385,'2014-03-31 14:17:50',221749,'/cart'),
(527386,'2014-03-31 14:18:05',221745,'/cart'),
(527387,'2014-03-31 14:18:53',221753,'/the-original-mr-fuzzy'),
(527388,'2014-03-31 14:20:17',221754,'/products'),
(527389,'2014-03-31 14:20:21',221755,'/lander-3'),
(527390,'2014-03-31 14:20:32',221754,'/the-birthday-sugar-panda'),
(527391,'2014-03-31 14:21:00',221755,'/products'),
(527392,'2014-03-31 14:21:13',221752,'/products'),
(527393,'2014-03-31 14:21:32',221755,'/the-original-mr-fuzzy'),
(527394,'2014-03-31 14:21:49',221745,'/shipping'),
(527395,'2014-03-31 14:22:23',221754,'/cart'),
(527396,'2014-03-31 14:22:27',221756,'/lander-2'),
(527397,'2014-03-31 14:22:42',221745,'/billing-2'),
(527398,'2014-03-31 14:23:08',221755,'/cart'),
(527399,'2014-03-31 14:23:08',221757,'/lander-3'),
(527400,'2014-03-31 14:23:46',221752,'/the-original-mr-fuzzy'),
(527401,'2014-03-31 14:24:07',221754,'/shipping'),
(527402,'2014-03-31 14:25:42',221758,'/lander-3'),
(527403,'2014-03-31 14:26:10',221752,'/cart'),
(527404,'2014-03-31 14:26:59',221756,'/products'),
(527405,'2014-03-31 14:27:06',221754,'/billing-2'),
(527406,'2014-03-31 14:28:14',221759,'/home'),
(527407,'2014-03-31 14:28:32',221760,'/home'),
(527408,'2014-03-31 14:28:34',221757,'/products'),
(527409,'2014-03-31 14:28:38',221761,'/lander-4'),
(527410,'2014-03-31 14:28:40',221756,'/the-original-mr-fuzzy'),
(527411,'2014-03-31 14:28:48',221762,'/lander-3'),
(527412,'2014-03-31 14:28:49',221752,'/shipping'),
(527413,'2014-03-31 14:29:14',221759,'/products'),
(527414,'2014-03-31 14:30:36',221752,'/billing-2'),
(527415,'2014-03-31 14:30:43',221757,'/the-original-mr-fuzzy'),
(527416,'2014-03-31 14:30:45',221756,'/cart'),
(527417,'2014-03-31 14:32:04',221760,'/products'),
(527418,'2014-03-31 14:32:41',221763,'/lander-4'),
(527419,'2014-03-31 14:33:03',221760,'/the-original-mr-fuzzy'),
(527420,'2014-03-31 14:33:18',221764,'/lander-2'),
(527421,'2014-03-31 14:33:52',221761,'/products'),
(527422,'2014-03-31 14:34:22',221765,'/lander-4'),
(527423,'2014-03-31 14:34:37',221762,'/products'),
(527424,'2014-03-31 14:34:55',221766,'/lander-3'),
(527425,'2014-03-31 14:35:30',221765,'/products'),
(527426,'2014-03-31 14:35:59',221762,'/the-original-mr-fuzzy'),
(527427,'2014-03-31 14:36:33',221761,'/the-original-mr-fuzzy'),
(527428,'2014-03-31 14:38:05',221761,'/cart'),
(527429,'2014-03-31 14:38:07',221767,'/lander-3'),
(527430,'2014-03-31 14:38:29',221761,'/shipping'),
(527431,'2014-03-31 14:38:29',221765,'/the-original-mr-fuzzy'),
(527432,'2014-03-31 14:39:00',221761,'/billing-2'),
(527433,'2014-03-31 14:39:04',221768,'/lander-3'),
(527434,'2014-03-31 14:39:17',221766,'/products'),
(527435,'2014-03-31 14:40:38',221769,'/lander-4'),
(527436,'2014-03-31 14:40:59',221766,'/the-forever-love-bear'),
(527437,'2014-03-31 14:41:51',221761,'/thank-you-for-your-order'),
(527438,'2014-03-31 14:42:00',221766,'/cart'),
(527439,'2014-03-31 14:42:27',221770,'/home'),
(527440,'2014-03-31 14:42:38',221768,'/products'),
(527441,'2014-03-31 14:42:44',221767,'/products'),
(527442,'2014-03-31 14:43:25',221771,'/lander-3'),
(527443,'2014-03-31 14:46:24',221772,'/lander-4'),
(527444,'2014-03-31 14:46:26',221767,'/the-original-mr-fuzzy'),
(527445,'2014-03-31 14:46:57',221768,'/the-forever-love-bear'),
(527446,'2014-03-31 14:47:38',221773,'/home'),
(527447,'2014-03-31 14:48:42',221774,'/lander-4'),
(527448,'2014-03-31 14:48:59',221771,'/products'),
(527449,'2014-03-31 14:49:06',221775,'/lander-4'),
(527450,'2014-03-31 14:50:40',221768,'/cart'),
(527451,'2014-03-31 14:51:10',221776,'/lander-4'),
(527452,'2014-03-31 14:52:15',221775,'/products'),
(527453,'2014-03-31 14:52:58',221777,'/lander-3'),
(527454,'2014-03-31 14:53:40',221775,'/the-original-mr-fuzzy'),
(527455,'2014-03-31 14:54:57',221778,'/lander-3'),
(527456,'2014-03-31 14:55:23',221779,'/home'),
(527457,'2014-03-31 14:55:24',221780,'/home'),
(527458,'2014-03-31 14:57:47',221781,'/lander-4'),
(527459,'2014-03-31 14:58:07',221777,'/products'),
(527460,'2014-03-31 14:58:28',221782,'/lander-2'),
(527461,'2014-03-31 14:58:58',221779,'/products'),
(527462,'2014-03-31 14:59:10',221783,'/home'),
(527463,'2014-03-31 14:59:21',221778,'/products'),
(527464,'2014-03-31 14:59:53',221781,'/products'),
(527465,'2014-03-31 15:00:42',221784,'/lander-4'),
(527466,'2014-03-31 15:00:48',221777,'/the-original-mr-fuzzy'),
(527467,'2014-03-31 15:01:02',221781,'/the-original-mr-fuzzy'),
(527468,'2014-03-31 15:01:09',221785,'/home'),
(527469,'2014-03-31 15:02:36',221786,'/lander-3'),
(527470,'2014-03-31 15:02:48',221787,'/lander-3'),
(527471,'2014-03-31 15:03:31',221779,'/the-original-mr-fuzzy'),
(527472,'2014-03-31 15:03:37',221788,'/home'),
(527473,'2014-03-31 15:05:17',221789,'/lander-2'),
(527474,'2014-03-31 15:06:36',221790,'/lander-4'),
(527475,'2014-03-31 15:06:58',221788,'/products'),
(527476,'2014-03-31 15:07:17',221791,'/lander-2'),
(527477,'2014-03-31 15:07:41',221788,'/the-original-mr-fuzzy'),
(527478,'2014-03-31 15:08:11',221788,'/cart'),
(527479,'2014-03-31 15:09:55',221792,'/home'),
(527480,'2014-03-31 15:10:16',221793,'/home'),
(527481,'2014-03-31 15:10:45',221794,'/home'),
(527482,'2014-03-31 15:11:21',221793,'/products'),
(527483,'2014-03-31 15:12:13',221795,'/lander-2'),
(527484,'2014-03-31 15:12:43',221793,'/the-forever-love-bear'),
(527485,'2014-03-31 15:13:18',221796,'/lander-3'),
(527486,'2014-03-31 15:14:31',221792,'/products'),
(527487,'2014-03-31 15:15:47',221795,'/products'),
(527488,'2014-03-31 15:18:12',221797,'/lander-3'),
(527489,'2014-03-31 15:18:23',221795,'/the-original-mr-fuzzy'),
(527490,'2014-03-31 15:18:48',221792,'/the-original-mr-fuzzy'),
(527491,'2014-03-31 15:18:49',221798,'/lander-3'),
(527492,'2014-03-31 15:19:50',221799,'/lander-3'),
(527493,'2014-03-31 15:20:07',221800,'/lander-4'),
(527494,'2014-03-31 15:20:18',221795,'/cart'),
(527495,'2014-03-31 15:21:03',221801,'/lander-4'),
(527496,'2014-03-31 15:21:26',221798,'/products'),
(527497,'2014-03-31 15:21:39',221802,'/lander-3'),
(527498,'2014-03-31 15:22:40',221803,'/home'),
(527499,'2014-03-31 15:23:56',221795,'/shipping'),
(527500,'2014-03-31 15:24:01',221804,'/home'),
(527501,'2014-03-31 15:24:49',221805,'/lander-2'),
(527502,'2014-03-31 15:25:36',221798,'/the-original-mr-fuzzy'),
(527503,'2014-03-31 15:25:58',221795,'/billing-2'),
(527504,'2014-03-31 15:26:03',221801,'/products'),
(527505,'2014-03-31 15:29:07',221806,'/lander-3'),
(527506,'2014-03-31 15:29:34',221798,'/cart'),
(527507,'2014-03-31 15:30:16',221807,'/lander-4'),
(527508,'2014-03-31 15:31:03',221807,'/products'),
(527509,'2014-03-31 15:31:25',221795,'/thank-you-for-your-order'),
(527510,'2014-03-31 15:31:52',221798,'/shipping'),
(527511,'2014-03-31 15:32:20',221808,'/home'),
(527512,'2014-03-31 15:33:26',221809,'/lander-4'),
(527513,'2014-03-31 15:33:53',221807,'/the-original-mr-fuzzy'),
(527514,'2014-03-31 15:34:14',221806,'/products'),
(527515,'2014-03-31 15:34:20',221798,'/billing-2'),
(527516,'2014-03-31 15:34:33',221810,'/lander-4'),
(527517,'2014-03-31 15:35:15',221811,'/lander-2'),
(527518,'2014-03-31 15:36:38',221807,'/cart'),
(527519,'2014-03-31 15:36:52',221798,'/thank-you-for-your-order'),
(527520,'2014-03-31 15:38:03',221812,'/lander-4'),
(527521,'2014-03-31 15:38:14',221806,'/the-original-mr-fuzzy'),
(527522,'2014-03-31 15:38:22',221813,'/lander-3'),
(527523,'2014-03-31 15:38:30',221809,'/products'),
(527524,'2014-03-31 15:39:09',221813,'/products'),
(527525,'2014-03-31 15:40:25',221809,'/the-original-mr-fuzzy'),
(527526,'2014-03-31 15:40:54',221814,'/lander-2'),
(527527,'2014-03-31 15:41:39',221815,'/lander-2'),
(527528,'2014-03-31 15:41:52',221809,'/cart'),
(527529,'2014-03-31 15:42:44',221816,'/lander-2'),
(527530,'2014-03-31 15:43:26',221815,'/products'),
(527531,'2014-03-31 15:44:17',221815,'/the-original-mr-fuzzy'),
(527532,'2014-03-31 15:45:12',221817,'/lander-2'),
(527533,'2014-03-31 15:45:44',221809,'/shipping'),
(527534,'2014-03-31 15:46:03',221818,'/lander-4'),
(527535,'2014-03-31 15:47:56',221819,'/lander-4'),
(527536,'2014-03-31 15:48:43',221809,'/billing-2'),
(527537,'2014-03-31 15:49:16',221820,'/home'),
(527538,'2014-03-31 15:49:39',221809,'/thank-you-for-your-order'),
(527539,'2014-03-31 15:49:46',221821,'/lander-4'),
(527540,'2014-03-31 15:50:01',221822,'/home'),
(527541,'2014-03-31 15:50:43',221823,'/lander-4'),
(527542,'2014-03-31 15:52:09',221824,'/lander-4'),
(527543,'2014-03-31 15:52:21',221820,'/products'),
(527544,'2014-03-31 15:53:06',221823,'/products'),
(527545,'2014-03-31 15:54:30',221822,'/products'),
(527546,'2014-03-31 15:54:34',221823,'/the-original-mr-fuzzy'),
(527547,'2014-03-31 15:56:20',221825,'/lander-3'),
(527548,'2014-03-31 15:57:07',221822,'/the-original-mr-fuzzy'),
(527549,'2014-03-31 15:58:29',221826,'/lander-2'),
(527550,'2014-03-31 15:59:00',221827,'/lander-4'),
(527551,'2014-03-31 15:59:19',221822,'/cart'),
(527552,'2014-03-31 15:59:35',221828,'/lander-4'),
(527553,'2014-03-31 16:00:40',221822,'/shipping'),
(527554,'2014-03-31 16:01:34',221829,'/lander-2'),
(527555,'2014-03-31 16:02:02',221822,'/billing-2'),
(527556,'2014-03-31 16:02:36',221830,'/home'),
(527557,'2014-03-31 16:02:41',221831,'/lander-4'),
(527558,'2014-03-31 16:03:53',221832,'/lander-4'),
(527559,'2014-03-31 16:04:20',221828,'/products'),
(527560,'2014-03-31 16:05:15',221830,'/products'),
(527561,'2014-03-31 16:06:13',221833,'/lander-4'),
(527562,'2014-03-31 16:07:05',221829,'/products'),
(527563,'2014-03-31 16:07:30',221829,'/the-original-mr-fuzzy'),
(527564,'2014-03-31 16:08:00',221828,'/the-birthday-sugar-panda'),
(527565,'2014-03-31 16:09:21',221830,'/the-original-mr-fuzzy'),
(527566,'2014-03-31 16:09:43',221834,'/lander-4'),
(527567,'2014-03-31 16:10:37',221828,'/cart'),
(527568,'2014-03-31 16:10:54',221833,'/products'),
(527569,'2014-03-31 16:11:48',221835,'/home'),
(527570,'2014-03-31 16:12:12',221836,'/lander-2'),
(527571,'2014-03-31 16:12:13',221833,'/the-birthday-sugar-panda'),
(527572,'2014-03-31 16:12:37',221828,'/shipping'),
(527573,'2014-03-31 16:13:05',221828,'/billing-2'),
(527574,'2014-03-31 16:13:15',221837,'/lander-4'),
(527575,'2014-03-31 16:13:43',221838,'/lander-3'),
(527576,'2014-03-31 16:14:21',221839,'/lander-2'),
(527577,'2014-03-31 16:14:37',221833,'/cart'),
(527578,'2014-03-31 16:14:52',221828,'/thank-you-for-your-order'),
(527579,'2014-03-31 16:15:14',221840,'/lander-4'),
(527580,'2014-03-31 16:15:37',221840,'/products'),
(527581,'2014-03-31 16:16:31',221841,'/lander-2'),
(527582,'2014-03-31 16:16:36',221833,'/shipping'),
(527583,'2014-03-31 16:16:49',221840,'/the-original-mr-fuzzy'),
(527584,'2014-03-31 16:17:01',221841,'/products'),
(527585,'2014-03-31 16:18:07',221837,'/products'),
(527586,'2014-03-31 16:19:14',221842,'/lander-2'),
(527587,'2014-03-31 16:19:29',221839,'/products'),
(527588,'2014-03-31 16:19:47',221843,'/lander-3'),
(527589,'2014-03-31 16:20:09',221844,'/lander-2'),
(527590,'2014-03-31 16:20:34',221840,'/cart'),
(527591,'2014-03-31 16:20:45',221845,'/lander-2'),
(527592,'2014-03-31 16:21:21',221845,'/products'),
(527593,'2014-03-31 16:22:19',221839,'/the-original-mr-fuzzy'),
(527594,'2014-03-31 16:22:33',221846,'/lander-2'),
(527595,'2014-03-31 16:22:57',221845,'/the-original-mr-fuzzy'),
(527596,'2014-03-31 16:24:12',221840,'/shipping'),
(527597,'2014-03-31 16:24:15',221847,'/lander-3'),
(527598,'2014-03-31 16:25:00',221840,'/billing-2'),
(527599,'2014-03-31 16:26:03',221839,'/cart'),
(527600,'2014-03-31 16:26:26',221845,'/cart'),
(527601,'2014-03-31 16:26:34',221848,'/lander-4'),
(527602,'2014-03-31 16:27:22',221849,'/lander-4'),
(527603,'2014-03-31 16:28:55',221850,'/home'),
(527604,'2014-03-31 16:29:23',221851,'/lander-4'),
(527605,'2014-03-31 16:30:44',221852,'/lander-3'),
(527606,'2014-03-31 16:31:37',221849,'/products'),
(527607,'2014-03-31 16:32:10',221851,'/products'),
(527608,'2014-03-31 16:32:39',221851,'/the-forever-love-bear'),
(527609,'2014-03-31 16:32:59',221850,'/products'),
(527610,'2014-03-31 16:33:55',221853,'/lander-3'),
(527611,'2014-03-31 16:35:39',221850,'/the-original-mr-fuzzy'),
(527612,'2014-03-31 16:35:49',221849,'/the-forever-love-bear'),
(527613,'2014-03-31 16:36:05',221854,'/lander-4'),
(527614,'2014-03-31 16:36:17',221855,'/lander-4'),
(527615,'2014-03-31 16:37:03',221853,'/products'),
(527616,'2014-03-31 16:37:22',221856,'/lander-2'),
(527617,'2014-03-31 16:38:33',221857,'/lander-3'),
(527618,'2014-03-31 16:38:45',221854,'/products'),
(527619,'2014-03-31 16:39:56',221858,'/lander-2'),
(527620,'2014-03-31 16:41:37',221859,'/lander-2'),
(527621,'2014-03-31 16:41:46',221854,'/the-original-mr-fuzzy'),
(527622,'2014-03-31 16:42:07',221856,'/products'),
(527623,'2014-03-31 16:42:40',221857,'/products'),
(527624,'2014-03-31 16:43:16',221859,'/products'),
(527625,'2014-03-31 16:43:24',221860,'/home'),
(527626,'2014-03-31 16:43:43',221859,'/the-original-mr-fuzzy'),
(527627,'2014-03-31 16:44:54',221860,'/products'),
(527628,'2014-03-31 16:46:25',221861,'/lander-2'),
(527629,'2014-03-31 16:46:40',221856,'/the-original-mr-fuzzy'),
(527630,'2014-03-31 16:47:18',221857,'/the-original-mr-fuzzy'),
(527631,'2014-03-31 16:47:30',221862,'/lander-3'),
(527632,'2014-03-31 16:47:40',221863,'/lander-3'),
(527633,'2014-03-31 16:48:18',221864,'/lander-4'),
(527634,'2014-03-31 16:48:35',221862,'/products'),
(527635,'2014-03-31 16:48:45',221856,'/cart'),
(527636,'2014-03-31 16:49:28',221865,'/home'),
(527637,'2014-03-31 16:49:40',221861,'/products'),
(527638,'2014-03-31 16:50:57',221865,'/products'),
(527639,'2014-03-31 16:51:01',221861,'/the-birthday-sugar-panda'),
(527640,'2014-03-31 16:51:47',221866,'/lander-2'),
(527641,'2014-03-31 16:51:58',221864,'/products'),
(527642,'2014-03-31 16:52:39',221864,'/the-original-mr-fuzzy'),
(527643,'2014-03-31 16:53:07',221867,'/home'),
(527644,'2014-03-31 16:54:13',221861,'/cart'),
(527645,'2014-03-31 16:55:02',221868,'/lander-2'),
(527646,'2014-03-31 16:55:19',221861,'/shipping'),
(527647,'2014-03-31 16:57:34',221861,'/billing-2'),
(527648,'2014-03-31 16:58:50',221868,'/products'),
(527649,'2014-03-31 17:02:05',221869,'/lander-4'),
(527650,'2014-03-31 17:02:24',221868,'/the-forever-love-bear'),
(527651,'2014-03-31 17:03:17',221870,'/home'),
(527652,'2014-03-31 17:03:50',221869,'/products'),
(527653,'2014-03-31 17:04:24',221871,'/lander-3'),
(527654,'2014-03-31 17:04:26',221868,'/cart'),
(527655,'2014-03-31 17:05:33',221872,'/lander-3'),
(527656,'2014-03-31 17:05:52',221868,'/shipping'),
(527657,'2014-03-31 17:06:07',221869,'/the-original-mr-fuzzy'),
(527658,'2014-03-31 17:06:41',221870,'/products'),
(527659,'2014-03-31 17:07:03',221873,'/lander-2'),
(527660,'2014-03-31 17:07:09',221870,'/the-original-mr-fuzzy'),
(527661,'2014-03-31 17:07:13',221874,'/home'),
(527662,'2014-03-31 17:07:13',221875,'/lander-4'),
(527663,'2014-03-31 17:07:34',221876,'/lander-4'),
(527664,'2014-03-31 17:08:34',221868,'/billing-2'),
(527665,'2014-03-31 17:08:55',221871,'/products'),
(527666,'2014-03-31 17:10:59',221870,'/cart'),
(527667,'2014-03-31 17:12:21',221873,'/products'),
(527668,'2014-03-31 17:12:31',221877,'/home'),
(527669,'2014-03-31 17:12:48',221874,'/products'),
(527670,'2014-03-31 17:13:06',221876,'/products'),
(527671,'2014-03-31 17:13:38',221878,'/home'),
(527672,'2014-03-31 17:13:45',221874,'/the-original-mr-fuzzy'),
(527673,'2014-03-31 17:14:18',221876,'/the-original-mr-fuzzy'),
(527674,'2014-03-31 17:14:29',221879,'/lander-2'),
(527675,'2014-03-31 17:14:32',221870,'/shipping'),
(527676,'2014-03-31 17:15:08',221870,'/billing-2'),
(527677,'2014-03-31 17:15:28',221874,'/cart'),
(527678,'2014-03-31 17:16:02',221880,'/lander-2'),
(527679,'2014-03-31 17:16:11',221877,'/products'),
(527680,'2014-03-31 17:16:24',221873,'/the-original-mr-fuzzy'),
(527681,'2014-03-31 17:16:40',221881,'/home'),
(527682,'2014-03-31 17:17:11',221879,'/products'),
(527683,'2014-03-31 17:17:38',221882,'/lander-4'),
(527684,'2014-03-31 17:17:50',221874,'/shipping'),
(527685,'2014-03-31 17:18:13',221874,'/billing-2'),
(527686,'2014-03-31 17:18:51',221883,'/lander-4'),
(527687,'2014-03-31 17:19:13',221874,'/thank-you-for-your-order'),
(527688,'2014-03-31 17:19:32',221882,'/products'),
(527689,'2014-03-31 17:19:49',221882,'/the-original-mr-fuzzy'),
(527690,'2014-03-31 17:20:05',221884,'/home'),
(527691,'2014-03-31 17:20:06',221879,'/the-original-mr-fuzzy'),
(527692,'2014-03-31 17:20:33',221883,'/products'),
(527693,'2014-03-31 17:20:41',221870,'/thank-you-for-your-order'),
(527694,'2014-03-31 17:22:09',221881,'/products'),
(527695,'2014-03-31 17:24:00',221881,'/the-original-mr-fuzzy'),
(527696,'2014-03-31 17:24:47',221884,'/products'),
(527697,'2014-03-31 17:24:59',221883,'/the-original-mr-fuzzy'),
(527698,'2014-03-31 17:25:09',221885,'/lander-3'),
(527699,'2014-03-31 17:26:08',221885,'/products'),
(527700,'2014-03-31 17:27:56',221881,'/cart'),
(527701,'2014-03-31 17:28:07',221883,'/cart'),
(527702,'2014-03-31 17:28:11',221884,'/the-original-mr-fuzzy'),
(527703,'2014-03-31 17:28:57',221883,'/shipping'),
(527704,'2014-03-31 17:29:35',221885,'/the-original-mr-fuzzy'),
(527705,'2014-03-31 17:30:27',221886,'/lander-3'),
(527706,'2014-03-31 17:31:04',221887,'/lander-3'),
(527707,'2014-03-31 17:31:06',221888,'/lander-4'),
(527708,'2014-03-31 17:31:40',221883,'/billing-2'),
(527709,'2014-03-31 17:31:41',221884,'/cart'),
(527710,'2014-03-31 17:34:19',221889,'/lander-3'),
(527711,'2014-03-31 17:35:06',221883,'/thank-you-for-your-order'),
(527712,'2014-03-31 17:35:32',221887,'/products'),
(527713,'2014-03-31 17:35:36',221884,'/shipping'),
(527714,'2014-03-31 17:36:01',221884,'/billing-2'),
(527715,'2014-03-31 17:37:54',221887,'/the-forever-love-bear'),
(527716,'2014-03-31 17:38:27',221890,'/lander-2'),
(527717,'2014-03-31 17:38:41',221889,'/products'),
(527718,'2014-03-31 17:39:13',221884,'/thank-you-for-your-order'),
(527719,'2014-03-31 17:39:14',221891,'/lander-4'),
(527720,'2014-03-31 17:39:18',221892,'/lander-2'),
(527721,'2014-03-31 17:39:58',221889,'/the-original-mr-fuzzy'),
(527722,'2014-03-31 17:40:17',221890,'/products'),
(527723,'2014-03-31 17:42:16',221891,'/products'),
(527724,'2014-03-31 17:43:43',221890,'/the-original-mr-fuzzy'),
(527725,'2014-03-31 17:43:57',221889,'/cart'),
(527726,'2014-03-31 17:46:21',221889,'/shipping'),
(527727,'2014-03-31 17:46:37',221893,'/lander-2'),
(527728,'2014-03-31 17:46:46',221894,'/home'),
(527729,'2014-03-31 17:47:15',221895,'/lander-2'),
(527730,'2014-03-31 17:48:20',221896,'/lander-4'),
(527731,'2014-03-31 17:48:41',221889,'/billing-2'),
(527732,'2014-03-31 17:49:26',221896,'/products'),
(527733,'2014-03-31 17:50:37',221897,'/lander-4'),
(527734,'2014-03-31 17:51:45',221895,'/products'),
(527735,'2014-03-31 17:51:58',221898,'/lander-3'),
(527736,'2014-03-31 17:52:03',221894,'/products'),
(527737,'2014-03-31 17:53:29',221895,'/the-original-mr-fuzzy'),
(527738,'2014-03-31 17:53:48',221889,'/thank-you-for-your-order'),
(527739,'2014-03-31 17:54:01',221896,'/the-original-mr-fuzzy'),
(527740,'2014-03-31 17:54:29',221898,'/products'),
(527741,'2014-03-31 17:55:13',221895,'/cart'),
(527742,'2014-03-31 17:55:26',221897,'/products'),
(527743,'2014-03-31 17:56:16',221894,'/the-original-mr-fuzzy'),
(527744,'2014-03-31 17:56:18',221899,'/lander-4'),
(527745,'2014-03-31 17:57:04',221898,'/the-original-mr-fuzzy'),
(527746,'2014-03-31 17:59:38',221897,'/the-original-mr-fuzzy'),
(527747,'2014-03-31 18:00:12',221899,'/products'),
(527748,'2014-03-31 18:03:40',221900,'/lander-4'),
(527749,'2014-03-31 18:03:43',221901,'/lander-2'),
(527750,'2014-03-31 18:04:16',221902,'/lander-2'),
(527751,'2014-03-31 18:04:43',221899,'/the-forever-love-bear'),
(527752,'2014-03-31 18:04:45',221903,'/lander-4'),
(527753,'2014-03-31 18:06:08',221901,'/products'),
(527754,'2014-03-31 18:07:17',221904,'/lander-2'),
(527755,'2014-03-31 18:07:27',221901,'/the-original-mr-fuzzy'),
(527756,'2014-03-31 18:10:44',221905,'/home'),
(527757,'2014-03-31 18:11:02',221901,'/cart'),
(527758,'2014-03-31 18:12:58',221905,'/products'),
(527759,'2014-03-31 18:13:01',221904,'/products'),
(527760,'2014-03-31 18:14:25',221906,'/lander-4'),
(527761,'2014-03-31 18:14:34',221901,'/shipping'),
(527762,'2014-03-31 18:14:38',221904,'/the-original-mr-fuzzy'),
(527763,'2014-03-31 18:15:55',221901,'/billing-2'),
(527764,'2014-03-31 18:16:00',221904,'/cart'),
(527765,'2014-03-31 18:16:50',221905,'/the-original-mr-fuzzy'),
(527766,'2014-03-31 18:17:05',221907,'/home'),
(527767,'2014-03-31 18:17:31',221907,'/products'),
(527768,'2014-03-31 18:18:32',221907,'/the-birthday-sugar-panda'),
(527769,'2014-03-31 18:18:57',221904,'/shipping'),
(527770,'2014-03-31 18:21:12',221908,'/lander-3'),
(527771,'2014-03-31 18:21:18',221904,'/billing-2'),
(527772,'2014-03-31 18:32:56',221909,'/lander-2'),
(527773,'2014-03-31 18:35:33',221910,'/lander-2'),
(527774,'2014-03-31 18:36:21',221911,'/lander-3'),
(527775,'2014-03-31 18:41:37',221911,'/products'),
(527776,'2014-03-31 18:43:37',221912,'/lander-2'),
(527777,'2014-03-31 18:43:45',221913,'/home'),
(527778,'2014-03-31 18:49:15',221914,'/home'),
(527779,'2014-03-31 18:51:16',221915,'/lander-4'),
(527780,'2014-03-31 18:52:52',221914,'/products'),
(527781,'2014-03-31 18:53:35',221916,'/lander-2'),
(527782,'2014-03-31 18:54:46',221915,'/products'),
(527783,'2014-03-31 18:54:56',221914,'/the-original-mr-fuzzy'),
(527784,'2014-03-31 18:55:18',221917,'/home'),
(527785,'2014-03-31 18:55:49',221918,'/home'),
(527786,'2014-03-31 18:56:44',221918,'/products'),
(527787,'2014-03-31 18:57:23',221915,'/the-original-mr-fuzzy'),
(527788,'2014-03-31 18:57:30',221919,'/lander-4'),
(527789,'2014-03-31 18:57:55',221914,'/cart'),
(527790,'2014-03-31 18:59:08',221916,'/products'),
(527791,'2014-03-31 18:59:20',221920,'/home'),
(527792,'2014-03-31 18:59:47',221920,'/products'),
(527793,'2014-03-31 18:59:48',221918,'/the-birthday-sugar-panda'),
(527794,'2014-03-31 19:01:22',221916,'/the-original-mr-fuzzy'),
(527795,'2014-03-31 19:01:42',221914,'/shipping'),
(527796,'2014-03-31 19:02:38',221921,'/lander-4'),
(527797,'2014-03-31 19:03:45',221920,'/the-forever-love-bear'),
(527798,'2014-03-31 19:04:25',221922,'/lander-2'),
(527799,'2014-03-31 19:04:28',221916,'/cart'),
(527800,'2014-03-31 19:04:38',221923,'/home'),
(527801,'2014-03-31 19:06:49',221924,'/home'),
(527802,'2014-03-31 19:07:05',221916,'/shipping'),
(527803,'2014-03-31 19:08:57',221922,'/products'),
(527804,'2014-03-31 19:10:29',221922,'/the-original-mr-fuzzy'),
(527805,'2014-03-31 19:11:50',221924,'/products'),
(527806,'2014-03-31 19:13:07',221925,'/lander-3'),
(527807,'2014-03-31 19:13:34',221925,'/products'),
(527808,'2014-03-31 19:16:11',221924,'/the-original-mr-fuzzy'),
(527809,'2014-03-31 19:18:09',221926,'/lander-2'),
(527810,'2014-03-31 19:18:33',221927,'/lander-4'),
(527811,'2014-03-31 19:18:37',221924,'/cart'),
(527812,'2014-03-31 19:19:06',221928,'/lander-2'),
(527813,'2014-03-31 19:21:33',221929,'/home'),
(527814,'2014-03-31 19:23:14',221930,'/lander-2'),
(527815,'2014-03-31 19:23:52',221929,'/products'),
(527816,'2014-03-31 19:24:31',221931,'/lander-4'),
(527817,'2014-03-31 19:27:30',221929,'/the-original-mr-fuzzy'),
(527818,'2014-03-31 19:31:29',221932,'/lander-4'),
(527819,'2014-03-31 19:31:48',221933,'/lander-3'),
(527820,'2014-03-31 19:35:27',221932,'/products'),
(527821,'2014-03-31 19:35:56',221932,'/the-original-mr-fuzzy'),
(527822,'2014-03-31 19:36:28',221934,'/lander-4'),
(527823,'2014-03-31 19:40:05',221935,'/lander-4'),
(527824,'2014-03-31 19:40:49',221936,'/lander-4'),
(527825,'2014-03-31 19:41:06',221937,'/lander-3'),
(527826,'2014-03-31 19:43:19',221936,'/products'),
(527827,'2014-03-31 19:44:11',221938,'/home'),
(527828,'2014-03-31 19:45:15',221935,'/products'),
(527829,'2014-03-31 19:45:38',221939,'/home'),
(527830,'2014-03-31 19:46:21',221936,'/the-original-mr-fuzzy'),
(527831,'2014-03-31 19:48:23',221940,'/home'),
(527832,'2014-03-31 19:48:51',221936,'/cart'),
(527833,'2014-03-31 19:49:34',221939,'/products'),
(527834,'2014-03-31 19:49:44',221935,'/the-original-mr-fuzzy'),
(527835,'2014-03-31 19:50:40',221941,'/lander-4'),
(527836,'2014-03-31 19:51:04',221939,'/the-forever-love-bear'),
(527837,'2014-03-31 19:51:36',221940,'/products'),
(527838,'2014-03-31 19:51:59',221942,'/lander-3'),
(527839,'2014-03-31 19:53:04',221943,'/lander-3'),
(527840,'2014-03-31 19:53:51',221941,'/products'),
(527841,'2014-03-31 19:54:10',221940,'/the-original-mr-fuzzy'),
(527842,'2014-03-31 19:54:51',221942,'/products'),
(527843,'2014-03-31 19:58:29',221942,'/the-original-mr-fuzzy'),
(527844,'2014-03-31 20:04:20',221944,'/lander-4'),
(527845,'2014-03-31 20:09:33',221945,'/lander-3'),
(527846,'2014-03-31 20:14:29',221946,'/home'),
(527847,'2014-03-31 20:15:23',221947,'/lander-4'),
(527848,'2014-03-31 20:16:15',221947,'/products'),
(527849,'2014-03-31 20:17:11',221948,'/home'),
(527850,'2014-03-31 20:17:38',221947,'/the-original-mr-fuzzy'),
(527851,'2014-03-31 20:29:25',221949,'/home'),
(527852,'2014-03-31 20:32:51',221950,'/home'),
(527853,'2014-03-31 20:33:58',221951,'/lander-2'),
(527854,'2014-03-31 20:35:10',221952,'/lander-4'),
(527855,'2014-03-31 20:37:16',221953,'/lander-3'),
(527856,'2014-03-31 20:37:34',221954,'/lander-2'),
(527857,'2014-03-31 20:37:53',221953,'/products'),
(527858,'2014-03-31 20:38:18',221952,'/products'),
(527859,'2014-03-31 20:38:22',221955,'/lander-2'),
(527860,'2014-03-31 20:38:37',221956,'/lander-3'),
(527861,'2014-03-31 20:39:27',221955,'/products'),
(527862,'2014-03-31 20:39:35',221956,'/products'),
(527863,'2014-03-31 20:40:25',221955,'/the-original-mr-fuzzy'),
(527864,'2014-03-31 20:41:56',221954,'/products'),
(527865,'2014-03-31 20:43:34',221957,'/lander-3'),
(527866,'2014-03-31 20:43:38',221956,'/the-birthday-sugar-panda'),
(527867,'2014-03-31 20:44:58',221956,'/cart'),
(527868,'2014-03-31 20:46:32',221954,'/the-original-mr-fuzzy'),
(527869,'2014-03-31 20:47:39',221954,'/cart'),
(527870,'2014-03-31 20:48:15',221958,'/lander-2'),
(527871,'2014-03-31 20:49:03',221954,'/shipping'),
(527872,'2014-03-31 20:49:42',221959,'/lander-4'),
(527873,'2014-03-31 20:59:34',221960,'/lander-4'),
(527874,'2014-03-31 21:00:34',221961,'/lander-4'),
(527875,'2014-03-31 21:01:27',221962,'/home'),
(527876,'2014-03-31 21:01:53',221963,'/home'),
(527877,'2014-03-31 21:01:57',221962,'/products'),
(527878,'2014-03-31 21:04:36',221964,'/lander-3'),
(527879,'2014-03-31 21:05:00',221963,'/products'),
(527880,'2014-03-31 21:05:07',221965,'/home'),
(527881,'2014-03-31 21:05:46',221962,'/the-original-mr-fuzzy'),
(527882,'2014-03-31 21:07:13',221966,'/lander-4'),
(527883,'2014-03-31 21:07:15',221963,'/the-forever-love-bear'),
(527884,'2014-03-31 21:07:17',221965,'/products'),
(527885,'2014-03-31 21:08:38',221962,'/cart'),
(527886,'2014-03-31 21:08:42',221964,'/products'),
(527887,'2014-03-31 21:10:24',221967,'/lander-2'),
(527888,'2014-03-31 21:11:25',221965,'/the-birthday-sugar-panda'),
(527889,'2014-03-31 21:11:44',221968,'/lander-3'),
(527890,'2014-03-31 21:11:46',221966,'/products'),
(527891,'2014-03-31 21:11:59',221969,'/lander-2'),
(527892,'2014-03-31 21:12:42',221964,'/the-forever-love-bear'),
(527893,'2014-03-31 21:15:18',221964,'/cart'),
(527894,'2014-03-31 21:15:48',221966,'/the-original-mr-fuzzy'),
(527895,'2014-03-31 21:16:52',221968,'/products'),
(527896,'2014-03-31 21:18:58',221970,'/lander-3'),
(527897,'2014-03-31 21:19:33',221971,'/lander-4'),
(527898,'2014-03-31 21:19:49',221966,'/cart'),
(527899,'2014-03-31 21:19:58',221968,'/the-original-mr-fuzzy'),
(527900,'2014-03-31 21:21:37',221970,'/products'),
(527901,'2014-03-31 21:22:10',221966,'/shipping'),
(527902,'2014-03-31 21:23:06',221972,'/lander-3'),
(527903,'2014-03-31 21:23:07',221973,'/home'),
(527904,'2014-03-31 21:23:16',221974,'/lander-2'),
(527905,'2014-03-31 21:24:46',221970,'/the-forever-love-bear'),
(527906,'2014-03-31 21:24:56',221974,'/products'),
(527907,'2014-03-31 21:25:42',221970,'/cart'),
(527908,'2014-03-31 21:28:01',221972,'/products'),
(527909,'2014-03-31 21:29:23',221970,'/shipping'),
(527910,'2014-03-31 21:29:46',221975,'/lander-2'),
(527911,'2014-03-31 21:30:14',221976,'/home'),
(527912,'2014-03-31 21:30:54',221970,'/billing-2'),
(527913,'2014-03-31 21:31:07',221977,'/lander-3'),
(527914,'2014-03-31 21:32:17',221978,'/lander-4'),
(527915,'2014-03-31 21:33:09',221979,'/home'),
(527916,'2014-03-31 21:33:50',221980,'/home'),
(527917,'2014-03-31 21:35:08',221978,'/products'),
(527918,'2014-03-31 21:35:42',221976,'/products'),
(527919,'2014-03-31 21:35:48',221981,'/lander-3'),
(527920,'2014-03-31 21:35:56',221970,'/thank-you-for-your-order'),
(527921,'2014-03-31 21:35:56',221982,'/home'),
(527922,'2014-03-31 21:36:17',221977,'/products'),
(527923,'2014-03-31 21:37:27',221980,'/products'),
(527924,'2014-03-31 21:37:28',221976,'/the-original-mr-fuzzy'),
(527925,'2014-03-31 21:37:38',221983,'/lander-3'),
(527926,'2014-03-31 21:38:11',221984,'/lander-2'),
(527927,'2014-03-31 21:38:42',221978,'/the-original-mr-fuzzy'),
(527928,'2014-03-31 21:39:05',221985,'/lander-2'),
(527929,'2014-03-31 21:40:26',221984,'/products'),
(527930,'2014-03-31 21:40:34',221976,'/cart'),
(527931,'2014-03-31 21:40:40',221986,'/lander-3'),
(527932,'2014-03-31 21:40:52',221980,'/the-original-mr-fuzzy'),
(527933,'2014-03-31 21:41:49',221985,'/products'),
(527934,'2014-03-31 21:42:09',221984,'/the-birthday-sugar-panda'),
(527935,'2014-03-31 21:42:15',221980,'/cart'),
(527936,'2014-03-31 21:42:58',221980,'/shipping'),
(527937,'2014-03-31 21:42:58',221984,'/cart'),
(527938,'2014-03-31 21:43:08',221987,'/lander-3'),
(527939,'2014-03-31 21:44:25',221976,'/shipping'),
(527940,'2014-03-31 21:45:00',221980,'/billing-2'),
(527941,'2014-03-31 21:45:26',221984,'/shipping'),
(527942,'2014-03-31 21:45:51',221984,'/billing-2'),
(527943,'2014-03-31 21:47:00',221987,'/products'),
(527944,'2014-03-31 21:47:33',221976,'/billing-2'),
(527945,'2014-03-31 21:49:30',221987,'/the-original-mr-fuzzy'),
(527946,'2014-03-31 21:49:55',221984,'/thank-you-for-your-order'),
(527947,'2014-03-31 21:51:06',221988,'/lander-4'),
(527948,'2014-03-31 21:52:03',221989,'/home'),
(527949,'2014-03-31 21:52:42',221987,'/cart'),
(527950,'2014-03-31 21:54:09',221988,'/products'),
(527951,'2014-03-31 21:54:17',221990,'/lander-4'),
(527952,'2014-03-31 21:54:34',221991,'/home'),
(527953,'2014-03-31 21:55:24',221987,'/shipping'),
(527954,'2014-03-31 21:56:52',221988,'/the-original-mr-fuzzy'),
(527955,'2014-03-31 21:56:54',221989,'/products'),
(527956,'2014-03-31 21:58:20',221989,'/the-original-mr-fuzzy'),
(527957,'2014-03-31 21:58:47',221992,'/lander-3'),
(527958,'2014-03-31 22:00:02',221991,'/products'),
(527959,'2014-03-31 22:01:12',221993,'/lander-4'),
(527960,'2014-03-31 22:01:30',221992,'/products'),
(527961,'2014-03-31 22:02:10',221994,'/home'),
(527962,'2014-03-31 22:03:11',221991,'/the-original-mr-fuzzy'),
(527963,'2014-03-31 22:03:54',221992,'/the-original-mr-fuzzy'),
(527964,'2014-03-31 22:07:27',221995,'/lander-3'),
(527965,'2014-03-31 22:07:42',221996,'/lander-4'),
(527966,'2014-03-31 22:07:56',221994,'/products'),
(527967,'2014-03-31 22:10:13',221994,'/the-forever-love-bear'),
(527968,'2014-03-31 22:10:16',221995,'/products'),
(527969,'2014-03-31 22:11:08',221997,'/lander-4'),
(527970,'2014-03-31 22:14:13',221995,'/the-original-mr-fuzzy'),
(527971,'2014-03-31 22:22:16',221998,'/lander-3'),
(527972,'2014-03-31 22:26:28',221998,'/products'),
(527973,'2014-03-31 22:26:34',221999,'/lander-4'),
(527974,'2014-03-31 22:27:55',221999,'/products'),
(527975,'2014-03-31 22:28:25',222000,'/lander-3'),
(527976,'2014-03-31 22:28:42',222001,'/home'),
(527977,'2014-03-31 22:30:16',221998,'/the-original-mr-fuzzy'),
(527978,'2014-03-31 22:30:43',222002,'/lander-3'),
(527979,'2014-03-31 22:32:20',222001,'/products'),
(527980,'2014-03-31 22:33:55',222002,'/products'),
(527981,'2014-03-31 22:34:50',222001,'/the-original-mr-fuzzy'),
(527982,'2014-03-31 22:37:02',222001,'/cart'),
(527983,'2014-03-31 22:39:10',222001,'/shipping'),
(527984,'2014-03-31 22:40:12',222003,'/home'),
(527985,'2014-03-31 22:40:40',222001,'/billing-2'),
(527986,'2014-03-31 22:44:50',222003,'/products'),
(527987,'2014-03-31 22:45:40',222003,'/the-birthday-sugar-panda'),
(527988,'2014-03-31 22:47:25',222004,'/lander-3'),
(527989,'2014-03-31 22:47:45',222005,'/lander-2'),
(527990,'2014-03-31 22:47:58',222006,'/home'),
(527991,'2014-03-31 22:48:01',222007,'/lander-4'),
(527992,'2014-03-31 22:49:16',222004,'/products'),
(527993,'2014-03-31 22:49:38',222008,'/lander-2'),
(527994,'2014-03-31 22:50:07',222004,'/the-original-mr-fuzzy'),
(527995,'2014-03-31 22:50:38',222009,'/lander-3'),
(527996,'2014-03-31 22:51:02',222004,'/cart'),
(527997,'2014-03-31 22:52:09',222005,'/products'),
(527998,'2014-03-31 22:53:11',222010,'/lander-3'),
(527999,'2014-03-31 22:53:37',222009,'/products'),
(528000,'2014-03-31 22:53:38',222005,'/the-original-mr-fuzzy'),
(528001,'2014-03-31 22:55:21',222008,'/products'),
(528002,'2014-03-31 22:59:58',222008,'/the-original-mr-fuzzy'),
(528003,'2014-03-31 23:01:15',222008,'/cart'),
(528004,'2014-03-31 23:03:30',222008,'/shipping'),
(528005,'2014-03-31 23:03:39',222011,'/lander-3'),
(528006,'2014-03-31 23:04:16',222012,'/lander-3'),
(528007,'2014-03-31 23:09:39',222012,'/products'),
(528008,'2014-03-31 23:10:24',222012,'/the-original-mr-fuzzy'),
(528009,'2014-03-31 23:16:14',222013,'/lander-4'),
(528010,'2014-03-31 23:17:40',222013,'/products'),
(528011,'2014-03-31 23:20:33',222013,'/the-original-mr-fuzzy'),
(528012,'2014-03-31 23:21:05',222014,'/home'),
(528013,'2014-03-31 23:21:59',222015,'/lander-4'),
(528014,'2014-03-31 23:22:03',222016,'/lander-4'),
(528015,'2014-03-31 23:23:46',222013,'/cart'),
(528016,'2014-03-31 23:24:43',222013,'/shipping'),
(528017,'2014-03-31 23:25:21',222015,'/products'),
(528018,'2014-03-31 23:26:18',222017,'/lander-4'),
(528019,'2014-03-31 23:27:22',222016,'/products'),
(528020,'2014-03-31 23:27:42',222013,'/billing-2'),
(528021,'2014-03-31 23:28:26',222015,'/the-birthday-sugar-panda'),
(528022,'2014-03-31 23:28:47',222018,'/home'),
(528023,'2014-03-31 23:29:10',222019,'/lander-3'),
(528024,'2014-03-31 23:29:19',222015,'/cart'),
(528025,'2014-03-31 23:29:28',222016,'/the-original-mr-fuzzy'),
(528026,'2014-03-31 23:29:38',222019,'/products'),
(528027,'2014-03-31 23:30:41',222020,'/lander-2'),
(528028,'2014-03-31 23:31:47',222017,'/products'),
(528029,'2014-03-31 23:32:23',222013,'/thank-you-for-your-order'),
(528030,'2014-03-31 23:32:45',222017,'/the-original-mr-fuzzy'),
(528031,'2014-03-31 23:33:20',222020,'/products'),
(528032,'2014-03-31 23:34:48',222021,'/lander-3'),
(528033,'2014-03-31 23:34:55',222022,'/lander-4'),
(528034,'2014-03-31 23:36:26',222023,'/lander-3'),
(528035,'2014-03-31 23:37:56',222024,'/home'),
(528036,'2014-03-31 23:38:21',222025,'/home'),
(528037,'2014-03-31 23:39:19',222025,'/products'),
(528038,'2014-03-31 23:39:40',222026,'/home'),
(528039,'2014-03-31 23:42:04',222025,'/the-birthday-sugar-panda'),
(528040,'2014-03-31 23:42:59',222027,'/home'),
(528041,'2014-03-31 23:43:24',222028,'/lander-2'),
(528042,'2014-03-31 23:43:42',222025,'/cart'),
(528043,'2014-03-31 23:43:53',222026,'/products'),
(528044,'2014-03-31 23:44:56',222025,'/shipping'),
(528045,'2014-03-31 23:45:39',222026,'/the-original-mr-fuzzy'),
(528046,'2014-03-31 23:46:17',222025,'/billing-2'),
(528047,'2014-03-31 23:47:33',222029,'/lander-4'),
(528048,'2014-03-31 23:49:21',222029,'/products'),
(528049,'2014-03-31 23:49:41',222029,'/the-original-mr-fuzzy'),
(528050,'2014-03-31 23:52:46',222030,'/lander-2'),
(528051,'2014-04-01 00:03:15',222031,'/home'),
(528052,'2014-04-01 00:06:06',222031,'/products'),
(528053,'2014-04-01 00:06:13',222032,'/lander-2'),
(528054,'2014-04-01 00:06:40',222031,'/the-original-mr-fuzzy'),
(528055,'2014-04-01 00:08:45',222032,'/products'),
(528056,'2014-04-01 00:10:16',222032,'/the-original-mr-fuzzy'),
(528057,'2014-04-01 00:11:42',222032,'/cart'),
(528058,'2014-04-01 00:12:20',222033,'/lander-4'),
(528059,'2014-04-01 00:15:18',222034,'/lander-2'),
(528060,'2014-04-01 00:17:25',222035,'/lander-3'),
(528061,'2014-04-01 00:20:57',222036,'/lander-2'),
(528062,'2014-04-01 00:21:09',222035,'/products'),
(528063,'2014-04-01 00:22:24',222035,'/the-original-mr-fuzzy'),
(528064,'2014-04-01 00:23:31',222037,'/home'),
(528065,'2014-04-01 00:24:01',222037,'/products'),
(528066,'2014-04-01 00:24:15',222035,'/cart'),
(528067,'2014-04-01 00:25:30',222037,'/the-original-mr-fuzzy'),
(528068,'2014-04-01 00:27:14',222035,'/shipping'),
(528069,'2014-04-01 00:27:36',222035,'/billing-2'),
(528070,'2014-04-01 00:32:46',222038,'/home'),
(528071,'2014-04-01 00:33:03',222035,'/thank-you-for-your-order'),
(528072,'2014-04-01 00:36:04',222039,'/lander-3'),
(528073,'2014-04-01 00:39:42',222040,'/lander-3'),
(528074,'2014-04-01 00:48:57',222041,'/home'),
(528075,'2014-04-01 00:49:48',222042,'/lander-4'),
(528076,'2014-04-01 00:50:16',222041,'/products'),
(528077,'2014-04-01 00:53:37',222041,'/the-forever-love-bear'),
(528078,'2014-04-01 00:56:12',222043,'/home'),
(528079,'2014-04-01 00:58:11',222044,'/lander-2'),
(528080,'2014-04-01 00:58:58',222045,'/lander-2'),
(528081,'2014-04-01 01:13:16',222046,'/lander-2'),
(528082,'2014-04-01 01:13:17',222047,'/lander-3'),
(528083,'2014-04-01 01:14:24',222047,'/products'),
(528084,'2014-04-01 01:15:19',222046,'/products'),
(528085,'2014-04-01 01:15:33',222048,'/lander-2'),
(528086,'2014-04-01 01:18:35',222046,'/the-original-mr-fuzzy'),
(528087,'2014-04-01 01:19:30',222046,'/cart'),
(528088,'2014-04-01 01:20:12',222048,'/products'),
(528089,'2014-04-01 01:23:03',222049,'/home'),
(528090,'2014-04-01 01:24:19',222049,'/products'),
(528091,'2014-04-01 01:25:57',222049,'/the-original-mr-fuzzy'),
(528092,'2014-04-01 01:28:13',222049,'/cart'),
(528093,'2014-04-01 01:31:58',222049,'/shipping'),
(528094,'2014-04-01 01:32:19',222049,'/billing-2'),
(528095,'2014-04-01 01:32:19',222050,'/lander-2'),
(528096,'2014-04-01 01:35:09',222051,'/lander-2'),
(528097,'2014-04-01 01:40:37',222051,'/products'),
(528098,'2014-04-01 01:42:07',222052,'/lander-3'),
(528099,'2014-04-01 01:43:08',222051,'/the-original-mr-fuzzy'),
(528100,'2014-04-01 01:44:00',222051,'/cart'),
(528101,'2014-04-01 01:44:44',222053,'/home'),
(528102,'2014-04-01 01:46:16',222051,'/shipping'),
(528103,'2014-04-01 01:46:46',222053,'/products'),
(528104,'2014-04-01 01:49:30',222051,'/billing-2'),
(528105,'2014-04-01 01:49:48',222053,'/the-original-mr-fuzzy'),
(528106,'2014-04-01 01:50:34',222053,'/cart'),
(528107,'2014-04-01 01:51:42',222054,'/home'),
(528108,'2014-04-01 01:51:45',222051,'/thank-you-for-your-order'),
(528109,'2014-04-01 01:52:09',222055,'/lander-3'),
(528110,'2014-04-01 01:53:55',222053,'/shipping'),
(528111,'2014-04-01 01:56:25',222055,'/products'),
(528112,'2014-04-01 01:59:19',222055,'/the-original-mr-fuzzy'),
(528113,'2014-04-01 02:00:08',222055,'/cart'),
(528114,'2014-04-01 02:08:37',222056,'/lander-4'),
(528115,'2014-04-01 02:11:12',222056,'/products'),
(528116,'2014-04-01 02:11:59',222056,'/the-birthday-sugar-panda'),
(528117,'2014-04-01 02:13:20',222056,'/cart'),
(528118,'2014-04-01 02:14:08',222057,'/home'),
(528119,'2014-04-01 02:14:54',222057,'/products'),
(528120,'2014-04-01 02:16:19',222058,'/home'),
(528121,'2014-04-01 02:17:33',222058,'/products'),
(528122,'2014-04-01 02:18:42',222057,'/the-original-mr-fuzzy'),
(528123,'2014-04-01 02:20:41',222058,'/the-original-mr-fuzzy'),
(528124,'2014-04-01 02:20:44',222059,'/home'),
(528125,'2014-04-01 02:21:10',222058,'/cart'),
(528126,'2014-04-01 02:22:37',222057,'/cart'),
(528127,'2014-04-01 02:22:37',222060,'/lander-2'),
(528128,'2014-04-01 02:26:27',222061,'/lander-2'),
(528129,'2014-04-01 02:26:30',222059,'/products'),
(528130,'2014-04-01 02:27:36',222060,'/products'),
(528131,'2014-04-01 02:29:17',222060,'/the-forever-love-bear'),
(528132,'2014-04-01 02:30:27',222061,'/products'),
(528133,'2014-04-01 02:30:32',222059,'/the-original-mr-fuzzy'),
(528134,'2014-04-01 02:30:57',222061,'/the-birthday-sugar-panda'),
(528135,'2014-04-01 02:31:23',222061,'/cart'),
(528136,'2014-04-01 02:31:43',222059,'/cart'),
(528137,'2014-04-01 02:32:36',222062,'/lander-4'),
(528138,'2014-04-01 02:33:14',222061,'/shipping'),
(528139,'2014-04-01 02:34:10',222059,'/shipping'),
(528140,'2014-04-01 02:36:20',222061,'/billing-2'),
(528141,'2014-04-01 02:37:15',222062,'/products'),
(528142,'2014-04-01 02:38:53',222062,'/the-birthday-sugar-panda'),
(528143,'2014-04-01 02:41:03',222061,'/thank-you-for-your-order'),
(528144,'2014-04-01 02:41:58',222063,'/lander-4'),
(528145,'2014-04-01 02:51:14',222064,'/lander-2'),
(528146,'2014-04-01 03:13:29',222065,'/lander-3'),
(528147,'2014-04-01 03:32:48',222066,'/lander-4'),
(528148,'2014-04-01 03:33:32',222067,'/home'),
(528149,'2014-04-01 03:36:11',222066,'/products'),
(528150,'2014-04-01 03:37:42',222067,'/products'),
(528151,'2014-04-01 03:38:08',222066,'/the-original-mr-fuzzy'),
(528152,'2014-04-01 03:38:31',222068,'/lander-4'),
(528153,'2014-04-01 03:42:20',222067,'/the-original-mr-fuzzy'),
(528154,'2014-04-01 04:00:55',222069,'/lander-3'),
(528155,'2014-04-01 04:05:53',222069,'/products'),
(528156,'2014-04-01 04:15:56',222070,'/home'),
(528157,'2014-04-01 04:16:27',222071,'/lander-3'),
(528158,'2014-04-01 04:17:13',222072,'/lander-3'),
(528159,'2014-04-01 04:18:24',222073,'/lander-4'),
(528160,'2014-04-01 04:18:59',222070,'/products'),
(528161,'2014-04-01 04:19:41',222073,'/products'),
(528162,'2014-04-01 04:20:29',222072,'/products'),
(528163,'2014-04-01 04:21:04',222072,'/the-original-mr-fuzzy'),
(528164,'2014-04-01 04:21:49',222071,'/products'),
(528165,'2014-04-01 04:22:49',222070,'/the-forever-love-bear'),
(528166,'2014-04-01 04:24:07',222073,'/the-original-mr-fuzzy'),
(528167,'2014-04-01 04:24:26',222074,'/home'),
(528168,'2014-04-01 04:24:39',222070,'/cart'),
(528169,'2014-04-01 04:24:51',222072,'/cart'),
(528170,'2014-04-01 04:27:25',222074,'/products'),
(528171,'2014-04-01 04:29:53',222074,'/the-birthday-sugar-panda'),
(528172,'2014-04-01 04:31:27',222075,'/home'),
(528173,'2014-04-01 04:36:10',222076,'/lander-4'),
(528174,'2014-04-01 04:37:25',222076,'/products'),
(528175,'2014-04-01 04:40:36',222076,'/the-original-mr-fuzzy'),
(528176,'2014-04-01 04:42:39',222076,'/cart'),
(528177,'2014-04-01 04:55:35',222077,'/lander-2'),
(528178,'2014-04-01 04:56:00',222077,'/products'),
(528179,'2014-04-01 05:07:24',222078,'/lander-2'),
(528180,'2014-04-01 05:39:08',222079,'/lander-3'),
(528181,'2014-04-01 05:42:08',222080,'/lander-3'),
(528182,'2014-04-01 05:42:40',222081,'/lander-4'),
(528183,'2014-04-01 05:43:58',222080,'/products'),
(528184,'2014-04-01 05:47:30',222081,'/products'),
(528185,'2014-04-01 05:47:49',222080,'/the-original-mr-fuzzy'),
(528186,'2014-04-01 05:48:10',222081,'/the-birthday-sugar-panda'),
(528187,'2014-04-01 05:50:17',222081,'/cart'),
(528188,'2014-04-01 05:51:07',222082,'/lander-4'),
(528189,'2014-04-01 05:51:50',222081,'/shipping'),
(528190,'2014-04-01 05:52:19',222082,'/products'),
(528191,'2014-04-01 05:52:37',222082,'/the-original-mr-fuzzy'),
(528192,'2014-04-01 05:54:23',222081,'/billing-2'),
(528193,'2014-04-01 05:55:04',222081,'/thank-you-for-your-order'),
(528194,'2014-04-01 05:56:07',222083,'/lander-3'),
(528195,'2014-04-01 05:56:30',222084,'/lander-3'),
(528196,'2014-04-01 05:56:33',222085,'/home'),
(528197,'2014-04-01 05:58:32',222084,'/products'),
(528198,'2014-04-01 06:00:35',222086,'/lander-3'),
(528199,'2014-04-01 06:02:51',222086,'/products'),
(528200,'2014-04-01 06:04:36',222087,'/home'),
(528201,'2014-04-01 06:06:00',222088,'/home'),
(528202,'2014-04-01 06:06:34',222086,'/the-birthday-sugar-panda'),
(528203,'2014-04-01 06:06:39',222087,'/products'),
(528204,'2014-04-01 06:10:51',222087,'/the-original-mr-fuzzy'),
(528205,'2014-04-01 06:14:53',222087,'/cart'),
(528206,'2014-04-01 06:16:47',222087,'/shipping'),
(528207,'2014-04-01 06:18:59',222089,'/lander-2'),
(528208,'2014-04-01 06:19:55',222087,'/billing-2'),
(528209,'2014-04-01 06:26:10',222090,'/lander-2'),
(528210,'2014-04-01 06:28:34',222090,'/products'),
(528211,'2014-04-01 06:29:12',222091,'/lander-2'),
(528212,'2014-04-01 06:29:19',222090,'/the-original-mr-fuzzy'),
(528213,'2014-04-01 06:30:35',222091,'/products'),
(528214,'2014-04-01 06:31:47',222090,'/cart'),
(528215,'2014-04-01 06:32:09',222092,'/lander-3'),
(528216,'2014-04-01 06:32:41',222090,'/shipping'),
(528217,'2014-04-01 06:34:46',222091,'/the-original-mr-fuzzy'),
(528218,'2014-04-01 06:36:51',222092,'/products'),
(528219,'2014-04-01 06:37:34',222092,'/the-forever-love-bear'),
(528220,'2014-04-01 06:40:36',222093,'/lander-2'),
(528221,'2014-04-01 06:41:00',222092,'/cart'),
(528222,'2014-04-01 06:41:54',222093,'/products'),
(528223,'2014-04-01 06:42:22',222094,'/lander-4'),
(528224,'2014-04-01 06:43:05',222092,'/shipping'),
(528225,'2014-04-01 06:44:58',222092,'/billing-2'),
(528226,'2014-04-01 06:45:11',222095,'/lander-2'),
(528227,'2014-04-01 06:45:56',222093,'/the-birthday-sugar-panda'),
(528228,'2014-04-01 06:47:59',222093,'/cart'),
(528229,'2014-04-01 06:48:07',222096,'/home'),
(528230,'2014-04-01 06:49:17',222092,'/thank-you-for-your-order'),
(528231,'2014-04-01 06:51:48',222093,'/shipping'),
(528232,'2014-04-01 06:54:22',222093,'/billing-2'),
(528233,'2014-04-01 06:57:45',222093,'/thank-you-for-your-order'),
(528234,'2014-04-01 07:06:24',222097,'/home'),
(528235,'2014-04-01 07:10:17',222097,'/products'),
(528236,'2014-04-01 07:11:07',222098,'/lander-3'),
(528237,'2014-04-01 07:12:08',222099,'/lander-2'),
(528238,'2014-04-01 07:14:48',222097,'/the-forever-love-bear'),
(528239,'2014-04-01 07:21:18',222100,'/home'),
(528240,'2014-04-01 07:27:08',222101,'/lander-4'),
(528241,'2014-04-01 07:27:41',222102,'/lander-4'),
(528242,'2014-04-01 07:30:49',222103,'/home'),
(528243,'2014-04-01 07:31:09',222104,'/home'),
(528244,'2014-04-01 07:33:34',222104,'/products'),
(528245,'2014-04-01 07:33:49',222105,'/lander-4'),
(528246,'2014-04-01 07:37:10',222106,'/lander-4'),
(528247,'2014-04-01 07:40:12',222107,'/lander-2'),
(528248,'2014-04-01 07:41:28',222107,'/products'),
(528249,'2014-04-01 07:42:50',222107,'/the-forever-love-bear'),
(528250,'2014-04-01 07:46:04',222107,'/cart'),
(528251,'2014-04-01 07:47:48',222107,'/shipping'),
(528252,'2014-04-01 07:50:31',222108,'/lander-3'),
(528253,'2014-04-01 07:53:16',222109,'/home'),
(528254,'2014-04-01 07:58:55',222109,'/products'),
(528255,'2014-04-01 08:00:06',222110,'/home'),
(528256,'2014-04-01 08:03:21',222111,'/lander-3'),
(528257,'2014-04-01 08:03:30',222112,'/lander-2'),
(528258,'2014-04-01 08:03:57',222110,'/products'),
(528259,'2014-04-01 08:05:21',222112,'/products'),
(528260,'2014-04-01 08:06:25',222113,'/lander-2'),
(528261,'2014-04-01 08:06:40',222114,'/home'),
(528262,'2014-04-01 08:09:27',222114,'/products'),
(528263,'2014-04-01 08:10:17',222114,'/the-original-mr-fuzzy'),
(528264,'2014-04-01 08:10:33',222115,'/lander-2'),
(528265,'2014-04-01 08:11:27',222113,'/products'),
(528266,'2014-04-01 08:12:05',222116,'/home'),
(528267,'2014-04-01 08:13:22',222113,'/the-original-mr-fuzzy'),
(528268,'2014-04-01 08:14:57',222117,'/lander-2'),
(528269,'2014-04-01 08:16:54',222117,'/products'),
(528270,'2014-04-01 08:19:27',222117,'/the-original-mr-fuzzy'),
(528271,'2014-04-01 08:20:45',222118,'/home'),
(528272,'2014-04-01 08:21:07',222119,'/lander-4'),
(528273,'2014-04-01 08:23:08',222118,'/products'),
(528274,'2014-04-01 08:24:19',222118,'/the-original-mr-fuzzy'),
(528275,'2014-04-01 08:25:24',222120,'/lander-2'),
(528276,'2014-04-01 08:26:33',222118,'/cart'),
(528277,'2014-04-01 08:27:00',222118,'/shipping'),
(528278,'2014-04-01 08:28:41',222121,'/lander-2'),
(528279,'2014-04-01 08:31:02',222121,'/products'),
(528280,'2014-04-01 08:33:26',222121,'/the-original-mr-fuzzy'),
(528281,'2014-04-01 08:34:32',222121,'/cart'),
(528282,'2014-04-01 08:38:25',222121,'/shipping'),
(528283,'2014-04-01 08:39:25',222121,'/billing-2'),
(528284,'2014-04-01 08:40:51',222122,'/lander-3'),
(528285,'2014-04-01 08:41:49',222122,'/products'),
(528286,'2014-04-01 08:45:11',222123,'/lander-4'),
(528287,'2014-04-01 08:46:47',222124,'/lander-3'),
(528288,'2014-04-01 08:47:41',222125,'/lander-3'),
(528289,'2014-04-01 08:48:29',222123,'/products'),
(528290,'2014-04-01 08:48:50',222126,'/lander-4'),
(528291,'2014-04-01 08:50:54',222126,'/products'),
(528292,'2014-04-01 08:52:19',222123,'/the-original-mr-fuzzy'),
(528293,'2014-04-01 08:52:41',222127,'/home'),
(528294,'2014-04-01 08:52:46',222128,'/lander-3'),
(528295,'2014-04-01 08:52:47',222129,'/lander-4'),
(528296,'2014-04-01 08:53:45',222126,'/the-original-mr-fuzzy'),
(528297,'2014-04-01 08:55:17',222127,'/products'),
(528298,'2014-04-01 08:55:19',222130,'/home'),
(528299,'2014-04-01 08:56:49',222131,'/lander-4'),
(528300,'2014-04-01 08:57:46',222127,'/the-original-mr-fuzzy'),
(528301,'2014-04-01 08:58:28',222128,'/products'),
(528302,'2014-04-01 08:58:51',222130,'/products'),
(528303,'2014-04-01 08:59:23',222132,'/lander-4'),
(528304,'2014-04-01 09:00:20',222133,'/home'),
(528305,'2014-04-01 09:00:42',222131,'/products'),
(528306,'2014-04-01 09:00:46',222134,'/lander-4'),
(528307,'2014-04-01 09:02:25',222131,'/the-original-mr-fuzzy'),
(528308,'2014-04-01 09:02:30',222130,'/the-original-mr-fuzzy'),
(528309,'2014-04-01 09:05:18',222135,'/lander-2'),
(528310,'2014-04-01 09:06:31',222135,'/products'),
(528311,'2014-04-01 09:06:35',222136,'/home'),
(528312,'2014-04-01 09:06:54',222137,'/lander-4'),
(528313,'2014-04-01 09:07:07',222136,'/products'),
(528314,'2014-04-01 09:07:59',222137,'/products'),
(528315,'2014-04-01 09:08:20',222135,'/the-forever-love-bear'),
(528316,'2014-04-01 09:08:33',222138,'/lander-2'),
(528317,'2014-04-01 09:10:29',222139,'/lander-2'),
(528318,'2014-04-01 09:10:45',222136,'/the-forever-love-bear'),
(528319,'2014-04-01 09:11:09',222138,'/products'),
(528320,'2014-04-01 09:11:12',222140,'/home'),
(528321,'2014-04-01 09:11:38',222137,'/the-original-mr-fuzzy'),
(528322,'2014-04-01 09:12:15',222139,'/products'),
(528323,'2014-04-01 09:12:48',222136,'/cart'),
(528324,'2014-04-01 09:13:49',222141,'/lander-3'),
(528325,'2014-04-01 09:13:50',222138,'/the-original-mr-fuzzy'),
(528326,'2014-04-01 09:14:27',222139,'/the-original-mr-fuzzy'),
(528327,'2014-04-01 09:14:30',222137,'/cart'),
(528328,'2014-04-01 09:14:41',222142,'/home'),
(528329,'2014-04-01 09:14:50',222143,'/home'),
(528330,'2014-04-01 09:15:42',222141,'/products'),
(528331,'2014-04-01 09:15:51',222137,'/shipping'),
(528332,'2014-04-01 09:16:11',222136,'/shipping'),
(528333,'2014-04-01 09:17:29',222144,'/lander-4'),
(528334,'2014-04-01 09:17:52',222137,'/billing-2'),
(528335,'2014-04-01 09:18:27',222141,'/the-forever-love-bear'),
(528336,'2014-04-01 09:18:38',222145,'/lander-4'),
(528337,'2014-04-01 09:19:00',222136,'/billing-2'),
(528338,'2014-04-01 09:19:10',222143,'/products'),
(528339,'2014-04-01 09:19:13',222144,'/products'),
(528340,'2014-04-01 09:20:16',222145,'/products'),
(528341,'2014-04-01 09:20:37',222146,'/lander-2'),
(528342,'2014-04-01 09:21:01',222146,'/products'),
(528343,'2014-04-01 09:21:40',222144,'/the-birthday-sugar-panda'),
(528344,'2014-04-01 09:22:57',222147,'/lander-2'),
(528345,'2014-04-01 09:23:18',222146,'/the-original-mr-fuzzy'),
(528346,'2014-04-01 09:23:23',222148,'/lander-3'),
(528347,'2014-04-01 09:23:39',222149,'/lander-3'),
(528348,'2014-04-01 09:23:45',222148,'/products'),
(528349,'2014-04-01 09:23:48',222150,'/lander-4'),
(528350,'2014-04-01 09:23:53',222151,'/lander-3'),
(528351,'2014-04-01 09:24:00',222145,'/the-original-mr-fuzzy'),
(528352,'2014-04-01 09:25:42',222149,'/products'),
(528353,'2014-04-01 09:26:15',222151,'/products'),
(528354,'2014-04-01 09:27:04',222149,'/the-original-mr-fuzzy'),
(528355,'2014-04-01 09:28:01',222152,'/home'),
(528356,'2014-04-01 09:28:04',222153,'/lander-4'),
(528357,'2014-04-01 09:28:05',222148,'/the-birthday-sugar-panda'),
(528358,'2014-04-01 09:28:31',222148,'/cart'),
(528359,'2014-04-01 09:29:21',222151,'/the-original-mr-fuzzy'),
(528360,'2014-04-01 09:29:22',222150,'/products'),
(528361,'2014-04-01 09:29:43',222154,'/lander-3'),
(528362,'2014-04-01 09:29:48',222155,'/lander-2'),
(528363,'2014-04-01 09:30:02',222151,'/cart'),
(528364,'2014-04-01 09:30:03',222156,'/home'),
(528365,'2014-04-01 09:30:11',222155,'/products'),
(528366,'2014-04-01 09:31:07',222154,'/products'),
(528367,'2014-04-01 09:31:44',222150,'/the-birthday-sugar-panda'),
(528368,'2014-04-01 09:32:13',222150,'/cart'),
(528369,'2014-04-01 09:33:08',222156,'/products'),
(528370,'2014-04-01 09:33:30',222151,'/shipping'),
(528371,'2014-04-01 09:34:47',222151,'/billing-2'),
(528372,'2014-04-01 09:34:49',222155,'/the-original-mr-fuzzy'),
(528373,'2014-04-01 09:34:50',222154,'/the-original-mr-fuzzy'),
(528374,'2014-04-01 09:36:05',222156,'/the-original-mr-fuzzy'),
(528375,'2014-04-01 09:37:39',222156,'/cart'),
(528376,'2014-04-01 09:39:49',222156,'/shipping'),
(528377,'2014-04-01 09:40:02',222157,'/lander-4'),
(528378,'2014-04-01 09:42:33',222158,'/lander-4'),
(528379,'2014-04-01 09:42:44',222156,'/billing-2'),
(528380,'2014-04-01 09:44:17',222158,'/products'),
(528381,'2014-04-01 09:44:54',222158,'/the-forever-love-bear'),
(528382,'2014-04-01 09:46:10',222159,'/home'),
(528383,'2014-04-01 09:46:41',222160,'/lander-4'),
(528384,'2014-04-01 09:48:35',222161,'/lander-4'),
(528385,'2014-04-01 09:51:15',222162,'/home'),
(528386,'2014-04-01 09:53:50',222163,'/home'),
(528387,'2014-04-01 09:53:50',222164,'/lander-4'),
(528388,'2014-04-01 09:54:19',222161,'/products'),
(528389,'2014-04-01 09:56:30',222163,'/products'),
(528390,'2014-04-01 09:57:07',222161,'/the-forever-love-bear'),
(528391,'2014-04-01 09:57:07',222165,'/lander-4'),
(528392,'2014-04-01 09:58:33',222166,'/lander-3'),
(528393,'2014-04-01 09:58:38',222167,'/lander-4'),
(528394,'2014-04-01 09:59:32',222163,'/the-original-mr-fuzzy'),
(528395,'2014-04-01 10:00:09',222168,'/home'),
(528396,'2014-04-01 10:00:48',222169,'/lander-2'),
(528397,'2014-04-01 10:01:31',222166,'/products'),
(528398,'2014-04-01 10:01:39',222170,'/lander-3'),
(528399,'2014-04-01 10:01:55',222171,'/lander-2'),
(528400,'2014-04-01 10:03:37',222166,'/the-birthday-sugar-panda'),
(528401,'2014-04-01 10:03:49',222167,'/products'),
(528402,'2014-04-01 10:05:00',222167,'/the-forever-love-bear'),
(528403,'2014-04-01 10:06:00',222170,'/products'),
(528404,'2014-04-01 10:06:40',222167,'/cart'),
(528405,'2014-04-01 10:08:03',222172,'/lander-3'),
(528406,'2014-04-01 10:09:47',222170,'/the-forever-love-bear'),
(528407,'2014-04-01 10:10:20',222167,'/shipping'),
(528408,'2014-04-01 10:10:24',222172,'/products'),
(528409,'2014-04-01 10:12:46',222173,'/lander-3'),
(528410,'2014-04-01 10:13:45',222174,'/lander-3'),
(528411,'2014-04-01 10:18:40',222175,'/home'),
(528412,'2014-04-01 10:19:09',222174,'/products'),
(528413,'2014-04-01 10:20:22',222176,'/lander-2'),
(528414,'2014-04-01 10:20:59',222174,'/the-original-mr-fuzzy'),
(528415,'2014-04-01 10:20:59',222177,'/home'),
(528416,'2014-04-01 10:21:06',222178,'/lander-2'),
(528417,'2014-04-01 10:21:11',222179,'/lander-4'),
(528418,'2014-04-01 10:21:12',222180,'/lander-2'),
(528419,'2014-04-01 10:22:56',222176,'/products'),
(528420,'2014-04-01 10:23:22',222181,'/lander-2'),
(528421,'2014-04-01 10:23:35',222175,'/products'),
(528422,'2014-04-01 10:23:47',222182,'/lander-2'),
(528423,'2014-04-01 10:24:15',222174,'/cart'),
(528424,'2014-04-01 10:24:55',222176,'/the-original-mr-fuzzy'),
(528425,'2014-04-01 10:25:02',222174,'/shipping'),
(528426,'2014-04-01 10:25:25',222183,'/lander-3'),
(528427,'2014-04-01 10:26:44',222174,'/billing-2'),
(528428,'2014-04-01 10:26:46',222177,'/products'),
(528429,'2014-04-01 10:28:33',222176,'/cart'),
(528430,'2014-04-01 10:29:08',222184,'/home'),
(528431,'2014-04-01 10:29:51',222185,'/home'),
(528432,'2014-04-01 10:30:58',222177,'/the-original-mr-fuzzy'),
(528433,'2014-04-01 10:31:51',222176,'/shipping'),
(528434,'2014-04-01 10:33:23',222186,'/home'),
(528435,'2014-04-01 10:34:10',222176,'/billing-2'),
(528436,'2014-04-01 10:34:33',222187,'/lander-3'),
(528437,'2014-04-01 10:34:56',222188,'/lander-2'),
(528438,'2014-04-01 10:35:38',222189,'/lander-4'),
(528439,'2014-04-01 10:36:48',222190,'/home'),
(528440,'2014-04-01 10:37:33',222176,'/thank-you-for-your-order'),
(528441,'2014-04-01 10:37:47',222189,'/products'),
(528442,'2014-04-01 10:39:19',222189,'/the-original-mr-fuzzy'),
(528443,'2014-04-01 10:39:58',222189,'/cart'),
(528444,'2014-04-01 10:40:27',222191,'/lander-4'),
(528445,'2014-04-01 10:41:18',222192,'/home'),
(528446,'2014-04-01 10:42:09',222193,'/lander-3'),
(528447,'2014-04-01 10:42:34',222190,'/products'),
(528448,'2014-04-01 10:42:38',222192,'/products'),
(528449,'2014-04-01 10:43:03',222189,'/shipping'),
(528450,'2014-04-01 10:43:06',222194,'/home'),
(528451,'2014-04-01 10:44:29',222195,'/home'),
(528452,'2014-04-01 10:44:37',222193,'/products'),
(528453,'2014-04-01 10:45:50',222195,'/products'),
(528454,'2014-04-01 10:46:12',222190,'/the-original-mr-fuzzy'),
(528455,'2014-04-01 10:48:05',222196,'/lander-3'),
(528456,'2014-04-01 10:48:20',222195,'/the-forever-love-bear'),
(528457,'2014-04-01 10:48:20',222197,'/lander-3'),
(528458,'2014-04-01 10:48:30',222198,'/home'),
(528459,'2014-04-01 10:48:36',222196,'/products'),
(528460,'2014-04-01 10:49:07',222193,'/the-original-mr-fuzzy'),
(528461,'2014-04-01 10:50:03',222199,'/lander-3'),
(528462,'2014-04-01 10:51:06',222200,'/lander-2'),
(528463,'2014-04-01 10:51:11',222195,'/cart'),
(528464,'2014-04-01 10:51:43',222199,'/products'),
(528465,'2014-04-01 10:51:45',222196,'/the-forever-love-bear'),
(528466,'2014-04-01 10:52:25',222198,'/products'),
(528467,'2014-04-01 10:52:30',222201,'/lander-3'),
(528468,'2014-04-01 10:52:44',222196,'/cart'),
(528469,'2014-04-01 10:52:46',222195,'/shipping'),
(528470,'2014-04-01 10:53:43',222202,'/lander-3'),
(528471,'2014-04-01 10:55:32',222199,'/the-original-mr-fuzzy'),
(528472,'2014-04-01 10:56:00',222198,'/the-birthday-sugar-panda'),
(528473,'2014-04-01 10:56:57',222203,'/lander-3'),
(528474,'2014-04-01 10:57:08',222204,'/home'),
(528475,'2014-04-01 11:00:23',222205,'/lander-3'),
(528476,'2014-04-01 11:01:59',222206,'/lander-3'),
(528477,'2014-04-01 11:04:39',222207,'/lander-4'),
(528478,'2014-04-01 11:05:27',222208,'/lander-3'),
(528479,'2014-04-01 11:07:03',222209,'/lander-3'),
(528480,'2014-04-01 11:08:16',222210,'/lander-2'),
(528481,'2014-04-01 11:08:40',222207,'/products'),
(528482,'2014-04-01 11:09:00',222211,'/lander-2'),
(528483,'2014-04-01 11:10:45',222212,'/lander-3'),
(528484,'2014-04-01 11:11:11',222213,'/lander-4'),
(528485,'2014-04-01 11:11:18',222211,'/products'),
(528486,'2014-04-01 11:11:20',222209,'/products'),
(528487,'2014-04-01 11:12:04',222214,'/lander-2'),
(528488,'2014-04-01 11:12:21',222207,'/the-original-mr-fuzzy'),
(528489,'2014-04-01 11:13:35',222211,'/the-original-mr-fuzzy'),
(528490,'2014-04-01 11:15:57',222215,'/lander-3'),
(528491,'2014-04-01 11:16:26',222212,'/products'),
(528492,'2014-04-01 11:16:28',222216,'/home'),
(528493,'2014-04-01 11:16:48',222211,'/cart'),
(528494,'2014-04-01 11:17:55',222216,'/products'),
(528495,'2014-04-01 11:18:38',222217,'/home'),
(528496,'2014-04-01 11:19:33',222218,'/lander-2'),
(528497,'2014-04-01 11:20:08',222216,'/the-original-mr-fuzzy'),
(528498,'2014-04-01 11:20:57',222212,'/the-original-mr-fuzzy'),
(528499,'2014-04-01 11:21:43',222219,'/home'),
(528500,'2014-04-01 11:21:53',222220,'/home'),
(528501,'2014-04-01 11:22:41',222212,'/cart'),
(528502,'2014-04-01 11:22:43',222221,'/home'),
(528503,'2014-04-01 11:22:57',222219,'/products'),
(528504,'2014-04-01 11:23:43',222217,'/products'),
(528505,'2014-04-01 11:24:36',222212,'/shipping'),
(528506,'2014-04-01 11:25:20',222218,'/products'),
(528507,'2014-04-01 11:25:25',222217,'/the-original-mr-fuzzy'),
(528508,'2014-04-01 11:25:32',222222,'/lander-2'),
(528509,'2014-04-01 11:25:37',222223,'/lander-3'),
(528510,'2014-04-01 11:25:38',222219,'/the-original-mr-fuzzy'),
(528511,'2014-04-01 11:26:31',222224,'/lander-4'),
(528512,'2014-04-01 11:26:33',222225,'/lander-3'),
(528513,'2014-04-01 11:26:48',222226,'/lander-4'),
(528514,'2014-04-01 11:26:52',222227,'/lander-4'),
(528515,'2014-04-01 11:26:56',222218,'/the-original-mr-fuzzy'),
(528516,'2014-04-01 11:26:58',222228,'/lander-4'),
(528517,'2014-04-01 11:27:38',222227,'/products'),
(528518,'2014-04-01 11:27:50',222212,'/billing-2'),
(528519,'2014-04-01 11:27:55',222219,'/cart'),
(528520,'2014-04-01 11:28:29',222229,'/home'),
(528521,'2014-04-01 11:28:49',222219,'/shipping'),
(528522,'2014-04-01 11:29:46',222222,'/products'),
(528523,'2014-04-01 11:30:15',222227,'/the-original-mr-fuzzy'),
(528524,'2014-04-01 11:31:50',222219,'/billing-2'),
(528525,'2014-04-01 11:31:50',222230,'/home'),
(528526,'2014-04-01 11:32:23',222231,'/lander-3'),
(528527,'2014-04-01 11:32:25',222232,'/lander-3'),
(528528,'2014-04-01 11:32:38',222228,'/products'),
(528529,'2014-04-01 11:32:42',222233,'/home'),
(528530,'2014-04-01 11:32:51',222219,'/thank-you-for-your-order'),
(528531,'2014-04-01 11:33:17',222232,'/products'),
(528532,'2014-04-01 11:33:37',222228,'/the-original-mr-fuzzy'),
(528533,'2014-04-01 11:33:42',222234,'/lander-2'),
(528534,'2014-04-01 11:33:43',222222,'/the-birthday-sugar-panda'),
(528535,'2014-04-01 11:36:04',222230,'/products'),
(528536,'2014-04-01 11:36:12',222232,'/the-original-mr-fuzzy'),
(528537,'2014-04-01 11:37:17',222230,'/the-original-mr-fuzzy'),
(528538,'2014-04-01 11:38:17',222235,'/lander-2'),
(528539,'2014-04-01 11:39:28',222230,'/cart'),
(528540,'2014-04-01 11:42:32',222236,'/home'),
(528541,'2014-04-01 11:43:12',222237,'/lander-4'),
(528542,'2014-04-01 11:44:04',222236,'/products'),
(528543,'2014-04-01 11:45:44',222238,'/lander-2'),
(528544,'2014-04-01 11:45:53',222236,'/the-original-mr-fuzzy'),
(528545,'2014-04-01 11:47:14',222239,'/lander-3'),
(528546,'2014-04-01 11:48:21',222237,'/products'),
(528547,'2014-04-01 11:49:08',222239,'/products'),
(528548,'2014-04-01 11:49:29',222236,'/cart'),
(528549,'2014-04-01 11:49:30',222240,'/home'),
(528550,'2014-04-01 11:51:12',222241,'/lander-4'),
(528551,'2014-04-01 11:51:30',222236,'/shipping'),
(528552,'2014-04-01 11:52:14',222242,'/lander-4'),
(528553,'2014-04-01 11:52:39',222239,'/the-original-mr-fuzzy'),
(528554,'2014-04-01 11:52:50',222237,'/the-forever-love-bear'),
(528555,'2014-04-01 11:52:54',222243,'/home'),
(528556,'2014-04-01 11:53:46',222244,'/home'),
(528557,'2014-04-01 11:54:03',222242,'/products'),
(528558,'2014-04-01 11:54:18',222243,'/products'),
(528559,'2014-04-01 11:54:38',222245,'/home'),
(528560,'2014-04-01 11:56:29',222246,'/lander-4'),
(528561,'2014-04-01 11:56:33',222237,'/cart'),
(528562,'2014-04-01 11:57:56',222242,'/the-forever-love-bear'),
(528563,'2014-04-01 11:58:06',222246,'/products'),
(528564,'2014-04-01 11:58:10',222244,'/products'),
(528565,'2014-04-01 11:58:26',222247,'/lander-4'),
(528566,'2014-04-01 11:59:56',222248,'/lander-2'),
(528567,'2014-04-01 12:00:01',222237,'/shipping'),
(528568,'2014-04-01 12:00:02',222249,'/lander-2'),
(528569,'2014-04-01 12:01:00',222250,'/home'),
(528570,'2014-04-01 12:02:12',222237,'/billing-2'),
(528571,'2014-04-01 12:02:13',222251,'/home'),
(528572,'2014-04-01 12:02:16',222246,'/the-original-mr-fuzzy'),
(528573,'2014-04-01 12:02:21',222252,'/home'),
(528574,'2014-04-01 12:02:28',222253,'/lander-2'),
(528575,'2014-04-01 12:02:59',222254,'/lander-4'),
(528576,'2014-04-01 12:03:55',222255,'/home'),
(528577,'2014-04-01 12:04:16',222254,'/products'),
(528578,'2014-04-01 12:05:04',222251,'/products'),
(528579,'2014-04-01 12:05:07',222254,'/the-original-mr-fuzzy'),
(528580,'2014-04-01 12:05:44',222254,'/cart'),
(528581,'2014-04-01 12:05:53',222252,'/products'),
(528582,'2014-04-01 12:05:55',222256,'/home'),
(528583,'2014-04-01 12:06:00',222246,'/cart'),
(528584,'2014-04-01 12:06:08',222250,'/products'),
(528585,'2014-04-01 12:06:16',222251,'/the-original-mr-fuzzy'),
(528586,'2014-04-01 12:06:34',222255,'/products'),
(528587,'2014-04-01 12:06:49',222252,'/the-original-mr-fuzzy'),
(528588,'2014-04-01 12:07:02',222237,'/thank-you-for-your-order'),
(528589,'2014-04-01 12:07:35',222253,'/products'),
(528590,'2014-04-01 12:07:55',222257,'/lander-2'),
(528591,'2014-04-01 12:08:07',222258,'/home'),
(528592,'2014-04-01 12:08:15',222255,'/the-birthday-sugar-panda'),
(528593,'2014-04-01 12:08:16',222251,'/cart'),
(528594,'2014-04-01 12:08:22',222253,'/the-original-mr-fuzzy'),
(528595,'2014-04-01 12:08:28',222259,'/home'),
(528596,'2014-04-01 12:08:37',222260,'/lander-2'),
(528597,'2014-04-01 12:09:12',222256,'/products'),
(528598,'2014-04-01 12:09:36',222255,'/cart'),
(528599,'2014-04-01 12:09:41',222252,'/cart'),
(528600,'2014-04-01 12:09:45',222261,'/lander-2'),
(528601,'2014-04-01 12:09:59',222262,'/lander-3'),
(528602,'2014-04-01 12:10:15',222257,'/products'),
(528603,'2014-04-01 12:10:23',222258,'/products'),
(528604,'2014-04-01 12:10:24',222256,'/the-forever-love-bear'),
(528605,'2014-04-01 12:10:42',222250,'/the-original-mr-fuzzy'),
(528606,'2014-04-01 12:10:44',222255,'/shipping'),
(528607,'2014-04-01 12:10:49',222260,'/products'),
(528608,'2014-04-01 12:10:50',222252,'/shipping'),
(528609,'2014-04-01 12:10:58',222257,'/the-forever-love-bear'),
(528610,'2014-04-01 12:11:26',222252,'/billing-2'),
(528611,'2014-04-01 12:11:53',222263,'/lander-4'),
(528612,'2014-04-01 12:12:36',222264,'/lander-2'),
(528613,'2014-04-01 12:12:46',222263,'/products'),
(528614,'2014-04-01 12:13:54',222259,'/products'),
(528615,'2014-04-01 12:14:09',222250,'/cart'),
(528616,'2014-04-01 12:14:32',222258,'/the-original-mr-fuzzy'),
(528617,'2014-04-01 12:14:34',222259,'/the-original-mr-fuzzy'),
(528618,'2014-04-01 12:14:42',222260,'/the-original-mr-fuzzy'),
(528619,'2014-04-01 12:15:21',222258,'/cart'),
(528620,'2014-04-01 12:15:36',222265,'/lander-4'),
(528621,'2014-04-01 12:15:44',222252,'/thank-you-for-your-order'),
(528622,'2014-04-01 12:15:46',222266,'/home'),
(528623,'2014-04-01 12:16:27',222267,'/lander-2'),
(528624,'2014-04-01 12:16:43',222263,'/the-original-mr-fuzzy'),
(528625,'2014-04-01 12:17:16',222258,'/shipping'),
(528626,'2014-04-01 12:17:22',222260,'/cart'),
(528627,'2014-04-01 12:17:34',222266,'/products'),
(528628,'2014-04-01 12:17:51',222268,'/lander-4'),
(528629,'2014-04-01 12:17:52',222259,'/cart'),
(528630,'2014-04-01 12:17:52',222267,'/products'),
(528631,'2014-04-01 12:17:58',222250,'/shipping'),
(528632,'2014-04-01 12:18:01',222266,'/the-original-mr-fuzzy'),
(528633,'2014-04-01 12:18:21',222258,'/billing-2'),
(528634,'2014-04-01 12:18:58',222260,'/shipping'),
(528635,'2014-04-01 12:19:06',222269,'/home'),
(528636,'2014-04-01 12:19:19',222258,'/thank-you-for-your-order'),
(528637,'2014-04-01 12:19:28',222250,'/billing-2'),
(528638,'2014-04-01 12:19:36',222270,'/lander-4'),
(528639,'2014-04-01 12:19:54',222271,'/home'),
(528640,'2014-04-01 12:20:07',222259,'/shipping'),
(528641,'2014-04-01 12:20:21',222260,'/billing-2'),
(528642,'2014-04-01 12:20:32',222259,'/billing-2'),
(528643,'2014-04-01 12:20:56',222272,'/lander-4'),
(528644,'2014-04-01 12:20:58',222260,'/thank-you-for-your-order'),
(528645,'2014-04-01 12:21:00',222273,'/lander-4'),
(528646,'2014-04-01 12:21:13',222265,'/products'),
(528647,'2014-04-01 12:21:59',222269,'/products'),
(528648,'2014-04-01 12:22:24',222259,'/thank-you-for-your-order'),
(528649,'2014-04-01 12:22:36',222271,'/products'),
(528650,'2014-04-01 12:23:36',222274,'/lander-2'),
(528651,'2014-04-01 12:24:23',222250,'/thank-you-for-your-order'),
(528652,'2014-04-01 12:24:37',222265,'/the-forever-love-bear'),
(528653,'2014-04-01 12:24:55',222275,'/lander-4'),
(528654,'2014-04-01 12:24:58',222273,'/products'),
(528655,'2014-04-01 12:25:40',222273,'/the-birthday-sugar-panda'),
(528656,'2014-04-01 12:25:47',222276,'/home'),
(528657,'2014-04-01 12:27:38',222265,'/cart'),
(528658,'2014-04-01 12:28:14',222277,'/lander-2'),
(528659,'2014-04-01 12:28:31',222265,'/shipping'),
(528660,'2014-04-01 12:29:13',222278,'/home'),
(528661,'2014-04-01 12:29:18',222277,'/products'),
(528662,'2014-04-01 12:30:14',222276,'/products'),
(528663,'2014-04-01 12:30:18',222279,'/lander-2'),
(528664,'2014-04-01 12:30:50',222280,'/lander-2'),
(528665,'2014-04-01 12:30:55',222265,'/billing-2'),
(528666,'2014-04-01 12:31:46',222277,'/the-original-mr-fuzzy'),
(528667,'2014-04-01 12:32:05',222276,'/the-original-mr-fuzzy'),
(528668,'2014-04-01 12:34:47',222277,'/cart'),
(528669,'2014-04-01 12:34:54',222281,'/home'),
(528670,'2014-04-01 12:35:15',222282,'/lander-4'),
(528671,'2014-04-01 12:35:32',222283,'/home'),
(528672,'2014-04-01 12:35:42',222284,'/home'),
(528673,'2014-04-01 12:35:44',222282,'/products'),
(528674,'2014-04-01 12:36:25',222285,'/lander-3'),
(528675,'2014-04-01 12:36:58',222286,'/home'),
(528676,'2014-04-01 12:37:01',222287,'/lander-3'),
(528677,'2014-04-01 12:37:31',222288,'/lander-2'),
(528678,'2014-04-01 12:37:39',222277,'/shipping'),
(528679,'2014-04-01 12:37:44',222285,'/products'),
(528680,'2014-04-01 12:37:59',222285,'/the-original-mr-fuzzy'),
(528681,'2014-04-01 12:38:34',222281,'/products'),
(528682,'2014-04-01 12:38:54',222282,'/the-original-mr-fuzzy'),
(528683,'2014-04-01 12:39:17',222289,'/lander-4'),
(528684,'2014-04-01 12:39:20',222277,'/billing-2'),
(528685,'2014-04-01 12:39:51',222290,'/lander-2'),
(528686,'2014-04-01 12:40:02',222286,'/products'),
(528687,'2014-04-01 12:40:23',222286,'/the-original-mr-fuzzy'),
(528688,'2014-04-01 12:40:28',222291,'/lander-4'),
(528689,'2014-04-01 12:40:44',222281,'/the-original-mr-fuzzy'),
(528690,'2014-04-01 12:41:24',222287,'/products'),
(528691,'2014-04-01 12:41:30',222277,'/thank-you-for-your-order'),
(528692,'2014-04-01 12:42:07',222287,'/the-original-mr-fuzzy'),
(528693,'2014-04-01 12:42:09',222288,'/products'),
(528694,'2014-04-01 12:42:28',222292,'/lander-2'),
(528695,'2014-04-01 12:42:43',222281,'/cart'),
(528696,'2014-04-01 12:42:45',222293,'/lander-2'),
(528697,'2014-04-01 12:45:01',222290,'/products'),
(528698,'2014-04-01 12:45:29',222293,'/products'),
(528699,'2014-04-01 12:45:29',222294,'/lander-2'),
(528700,'2014-04-01 12:45:51',222293,'/the-original-mr-fuzzy'),
(528701,'2014-04-01 12:45:56',222295,'/home'),
(528702,'2014-04-01 12:46:35',222296,'/lander-3'),
(528703,'2014-04-01 12:47:08',222297,'/home'),
(528704,'2014-04-01 12:47:20',222290,'/the-original-mr-fuzzy'),
(528705,'2014-04-01 12:47:47',222290,'/cart'),
(528706,'2014-04-01 12:48:21',222290,'/shipping'),
(528707,'2014-04-01 12:49:16',222290,'/billing-2'),
(528708,'2014-04-01 12:49:22',222294,'/products'),
(528709,'2014-04-01 12:49:40',222298,'/home'),
(528710,'2014-04-01 12:50:27',222297,'/products'),
(528711,'2014-04-01 12:52:16',222299,'/lander-3'),
(528712,'2014-04-01 12:52:28',222290,'/thank-you-for-your-order'),
(528713,'2014-04-01 12:52:48',222294,'/the-original-mr-fuzzy'),
(528714,'2014-04-01 12:53:01',222297,'/the-original-mr-fuzzy'),
(528715,'2014-04-01 12:53:46',222300,'/lander-3'),
(528716,'2014-04-01 12:54:15',222301,'/lander-3'),
(528717,'2014-04-01 12:54:48',222302,'/home'),
(528718,'2014-04-01 12:55:10',222303,'/lander-4'),
(528719,'2014-04-01 12:55:28',222298,'/products'),
(528720,'2014-04-01 12:55:45',222299,'/products'),
(528721,'2014-04-01 12:57:47',222298,'/the-original-mr-fuzzy'),
(528722,'2014-04-01 12:58:46',222300,'/products'),
(528723,'2014-04-01 12:59:20',222302,'/products'),
(528724,'2014-04-01 12:59:22',222299,'/the-forever-love-bear'),
(528725,'2014-04-01 12:59:34',222304,'/lander-2'),
(528726,'2014-04-01 12:59:34',222305,'/lander-4'),
(528727,'2014-04-01 13:00:21',222304,'/products'),
(528728,'2014-04-01 13:00:27',222306,'/lander-2'),
(528729,'2014-04-01 13:00:51',222300,'/the-original-mr-fuzzy'),
(528730,'2014-04-01 13:00:56',222298,'/cart'),
(528731,'2014-04-01 13:02:04',222298,'/shipping'),
(528732,'2014-04-01 13:02:20',222305,'/products'),
(528733,'2014-04-01 13:02:23',222299,'/cart'),
(528734,'2014-04-01 13:02:27',222300,'/cart'),
(528735,'2014-04-01 13:04:03',222304,'/the-original-mr-fuzzy'),
(528736,'2014-04-01 13:04:09',222298,'/billing-2'),
(528737,'2014-04-01 13:04:51',222306,'/products'),
(528738,'2014-04-01 13:04:58',222307,'/lander-3'),
(528739,'2014-04-01 13:05:11',222308,'/lander-2'),
(528740,'2014-04-01 13:06:02',222300,'/shipping'),
(528741,'2014-04-01 13:06:08',222309,'/lander-4'),
(528742,'2014-04-01 13:07:31',222300,'/billing-2'),
(528743,'2014-04-01 13:07:53',222298,'/thank-you-for-your-order'),
(528744,'2014-04-01 13:08:03',222306,'/the-original-mr-fuzzy'),
(528745,'2014-04-01 13:08:25',222310,'/home'),
(528746,'2014-04-01 13:10:28',222311,'/home'),
(528747,'2014-04-01 13:10:42',222308,'/products'),
(528748,'2014-04-01 13:10:53',222312,'/home'),
(528749,'2014-04-01 13:11:07',222309,'/products'),
(528750,'2014-04-01 13:11:27',222312,'/products'),
(528751,'2014-04-01 13:12:26',222313,'/lander-2'),
(528752,'2014-04-01 13:13:24',222314,'/lander-2'),
(528753,'2014-04-01 13:13:29',222313,'/products'),
(528754,'2014-04-01 13:13:57',222310,'/products'),
(528755,'2014-04-01 13:13:59',222312,'/the-original-mr-fuzzy'),
(528756,'2014-04-01 13:15:21',222308,'/the-original-mr-fuzzy'),
(528757,'2014-04-01 13:15:41',222309,'/the-original-mr-fuzzy'),
(528758,'2014-04-01 13:17:11',222315,'/lander-4'),
(528759,'2014-04-01 13:17:32',222308,'/cart'),
(528760,'2014-04-01 13:17:49',222313,'/the-original-mr-fuzzy'),
(528761,'2014-04-01 13:18:08',222310,'/the-original-mr-fuzzy'),
(528762,'2014-04-01 13:18:30',222316,'/lander-3'),
(528763,'2014-04-01 13:19:20',222315,'/products'),
(528764,'2014-04-01 13:19:54',222315,'/the-original-mr-fuzzy'),
(528765,'2014-04-01 13:20:08',222317,'/home'),
(528766,'2014-04-01 13:20:10',222310,'/cart'),
(528767,'2014-04-01 13:20:58',222318,'/lander-2'),
(528768,'2014-04-01 13:21:01',222313,'/cart'),
(528769,'2014-04-01 13:21:25',222319,'/home'),
(528770,'2014-04-01 13:21:52',222316,'/products'),
(528771,'2014-04-01 13:22:05',222320,'/home'),
(528772,'2014-04-01 13:22:11',222321,'/home'),
(528773,'2014-04-01 13:23:46',222320,'/products'),
(528774,'2014-04-01 13:23:47',222322,'/home'),
(528775,'2014-04-01 13:24:23',222323,'/home'),
(528776,'2014-04-01 13:24:28',222317,'/products'),
(528777,'2014-04-01 13:24:30',222313,'/shipping'),
(528778,'2014-04-01 13:24:43',222316,'/the-forever-love-bear'),
(528779,'2014-04-01 13:25:14',222319,'/products'),
(528780,'2014-04-01 13:25:22',222313,'/billing-2'),
(528781,'2014-04-01 13:25:57',222321,'/products'),
(528782,'2014-04-01 13:27:39',222320,'/the-original-mr-fuzzy'),
(528783,'2014-04-01 13:27:53',222317,'/the-original-mr-fuzzy'),
(528784,'2014-04-01 13:28:20',222322,'/products'),
(528785,'2014-04-01 13:29:16',222324,'/home'),
(528786,'2014-04-01 13:29:49',222320,'/cart'),
(528787,'2014-04-01 13:30:21',222325,'/lander-4'),
(528788,'2014-04-01 13:32:10',222326,'/lander-4'),
(528789,'2014-04-01 13:32:32',222320,'/shipping'),
(528790,'2014-04-01 13:32:40',222327,'/lander-4'),
(528791,'2014-04-01 13:32:42',222328,'/lander-4'),
(528792,'2014-04-01 13:32:51',222322,'/the-original-mr-fuzzy'),
(528793,'2014-04-01 13:33:27',222329,'/lander-3'),
(528794,'2014-04-01 13:33:53',222328,'/products'),
(528795,'2014-04-01 13:34:04',222325,'/products'),
(528796,'2014-04-01 13:35:18',222330,'/lander-3'),
(528797,'2014-04-01 13:35:56',222325,'/the-original-mr-fuzzy'),
(528798,'2014-04-01 13:36:44',222325,'/cart'),
(528799,'2014-04-01 13:37:46',222329,'/products'),
(528800,'2014-04-01 13:38:06',222330,'/products'),
(528801,'2014-04-01 13:38:14',222328,'/the-birthday-sugar-panda'),
(528802,'2014-04-01 13:39:00',222331,'/lander-4'),
(528803,'2014-04-01 13:39:01',222328,'/cart'),
(528804,'2014-04-01 13:40:24',222329,'/the-original-mr-fuzzy'),
(528805,'2014-04-01 13:41:51',222328,'/shipping'),
(528806,'2014-04-01 13:44:20',222328,'/billing-2'),
(528807,'2014-04-01 13:45:07',222332,'/lander-3'),
(528808,'2014-04-01 13:46:57',222333,'/home'),
(528809,'2014-04-01 13:49:40',222334,'/home'),
(528810,'2014-04-01 13:50:15',222335,'/home'),
(528811,'2014-04-01 13:51:13',222336,'/home'),
(528812,'2014-04-01 13:51:26',222337,'/lander-3'),
(528813,'2014-04-01 13:51:32',222338,'/lander-3'),
(528814,'2014-04-01 13:53:25',222339,'/lander-3'),
(528815,'2014-04-01 13:53:55',222335,'/products'),
(528816,'2014-04-01 13:53:55',222340,'/lander-3'),
(528817,'2014-04-01 13:54:12',222338,'/products'),
(528818,'2014-04-01 13:54:32',222338,'/the-original-mr-fuzzy'),
(528819,'2014-04-01 13:55:09',222339,'/products'),
(528820,'2014-04-01 13:55:41',222341,'/lander-4'),
(528821,'2014-04-01 13:55:46',222336,'/products'),
(528822,'2014-04-01 13:56:00',222342,'/lander-3'),
(528823,'2014-04-01 13:56:29',222339,'/the-original-mr-fuzzy'),
(528824,'2014-04-01 13:58:12',222335,'/the-original-mr-fuzzy'),
(528825,'2014-04-01 13:58:43',222343,'/lander-3'),
(528826,'2014-04-01 13:59:09',222344,'/home'),
(528827,'2014-04-01 13:59:33',222343,'/products'),
(528828,'2014-04-01 13:59:34',222345,'/lander-3'),
(528829,'2014-04-01 14:00:13',222336,'/the-original-mr-fuzzy'),
(528830,'2014-04-01 14:00:31',222343,'/the-original-mr-fuzzy'),
(528831,'2014-04-01 14:05:33',222346,'/lander-2'),
(528832,'2014-04-01 14:05:51',222347,'/home'),
(528833,'2014-04-01 14:06:18',222348,'/lander-2'),
(528834,'2014-04-01 14:06:31',222349,'/lander-3'),
(528835,'2014-04-01 14:08:51',222347,'/products'),
(528836,'2014-04-01 14:09:03',222350,'/lander-4'),
(528837,'2014-04-01 14:09:25',222347,'/the-original-mr-fuzzy'),
(528838,'2014-04-01 14:09:30',222351,'/home'),
(528839,'2014-04-01 14:10:32',222347,'/cart'),
(528840,'2014-04-01 14:10:37',222352,'/lander-3'),
(528841,'2014-04-01 14:11:13',222353,'/home'),
(528842,'2014-04-01 14:12:02',222352,'/products'),
(528843,'2014-04-01 14:12:37',222354,'/home'),
(528844,'2014-04-01 14:12:39',222347,'/shipping'),
(528845,'2014-04-01 14:12:56',222355,'/lander-3'),
(528846,'2014-04-01 14:13:19',222350,'/products'),
(528847,'2014-04-01 14:15:33',222356,'/home'),
(528848,'2014-04-01 14:15:33',222357,'/home'),
(528849,'2014-04-01 14:17:25',222350,'/the-original-mr-fuzzy'),
(528850,'2014-04-01 14:17:31',222356,'/products'),
(528851,'2014-04-01 14:18:24',222356,'/the-forever-love-bear'),
(528852,'2014-04-01 14:18:36',222357,'/products'),
(528853,'2014-04-01 14:18:47',222358,'/lander-3'),
(528854,'2014-04-01 14:19:17',222357,'/the-forever-love-bear'),
(528855,'2014-04-01 14:19:32',222359,'/home'),
(528856,'2014-04-01 14:20:12',222350,'/cart'),
(528857,'2014-04-01 14:20:33',222360,'/lander-4'),
(528858,'2014-04-01 14:21:54',222350,'/shipping'),
(528859,'2014-04-01 14:22:01',222359,'/products'),
(528860,'2014-04-01 14:22:42',222361,'/lander-3'),
(528861,'2014-04-01 14:23:18',222362,'/home'),
(528862,'2014-04-01 14:23:37',222363,'/lander-3'),
(528863,'2014-04-01 14:24:02',222361,'/products'),
(528864,'2014-04-01 14:26:41',222364,'/lander-4'),
(528865,'2014-04-01 14:28:18',222365,'/home'),
(528866,'2014-04-01 14:28:28',222366,'/lander-4'),
(528867,'2014-04-01 14:28:54',222362,'/products'),
(528868,'2014-04-01 14:28:55',222367,'/home'),
(528869,'2014-04-01 14:29:26',222362,'/the-original-mr-fuzzy'),
(528870,'2014-04-01 14:29:47',222366,'/products'),
(528871,'2014-04-01 14:31:04',222368,'/lander-4'),
(528872,'2014-04-01 14:32:16',222362,'/cart'),
(528873,'2014-04-01 14:32:20',222369,'/lander-2'),
(528874,'2014-04-01 14:33:19',222365,'/products'),
(528875,'2014-04-01 14:33:39',222365,'/the-original-mr-fuzzy'),
(528876,'2014-04-01 14:34:03',222366,'/the-original-mr-fuzzy'),
(528877,'2014-04-01 14:34:04',222362,'/shipping'),
(528878,'2014-04-01 14:34:44',222369,'/products'),
(528879,'2014-04-01 14:34:48',222362,'/billing-2'),
(528880,'2014-04-01 14:35:36',222368,'/products'),
(528881,'2014-04-01 14:35:48',222370,'/home'),
(528882,'2014-04-01 14:35:50',222366,'/cart'),
(528883,'2014-04-01 14:35:56',222371,'/lander-2'),
(528884,'2014-04-01 14:36:32',222372,'/lander-2'),
(528885,'2014-04-01 14:36:43',222373,'/home'),
(528886,'2014-04-01 14:37:13',222370,'/products'),
(528887,'2014-04-01 14:37:44',222370,'/the-original-mr-fuzzy'),
(528888,'2014-04-01 14:38:00',222368,'/the-birthday-sugar-panda'),
(528889,'2014-04-01 14:38:05',222369,'/the-original-mr-fuzzy'),
(528890,'2014-04-01 14:38:06',222362,'/thank-you-for-your-order'),
(528891,'2014-04-01 14:38:06',222374,'/lander-2'),
(528892,'2014-04-01 14:39:27',222366,'/shipping'),
(528893,'2014-04-01 14:40:35',222375,'/home'),
(528894,'2014-04-01 14:41:08',222366,'/billing-2'),
(528895,'2014-04-01 14:41:13',222376,'/lander-2'),
(528896,'2014-04-01 14:41:22',222373,'/products'),
(528897,'2014-04-01 14:41:23',222370,'/cart'),
(528898,'2014-04-01 14:41:45',222377,'/lander-3'),
(528899,'2014-04-01 14:42:26',222373,'/the-original-mr-fuzzy'),
(528900,'2014-04-01 14:42:48',222378,'/lander-3'),
(528901,'2014-04-01 14:42:56',222370,'/shipping'),
(528902,'2014-04-01 14:43:58',222373,'/cart'),
(528903,'2014-04-01 14:44:04',222375,'/products'),
(528904,'2014-04-01 14:44:41',222378,'/products'),
(528905,'2014-04-01 14:45:55',222366,'/thank-you-for-your-order'),
(528906,'2014-04-01 14:45:55',222370,'/billing-2'),
(528907,'2014-04-01 14:45:55',222379,'/lander-3'),
(528908,'2014-04-01 14:46:38',222380,'/lander-4'),
(528909,'2014-04-01 14:47:28',222381,'/lander-4'),
(528910,'2014-04-01 14:47:39',222375,'/the-birthday-sugar-panda'),
(528911,'2014-04-01 14:47:44',222373,'/shipping'),
(528912,'2014-04-01 14:48:32',222373,'/billing-2'),
(528913,'2014-04-01 14:48:47',222379,'/products'),
(528914,'2014-04-01 14:48:57',222370,'/thank-you-for-your-order'),
(528915,'2014-04-01 14:49:41',222381,'/products'),
(528916,'2014-04-01 14:49:59',222379,'/the-original-mr-fuzzy'),
(528917,'2014-04-01 14:51:15',222375,'/cart'),
(528918,'2014-04-01 14:51:54',222382,'/home'),
(528919,'2014-04-01 14:53:02',222383,'/home'),
(528920,'2014-04-01 14:53:32',222381,'/the-original-mr-fuzzy'),
(528921,'2014-04-01 14:53:42',222384,'/lander-2'),
(528922,'2014-04-01 14:53:59',222373,'/thank-you-for-your-order'),
(528923,'2014-04-01 14:54:11',222384,'/products'),
(528924,'2014-04-01 14:54:23',222385,'/home'),
(528925,'2014-04-01 14:55:47',222384,'/the-original-mr-fuzzy'),
(528926,'2014-04-01 14:56:08',222382,'/products'),
(528927,'2014-04-01 14:56:52',222386,'/lander-2'),
(528928,'2014-04-01 14:56:57',222387,'/home'),
(528929,'2014-04-01 14:57:14',222388,'/lander-2'),
(528930,'2014-04-01 14:57:42',222389,'/lander-2'),
(528931,'2014-04-01 14:58:18',222382,'/the-original-mr-fuzzy'),
(528932,'2014-04-01 14:58:26',222383,'/products'),
(528933,'2014-04-01 15:00:22',222382,'/cart'),
(528934,'2014-04-01 15:00:32',222390,'/home'),
(528935,'2014-04-01 15:01:52',222383,'/the-original-mr-fuzzy'),
(528936,'2014-04-01 15:03:42',222391,'/home'),
(528937,'2014-04-01 15:04:07',222390,'/products'),
(528938,'2014-04-01 15:04:34',222383,'/cart'),
(528939,'2014-04-01 15:06:49',222392,'/home'),
(528940,'2014-04-01 15:07:38',222383,'/shipping'),
(528941,'2014-04-01 15:07:39',222393,'/lander-4'),
(528942,'2014-04-01 15:08:09',222383,'/billing-2'),
(528943,'2014-04-01 15:09:52',222394,'/lander-3'),
(528944,'2014-04-01 15:10:07',222383,'/thank-you-for-your-order'),
(528945,'2014-04-01 15:13:44',222395,'/home'),
(528946,'2014-04-01 15:14:20',222396,'/lander-4'),
(528947,'2014-04-01 15:14:42',222394,'/products'),
(528948,'2014-04-01 15:16:04',222397,'/home'),
(528949,'2014-04-01 15:16:33',222394,'/the-forever-love-bear'),
(528950,'2014-04-01 15:17:05',222395,'/products'),
(528951,'2014-04-01 15:17:29',222398,'/lander-4'),
(528952,'2014-04-01 15:17:53',222399,'/lander-4'),
(528953,'2014-04-01 15:18:38',222400,'/lander-2'),
(528954,'2014-04-01 15:19:50',222394,'/cart'),
(528955,'2014-04-01 15:20:12',222399,'/products'),
(528956,'2014-04-01 15:21:08',222397,'/products'),
(528957,'2014-04-01 15:21:17',222395,'/the-original-mr-fuzzy'),
(528958,'2014-04-01 15:21:41',222401,'/lander-3'),
(528959,'2014-04-01 15:22:32',222398,'/products'),
(528960,'2014-04-01 15:22:35',222402,'/home'),
(528961,'2014-04-01 15:23:03',222397,'/the-original-mr-fuzzy'),
(528962,'2014-04-01 15:23:35',222394,'/shipping'),
(528963,'2014-04-01 15:23:44',222398,'/the-original-mr-fuzzy'),
(528964,'2014-04-01 15:24:03',222403,'/lander-4'),
(528965,'2014-04-01 15:24:17',222404,'/lander-2'),
(528966,'2014-04-01 15:24:27',222403,'/products'),
(528967,'2014-04-01 15:24:47',222403,'/the-original-mr-fuzzy'),
(528968,'2014-04-01 15:26:19',222402,'/products'),
(528969,'2014-04-01 15:26:21',222394,'/billing-2'),
(528970,'2014-04-01 15:26:50',222405,'/lander-3'),
(528971,'2014-04-01 15:28:11',222406,'/lander-3'),
(528972,'2014-04-01 15:28:26',222405,'/products'),
(528973,'2014-04-01 15:28:38',222407,'/home'),
(528974,'2014-04-01 15:29:07',222408,'/lander-3'),
(528975,'2014-04-01 15:29:42',222409,'/lander-4'),
(528976,'2014-04-01 15:30:02',222405,'/the-forever-love-bear'),
(528977,'2014-04-01 15:30:39',222405,'/cart'),
(528978,'2014-04-01 15:30:41',222402,'/the-original-mr-fuzzy'),
(528979,'2014-04-01 15:30:47',222410,'/lander-4'),
(528980,'2014-04-01 15:31:43',222411,'/home'),
(528981,'2014-04-01 15:32:26',222406,'/products'),
(528982,'2014-04-01 15:34:21',222407,'/products'),
(528983,'2014-04-01 15:34:43',222406,'/the-forever-love-bear'),
(528984,'2014-04-01 15:36:21',222407,'/the-original-mr-fuzzy'),
(528985,'2014-04-01 15:38:07',222407,'/cart'),
(528986,'2014-04-01 15:38:27',222406,'/cart'),
(528987,'2014-04-01 15:40:09',222407,'/shipping'),
(528988,'2014-04-01 15:40:16',222412,'/home'),
(528989,'2014-04-01 15:40:46',222413,'/home'),
(528990,'2014-04-01 15:42:25',222414,'/home'),
(528991,'2014-04-01 15:43:15',222414,'/products'),
(528992,'2014-04-01 15:45:46',222412,'/products'),
(528993,'2014-04-01 15:47:00',222414,'/the-original-mr-fuzzy'),
(528994,'2014-04-01 15:47:19',222415,'/home'),
(528995,'2014-04-01 15:47:30',222416,'/home'),
(528996,'2014-04-01 15:47:47',222415,'/products'),
(528997,'2014-04-01 15:48:24',222417,'/lander-4'),
(528998,'2014-04-01 15:48:39',222412,'/the-original-mr-fuzzy'),
(528999,'2014-04-01 15:48:43',222418,'/lander-2'),
(529000,'2014-04-01 15:48:50',222415,'/the-original-mr-fuzzy'),
(529001,'2014-04-01 15:49:32',222419,'/lander-4'),
(529002,'2014-04-01 15:50:08',222420,'/lander-4'),
(529003,'2014-04-01 15:50:24',222421,'/lander-3'),
(529004,'2014-04-01 15:51:05',222422,'/lander-3'),
(529005,'2014-04-01 15:52:22',222418,'/products'),
(529006,'2014-04-01 15:52:48',222418,'/the-original-mr-fuzzy'),
(529007,'2014-04-01 15:52:53',222423,'/home'),
(529008,'2014-04-01 15:53:44',222418,'/cart'),
(529009,'2014-04-01 15:54:10',222417,'/products'),
(529010,'2014-04-01 15:54:42',222424,'/lander-2'),
(529011,'2014-04-01 15:55:21',222425,'/lander-2'),
(529012,'2014-04-01 15:55:53',222418,'/shipping'),
(529013,'2014-04-01 15:56:42',222417,'/the-forever-love-bear'),
(529014,'2014-04-01 15:57:05',222424,'/products'),
(529015,'2014-04-01 15:57:10',222426,'/lander-2'),
(529016,'2014-04-01 15:57:14',222427,'/lander-2'),
(529017,'2014-04-01 15:58:03',222425,'/products'),
(529018,'2014-04-01 15:58:05',222426,'/products'),
(529019,'2014-04-01 15:59:07',222418,'/billing-2'),
(529020,'2014-04-01 16:00:04',222428,'/lander-3'),
(529021,'2014-04-01 16:00:14',222424,'/the-original-mr-fuzzy'),
(529022,'2014-04-01 16:01:10',222429,'/home'),
(529023,'2014-04-01 16:02:56',222430,'/home'),
(529024,'2014-04-01 16:04:27',222431,'/lander-4'),
(529025,'2014-04-01 16:05:06',222429,'/products'),
(529026,'2014-04-01 16:05:20',222432,'/lander-3'),
(529027,'2014-04-01 16:06:02',222429,'/the-forever-love-bear'),
(529028,'2014-04-01 16:06:23',222433,'/home'),
(529029,'2014-04-01 16:07:33',222433,'/products'),
(529030,'2014-04-01 16:08:23',222430,'/products'),
(529031,'2014-04-01 16:08:59',222434,'/lander-4'),
(529032,'2014-04-01 16:09:25',222432,'/products'),
(529033,'2014-04-01 16:10:13',222433,'/the-original-mr-fuzzy'),
(529034,'2014-04-01 16:10:36',222434,'/products'),
(529035,'2014-04-01 16:11:14',222435,'/lander-2'),
(529036,'2014-04-01 16:11:43',222436,'/home'),
(529037,'2014-04-01 16:12:07',222437,'/home'),
(529038,'2014-04-01 16:12:10',222430,'/the-original-mr-fuzzy'),
(529039,'2014-04-01 16:12:19',222434,'/the-original-mr-fuzzy'),
(529040,'2014-04-01 16:13:50',222438,'/lander-4'),
(529041,'2014-04-01 16:14:35',222434,'/cart'),
(529042,'2014-04-01 16:14:43',222430,'/cart'),
(529043,'2014-04-01 16:14:45',222439,'/lander-3'),
(529044,'2014-04-01 16:15:00',222434,'/shipping'),
(529045,'2014-04-01 16:15:26',222430,'/shipping'),
(529046,'2014-04-01 16:15:30',222440,'/home'),
(529047,'2014-04-01 16:15:44',222441,'/lander-4'),
(529048,'2014-04-01 16:15:49',222439,'/products'),
(529049,'2014-04-01 16:16:09',222434,'/billing-2'),
(529050,'2014-04-01 16:16:11',222439,'/the-original-mr-fuzzy'),
(529051,'2014-04-01 16:16:35',222440,'/products'),
(529052,'2014-04-01 16:17:05',222430,'/billing-2'),
(529053,'2014-04-01 16:17:22',222440,'/the-original-mr-fuzzy'),
(529054,'2014-04-01 16:17:24',222442,'/lander-4'),
(529055,'2014-04-01 16:18:59',222440,'/cart'),
(529056,'2014-04-01 16:19:24',222439,'/cart'),
(529057,'2014-04-01 16:19:51',222441,'/products'),
(529058,'2014-04-01 16:20:23',222442,'/products'),
(529059,'2014-04-01 16:20:29',222430,'/thank-you-for-your-order'),
(529060,'2014-04-01 16:20:33',222443,'/home'),
(529061,'2014-04-01 16:21:28',222434,'/thank-you-for-your-order'),
(529062,'2014-04-01 16:22:10',222440,'/shipping'),
(529063,'2014-04-01 16:22:29',222441,'/the-original-mr-fuzzy'),
(529064,'2014-04-01 16:22:38',222440,'/billing-2'),
(529065,'2014-04-01 16:23:11',222444,'/lander-3'),
(529066,'2014-04-01 16:23:37',222445,'/lander-3'),
(529067,'2014-04-01 16:25:24',222446,'/lander-2'),
(529068,'2014-04-01 16:26:13',222447,'/lander-3'),
(529069,'2014-04-01 16:26:21',222448,'/lander-3'),
(529070,'2014-04-01 16:26:24',222449,'/home'),
(529071,'2014-04-01 16:26:36',222445,'/products'),
(529072,'2014-04-01 16:26:43',222450,'/home'),
(529073,'2014-04-01 16:27:46',222444,'/products'),
(529074,'2014-04-01 16:28:00',222440,'/thank-you-for-your-order'),
(529075,'2014-04-01 16:28:17',222445,'/the-forever-love-bear'),
(529076,'2014-04-01 16:29:48',222451,'/lander-2'),
(529077,'2014-04-01 16:34:58',222452,'/home'),
(529078,'2014-04-01 16:35:35',222452,'/products'),
(529079,'2014-04-01 16:35:52',222452,'/the-original-mr-fuzzy'),
(529080,'2014-04-01 16:36:50',222453,'/lander-4'),
(529081,'2014-04-01 16:37:30',222452,'/cart'),
(529082,'2014-04-01 16:37:59',222454,'/lander-4'),
(529083,'2014-04-01 16:41:04',222452,'/shipping'),
(529084,'2014-04-01 16:41:54',222455,'/lander-3'),
(529085,'2014-04-01 16:42:34',222452,'/billing-2'),
(529086,'2014-04-01 16:43:06',222454,'/products'),
(529087,'2014-04-01 16:43:39',222454,'/the-original-mr-fuzzy'),
(529088,'2014-04-01 16:43:53',222456,'/home'),
(529089,'2014-04-01 16:44:03',222457,'/lander-4'),
(529090,'2014-04-01 16:44:42',222458,'/lander-2'),
(529091,'2014-04-01 16:45:55',222459,'/home'),
(529092,'2014-04-01 16:46:33',222454,'/cart'),
(529093,'2014-04-01 16:47:01',222460,'/home'),
(529094,'2014-04-01 16:47:23',222461,'/lander-2'),
(529095,'2014-04-01 16:47:47',222456,'/products'),
(529096,'2014-04-01 16:48:04',222462,'/lander-2'),
(529097,'2014-04-01 16:48:14',222463,'/lander-4'),
(529098,'2014-04-01 16:48:27',222459,'/products'),
(529099,'2014-04-01 16:48:43',222459,'/the-birthday-sugar-panda'),
(529100,'2014-04-01 16:48:46',222458,'/products'),
(529101,'2014-04-01 16:48:50',222464,'/lander-4'),
(529102,'2014-04-01 16:49:27',222456,'/the-birthday-sugar-panda'),
(529103,'2014-04-01 16:49:29',222465,'/lander-3'),
(529104,'2014-04-01 16:49:38',222466,'/lander-3'),
(529105,'2014-04-01 16:49:39',222464,'/products'),
(529106,'2014-04-01 16:50:38',222465,'/products'),
(529107,'2014-04-01 16:50:45',222458,'/the-original-mr-fuzzy'),
(529108,'2014-04-01 16:51:18',222466,'/products'),
(529109,'2014-04-01 16:51:21',222456,'/cart'),
(529110,'2014-04-01 16:51:37',222460,'/products'),
(529111,'2014-04-01 16:51:38',222459,'/cart'),
(529112,'2014-04-01 16:51:47',222464,'/the-original-mr-fuzzy'),
(529113,'2014-04-01 16:53:13',222461,'/products'),
(529114,'2014-04-01 16:53:24',222465,'/the-forever-love-bear'),
(529115,'2014-04-01 16:54:03',222466,'/the-original-mr-fuzzy'),
(529116,'2014-04-01 16:54:18',222461,'/the-original-mr-fuzzy'),
(529117,'2014-04-01 16:54:29',222467,'/lander-2'),
(529118,'2014-04-01 16:54:35',222468,'/lander-3'),
(529119,'2014-04-01 16:54:45',222458,'/cart'),
(529120,'2014-04-01 16:55:04',222469,'/home'),
(529121,'2014-04-01 16:55:10',222459,'/shipping'),
(529122,'2014-04-01 16:55:12',222470,'/lander-4'),
(529123,'2014-04-01 16:55:31',222458,'/shipping'),
(529124,'2014-04-01 16:55:35',222460,'/the-original-mr-fuzzy'),
(529125,'2014-04-01 16:55:37',222471,'/lander-3'),
(529126,'2014-04-01 16:55:48',222459,'/billing-2'),
(529127,'2014-04-01 16:56:30',222461,'/cart'),
(529128,'2014-04-01 16:56:58',222469,'/products'),
(529129,'2014-04-01 16:57:14',222461,'/shipping'),
(529130,'2014-04-01 16:57:46',222469,'/the-original-mr-fuzzy'),
(529131,'2014-04-01 16:58:22',222458,'/billing-2'),
(529132,'2014-04-01 16:59:00',222472,'/home'),
(529133,'2014-04-01 16:59:18',222473,'/lander-4'),
(529134,'2014-04-01 16:59:34',222469,'/cart'),
(529135,'2014-04-01 17:00:12',222474,'/lander-2'),
(529136,'2014-04-01 17:00:18',222461,'/billing-2'),
(529137,'2014-04-01 17:00:56',222459,'/thank-you-for-your-order'),
(529138,'2014-04-01 17:01:08',222474,'/products'),
(529139,'2014-04-01 17:01:48',222475,'/home'),
(529140,'2014-04-01 17:02:23',222474,'/the-original-mr-fuzzy'),
(529141,'2014-04-01 17:02:26',222472,'/products'),
(529142,'2014-04-01 17:02:26',222476,'/lander-4'),
(529143,'2014-04-01 17:02:45',222477,'/lander-3'),
(529144,'2014-04-01 17:03:05',222469,'/shipping'),
(529145,'2014-04-01 17:04:07',222461,'/thank-you-for-your-order'),
(529146,'2014-04-01 17:04:23',222474,'/cart'),
(529147,'2014-04-01 17:04:32',222469,'/billing-2'),
(529148,'2014-04-01 17:04:55',222473,'/products'),
(529149,'2014-04-01 17:05:03',222474,'/shipping'),
(529150,'2014-04-01 17:05:41',222474,'/billing-2'),
(529151,'2014-04-01 17:06:29',222478,'/home'),
(529152,'2014-04-01 17:07:39',222469,'/thank-you-for-your-order'),
(529153,'2014-04-01 17:07:45',222479,'/lander-4'),
(529154,'2014-04-01 17:09:06',222478,'/products'),
(529155,'2014-04-01 17:09:06',222480,'/lander-4'),
(529156,'2014-04-01 17:09:14',222473,'/the-original-mr-fuzzy'),
(529157,'2014-04-01 17:09:16',222474,'/thank-you-for-your-order'),
(529158,'2014-04-01 17:11:02',222478,'/the-birthday-sugar-panda'),
(529159,'2014-04-01 17:11:08',222481,'/home'),
(529160,'2014-04-01 17:11:34',222478,'/cart'),
(529161,'2014-04-01 17:11:49',222480,'/products'),
(529162,'2014-04-01 17:12:07',222482,'/lander-2'),
(529163,'2014-04-01 17:13:02',222480,'/the-forever-love-bear'),
(529164,'2014-04-01 17:13:33',222483,'/lander-4'),
(529165,'2014-04-01 17:15:10',222484,'/lander-2'),
(529166,'2014-04-01 17:16:34',222480,'/cart'),
(529167,'2014-04-01 17:16:40',222482,'/products'),
(529168,'2014-04-01 17:16:52',222485,'/home'),
(529169,'2014-04-01 17:17:23',222485,'/products'),
(529170,'2014-04-01 17:17:30',222484,'/products'),
(529171,'2014-04-01 17:19:45',222480,'/shipping'),
(529172,'2014-04-01 17:20:40',222486,'/lander-2'),
(529173,'2014-04-01 17:20:42',222487,'/lander-2'),
(529174,'2014-04-01 17:21:06',222480,'/billing-2'),
(529175,'2014-04-01 17:21:18',222486,'/products'),
(529176,'2014-04-01 17:21:31',222488,'/lander-2'),
(529177,'2014-04-01 17:21:58',222484,'/the-birthday-sugar-panda'),
(529178,'2014-04-01 17:22:02',222486,'/the-original-mr-fuzzy'),
(529179,'2014-04-01 17:23:00',222484,'/cart'),
(529180,'2014-04-01 17:23:21',222489,'/lander-2'),
(529181,'2014-04-01 17:23:43',222490,'/lander-3'),
(529182,'2014-04-01 17:26:09',222489,'/products'),
(529183,'2014-04-01 17:26:48',222491,'/home'),
(529184,'2014-04-01 17:28:03',222492,'/home'),
(529185,'2014-04-01 17:28:22',222493,'/home'),
(529186,'2014-04-01 17:28:45',222494,'/lander-4'),
(529187,'2014-04-01 17:28:47',222495,'/lander-3'),
(529188,'2014-04-01 17:29:28',222489,'/the-original-mr-fuzzy'),
(529189,'2014-04-01 17:29:36',222496,'/home'),
(529190,'2014-04-01 17:30:18',222495,'/products'),
(529191,'2014-04-01 17:30:19',222492,'/products'),
(529192,'2014-04-01 17:31:09',222492,'/the-original-mr-fuzzy'),
(529193,'2014-04-01 17:32:16',222497,'/lander-4'),
(529194,'2014-04-01 17:32:38',222492,'/cart'),
(529195,'2014-04-01 17:32:42',222495,'/the-original-mr-fuzzy'),
(529196,'2014-04-01 17:33:37',222493,'/products'),
(529197,'2014-04-01 17:33:38',222496,'/products'),
(529198,'2014-04-01 17:34:48',222498,'/lander-3'),
(529199,'2014-04-01 17:35:21',222498,'/products'),
(529200,'2014-04-01 17:35:45',222499,'/home'),
(529201,'2014-04-01 17:35:46',222498,'/the-original-mr-fuzzy'),
(529202,'2014-04-01 17:35:57',222500,'/lander-2'),
(529203,'2014-04-01 17:36:18',222495,'/cart'),
(529204,'2014-04-01 17:36:24',222493,'/the-original-mr-fuzzy'),
(529205,'2014-04-01 17:36:58',222496,'/the-original-mr-fuzzy'),
(529206,'2014-04-01 17:37:50',222501,'/lander-2'),
(529207,'2014-04-01 17:38:43',222502,'/lander-3'),
(529208,'2014-04-01 17:39:17',222496,'/cart'),
(529209,'2014-04-01 17:40:04',222496,'/shipping'),
(529210,'2014-04-01 17:40:17',222493,'/cart'),
(529211,'2014-04-01 17:40:55',222499,'/products'),
(529212,'2014-04-01 17:41:35',222499,'/the-original-mr-fuzzy'),
(529213,'2014-04-01 17:41:43',222496,'/billing-2'),
(529214,'2014-04-01 17:42:40',222502,'/products'),
(529215,'2014-04-01 17:43:08',222493,'/shipping'),
(529216,'2014-04-01 17:43:24',222501,'/products'),
(529217,'2014-04-01 17:44:33',222496,'/thank-you-for-your-order'),
(529218,'2014-04-01 17:45:13',222502,'/the-original-mr-fuzzy'),
(529219,'2014-04-01 17:45:15',222501,'/the-original-mr-fuzzy'),
(529220,'2014-04-01 17:45:26',222503,'/lander-4'),
(529221,'2014-04-01 17:45:35',222499,'/cart'),
(529222,'2014-04-01 17:46:39',222503,'/products'),
(529223,'2014-04-01 17:46:54',222501,'/cart'),
(529224,'2014-04-01 17:47:46',222499,'/shipping'),
(529225,'2014-04-01 17:47:54',222504,'/lander-4'),
(529226,'2014-04-01 17:47:57',222505,'/home'),
(529227,'2014-04-01 17:48:00',222506,'/lander-3'),
(529228,'2014-04-01 17:48:42',222499,'/billing-2'),
(529229,'2014-04-01 17:50:00',222507,'/home'),
(529230,'2014-04-01 17:52:57',222508,'/lander-2'),
(529231,'2014-04-01 17:53:51',222509,'/lander-3'),
(529232,'2014-04-01 17:56:43',222508,'/products'),
(529233,'2014-04-01 17:58:51',222510,'/home'),
(529234,'2014-04-01 18:02:25',222510,'/products'),
(529235,'2014-04-01 18:05:36',222511,'/lander-2'),
(529236,'2014-04-01 18:08:56',222512,'/lander-4'),
(529237,'2014-04-01 18:11:40',222513,'/lander-4'),
(529238,'2014-04-01 18:12:34',222514,'/lander-2'),
(529239,'2014-04-01 18:12:36',222515,'/lander-3'),
(529240,'2014-04-01 18:13:07',222516,'/home'),
(529241,'2014-04-01 18:14:05',222517,'/lander-2'),
(529242,'2014-04-01 18:15:46',222518,'/home'),
(529243,'2014-04-01 18:15:47',222514,'/products'),
(529244,'2014-04-01 18:16:09',222515,'/products'),
(529245,'2014-04-01 18:17:50',222519,'/home'),
(529246,'2014-04-01 18:18:19',222514,'/the-original-mr-fuzzy'),
(529247,'2014-04-01 18:18:38',222520,'/home'),
(529248,'2014-04-01 18:18:53',222521,'/lander-2'),
(529249,'2014-04-01 18:20:45',222518,'/products'),
(529250,'2014-04-01 18:20:46',222522,'/home'),
(529251,'2014-04-01 18:21:13',222521,'/products'),
(529252,'2014-04-01 18:21:24',222523,'/lander-3'),
(529253,'2014-04-01 18:21:33',222521,'/the-original-mr-fuzzy'),
(529254,'2014-04-01 18:22:59',222523,'/products'),
(529255,'2014-04-01 18:23:08',222524,'/home'),
(529256,'2014-04-01 18:25:21',222524,'/products'),
(529257,'2014-04-01 18:25:40',222523,'/the-forever-love-bear'),
(529258,'2014-04-01 18:26:44',222525,'/lander-2'),
(529259,'2014-04-01 18:28:41',222524,'/the-original-mr-fuzzy'),
(529260,'2014-04-01 18:29:29',222525,'/products'),
(529261,'2014-04-01 18:29:29',222526,'/lander-4'),
(529262,'2014-04-01 18:30:45',222527,'/home'),
(529263,'2014-04-01 18:30:57',222528,'/home'),
(529264,'2014-04-01 18:33:27',222525,'/the-original-mr-fuzzy'),
(529265,'2014-04-01 18:33:54',222527,'/products'),
(529266,'2014-04-01 18:34:39',222527,'/the-forever-love-bear'),
(529267,'2014-04-01 18:35:12',222529,'/lander-4'),
(529268,'2014-04-01 18:35:51',222528,'/products'),
(529269,'2014-04-01 18:35:57',222530,'/lander-2'),
(529270,'2014-04-01 18:36:05',222531,'/home'),
(529271,'2014-04-01 18:36:18',222528,'/the-birthday-sugar-panda'),
(529272,'2014-04-01 18:36:36',222525,'/cart'),
(529273,'2014-04-01 18:37:42',222525,'/shipping'),
(529274,'2014-04-01 18:37:42',222532,'/home'),
(529275,'2014-04-01 18:37:46',222527,'/cart'),
(529276,'2014-04-01 18:38:22',222528,'/cart'),
(529277,'2014-04-01 18:39:46',222533,'/lander-4'),
(529278,'2014-04-01 18:39:58',222525,'/billing-2'),
(529279,'2014-04-01 18:39:58',222527,'/shipping'),
(529280,'2014-04-01 18:42:08',222528,'/shipping'),
(529281,'2014-04-01 18:42:22',222527,'/billing-2'),
(529282,'2014-04-01 18:42:50',222525,'/thank-you-for-your-order'),
(529283,'2014-04-01 18:43:57',222534,'/lander-3'),
(529284,'2014-04-01 18:44:04',222528,'/billing-2'),
(529285,'2014-04-01 18:45:15',222535,'/home'),
(529286,'2014-04-01 18:45:16',222536,'/lander-4'),
(529287,'2014-04-01 18:45:36',222528,'/thank-you-for-your-order'),
(529288,'2014-04-01 18:45:40',222536,'/products'),
(529289,'2014-04-01 18:46:57',222537,'/lander-3'),
(529290,'2014-04-01 18:46:59',222538,'/lander-3'),
(529291,'2014-04-01 18:47:33',222539,'/lander-4'),
(529292,'2014-04-01 18:47:38',222527,'/thank-you-for-your-order'),
(529293,'2014-04-01 18:48:08',222535,'/products'),
(529294,'2014-04-01 18:48:22',222534,'/products'),
(529295,'2014-04-01 18:49:01',222540,'/lander-4'),
(529296,'2014-04-01 18:49:17',222541,'/home'),
(529297,'2014-04-01 18:49:53',222542,'/lander-2'),
(529298,'2014-04-01 18:50:01',222538,'/products'),
(529299,'2014-04-01 18:51:23',222538,'/the-original-mr-fuzzy'),
(529300,'2014-04-01 18:51:48',222543,'/lander-4'),
(529301,'2014-04-01 18:52:15',222535,'/the-original-mr-fuzzy'),
(529302,'2014-04-01 18:52:42',222544,'/home'),
(529303,'2014-04-01 18:52:46',222535,'/cart'),
(529304,'2014-04-01 18:53:29',222541,'/products'),
(529305,'2014-04-01 18:53:42',222545,'/lander-3'),
(529306,'2014-04-01 18:53:54',222535,'/shipping'),
(529307,'2014-04-01 18:54:43',222546,'/lander-2'),
(529308,'2014-04-01 18:56:12',222545,'/products'),
(529309,'2014-04-01 18:56:30',222541,'/the-original-mr-fuzzy'),
(529310,'2014-04-01 18:57:06',222544,'/products'),
(529311,'2014-04-01 18:58:43',222547,'/lander-3'),
(529312,'2014-04-01 18:58:50',222546,'/products'),
(529313,'2014-04-01 18:59:14',222548,'/home'),
(529314,'2014-04-01 18:59:47',222549,'/lander-3'),
(529315,'2014-04-01 19:00:00',222550,'/lander-2'),
(529316,'2014-04-01 19:00:47',222546,'/the-original-mr-fuzzy'),
(529317,'2014-04-01 19:01:01',222549,'/products'),
(529318,'2014-04-01 19:02:13',222550,'/products'),
(529319,'2014-04-01 19:02:34',222550,'/the-original-mr-fuzzy'),
(529320,'2014-04-01 19:02:45',222547,'/products'),
(529321,'2014-04-01 19:03:09',222547,'/the-original-mr-fuzzy'),
(529322,'2014-04-01 19:04:05',222546,'/cart'),
(529323,'2014-04-01 19:05:20',222546,'/shipping'),
(529324,'2014-04-01 19:06:23',222550,'/cart'),
(529325,'2014-04-01 19:06:27',222551,'/lander-3'),
(529326,'2014-04-01 19:06:42',222547,'/cart'),
(529327,'2014-04-01 19:06:46',222552,'/home'),
(529328,'2014-04-01 19:07:29',222546,'/billing-2'),
(529329,'2014-04-01 19:07:37',222553,'/lander-4'),
(529330,'2014-04-01 19:08:53',222550,'/shipping'),
(529331,'2014-04-01 19:09:13',222546,'/thank-you-for-your-order'),
(529332,'2014-04-01 19:10:36',222550,'/billing-2'),
(529333,'2014-04-01 19:12:25',222553,'/products'),
(529334,'2014-04-01 19:12:43',222553,'/the-forever-love-bear'),
(529335,'2014-04-01 19:13:38',222554,'/home'),
(529336,'2014-04-01 19:14:07',222550,'/thank-you-for-your-order'),
(529337,'2014-04-01 19:14:58',222555,'/lander-4'),
(529338,'2014-04-01 19:18:08',222556,'/home'),
(529339,'2014-04-01 19:21:45',222557,'/lander-4'),
(529340,'2014-04-01 19:22:41',222558,'/lander-3'),
(529341,'2014-04-01 19:25:44',222559,'/home'),
(529342,'2014-04-01 19:26:11',222559,'/products'),
(529343,'2014-04-01 19:26:13',222560,'/lander-3'),
(529344,'2014-04-01 19:29:13',222561,'/lander-2'),
(529345,'2014-04-01 19:30:20',222561,'/products'),
(529346,'2014-04-01 19:30:37',222562,'/lander-2'),
(529347,'2014-04-01 19:30:46',222559,'/the-original-mr-fuzzy'),
(529348,'2014-04-01 19:30:50',222563,'/lander-2'),
(529349,'2014-04-01 19:31:25',222560,'/products'),
(529350,'2014-04-01 19:31:43',222564,'/lander-2'),
(529351,'2014-04-01 19:34:29',222561,'/the-original-mr-fuzzy'),
(529352,'2014-04-01 19:34:40',222562,'/products'),
(529353,'2014-04-01 19:36:58',222562,'/the-original-mr-fuzzy'),
(529354,'2014-04-01 19:41:12',222565,'/lander-2'),
(529355,'2014-04-01 19:41:23',222566,'/home'),
(529356,'2014-04-01 19:41:28',222567,'/lander-2'),
(529357,'2014-04-01 19:44:21',222565,'/products'),
(529358,'2014-04-01 19:45:18',222567,'/products'),
(529359,'2014-04-01 19:45:26',222568,'/lander-4'),
(529360,'2014-04-01 19:46:03',222569,'/lander-4'),
(529361,'2014-04-01 19:47:35',222565,'/the-original-mr-fuzzy'),
(529362,'2014-04-01 19:47:46',222570,'/lander-4'),
(529363,'2014-04-01 19:49:54',222567,'/the-original-mr-fuzzy'),
(529364,'2014-04-01 19:50:02',222571,'/lander-4'),
(529365,'2014-04-01 19:50:05',222572,'/home'),
(529366,'2014-04-01 19:50:49',222573,'/lander-4'),
(529367,'2014-04-01 19:51:12',222574,'/home'),
(529368,'2014-04-01 19:51:34',222574,'/products'),
(529369,'2014-04-01 19:52:03',222574,'/the-forever-love-bear'),
(529370,'2014-04-01 19:52:26',222575,'/lander-3'),
(529371,'2014-04-01 19:53:10',222576,'/lander-3'),
(529372,'2014-04-01 19:53:33',222573,'/products'),
(529373,'2014-04-01 19:54:28',222572,'/products'),
(529374,'2014-04-01 19:54:38',222577,'/lander-4'),
(529375,'2014-04-01 19:54:54',222574,'/cart'),
(529376,'2014-04-01 19:55:42',222576,'/products'),
(529377,'2014-04-01 19:55:45',222575,'/products'),
(529378,'2014-04-01 19:56:14',222573,'/the-original-mr-fuzzy'),
(529379,'2014-04-01 19:56:32',222574,'/shipping'),
(529380,'2014-04-01 19:58:38',222576,'/the-original-mr-fuzzy'),
(529381,'2014-04-01 19:58:42',222572,'/the-original-mr-fuzzy'),
(529382,'2014-04-01 19:58:45',222573,'/cart'),
(529383,'2014-04-01 19:59:23',222572,'/cart'),
(529384,'2014-04-01 19:59:40',222578,'/home'),
(529385,'2014-04-01 20:00:03',222577,'/products'),
(529386,'2014-04-01 20:00:35',222573,'/shipping'),
(529387,'2014-04-01 20:00:36',222572,'/shipping'),
(529388,'2014-04-01 20:01:15',222573,'/billing-2'),
(529389,'2014-04-01 20:01:15',222579,'/lander-4'),
(529390,'2014-04-01 20:02:06',222578,'/products'),
(529391,'2014-04-01 20:02:24',222573,'/thank-you-for-your-order'),
(529392,'2014-04-01 20:02:25',222572,'/billing-2'),
(529393,'2014-04-01 20:03:29',222580,'/lander-2'),
(529394,'2014-04-01 20:03:30',222581,'/lander-4'),
(529395,'2014-04-01 20:03:47',222582,'/lander-4'),
(529396,'2014-04-01 20:03:49',222572,'/thank-you-for-your-order'),
(529397,'2014-04-01 20:04:13',222577,'/the-birthday-sugar-panda'),
(529398,'2014-04-01 20:04:13',222583,'/home'),
(529399,'2014-04-01 20:04:59',222584,'/lander-3'),
(529400,'2014-04-01 20:05:03',222578,'/the-original-mr-fuzzy'),
(529401,'2014-04-01 20:06:17',222585,'/home'),
(529402,'2014-04-01 20:06:48',222577,'/cart'),
(529403,'2014-04-01 20:07:29',222586,'/lander-4'),
(529404,'2014-04-01 20:07:31',222580,'/products'),
(529405,'2014-04-01 20:08:24',222587,'/home'),
(529406,'2014-04-01 20:09:06',222584,'/products'),
(529407,'2014-04-01 20:09:39',222586,'/products'),
(529408,'2014-04-01 20:10:21',222586,'/the-forever-love-bear'),
(529409,'2014-04-01 20:11:03',222584,'/the-forever-love-bear'),
(529410,'2014-04-01 20:11:29',222588,'/lander-3'),
(529411,'2014-04-01 20:12:04',222589,'/lander-3'),
(529412,'2014-04-01 20:13:10',222590,'/home'),
(529413,'2014-04-01 20:13:12',222588,'/products'),
(529414,'2014-04-01 20:13:53',222587,'/products'),
(529415,'2014-04-01 20:14:19',222591,'/lander-2'),
(529416,'2014-04-01 20:15:24',222588,'/the-original-mr-fuzzy'),
(529417,'2014-04-01 20:15:40',222587,'/the-original-mr-fuzzy'),
(529418,'2014-04-01 20:15:49',222589,'/products'),
(529419,'2014-04-01 20:16:45',222589,'/the-original-mr-fuzzy'),
(529420,'2014-04-01 20:19:36',222587,'/cart'),
(529421,'2014-04-01 20:21:28',222592,'/lander-2'),
(529422,'2014-04-01 20:21:55',222587,'/shipping'),
(529423,'2014-04-01 20:27:54',222593,'/home'),
(529424,'2014-04-01 20:29:00',222594,'/lander-3'),
(529425,'2014-04-01 20:31:31',222595,'/lander-3'),
(529426,'2014-04-01 20:32:22',222596,'/lander-2'),
(529427,'2014-04-01 20:33:32',222593,'/products'),
(529428,'2014-04-01 20:33:36',222595,'/products'),
(529429,'2014-04-01 20:35:45',222593,'/the-original-mr-fuzzy'),
(529430,'2014-04-01 20:38:54',222597,'/lander-2'),
(529431,'2014-04-01 20:40:23',222598,'/lander-3'),
(529432,'2014-04-01 20:44:10',222599,'/home'),
(529433,'2014-04-01 20:48:32',222600,'/lander-2'),
(529434,'2014-04-01 20:49:26',222601,'/lander-3'),
(529435,'2014-04-01 20:52:12',222600,'/products'),
(529436,'2014-04-01 20:55:50',222600,'/the-original-mr-fuzzy'),
(529437,'2014-04-01 20:56:25',222600,'/cart'),
(529438,'2014-04-01 20:59:11',222600,'/shipping'),
(529439,'2014-04-01 20:59:39',222600,'/billing-2'),
(529440,'2014-04-01 21:02:34',222602,'/lander-2'),
(529441,'2014-04-01 21:04:52',222603,'/home'),
(529442,'2014-04-01 21:05:46',222604,'/lander-4'),
(529443,'2014-04-01 21:07:19',222605,'/home'),
(529444,'2014-04-01 21:08:59',222606,'/lander-3'),
(529445,'2014-04-01 21:10:27',222607,'/lander-3'),
(529446,'2014-04-01 21:11:22',222605,'/products'),
(529447,'2014-04-01 21:11:48',222607,'/products'),
(529448,'2014-04-01 21:12:58',222607,'/the-original-mr-fuzzy'),
(529449,'2014-04-01 21:13:50',222605,'/the-forever-love-bear'),
(529450,'2014-04-01 21:15:37',222608,'/lander-4'),
(529451,'2014-04-01 21:17:39',222608,'/products'),
(529452,'2014-04-01 21:18:22',222609,'/home'),
(529453,'2014-04-01 21:20:14',222608,'/the-original-mr-fuzzy'),
(529454,'2014-04-01 21:21:55',222608,'/cart'),
(529455,'2014-04-01 21:22:08',222610,'/lander-2'),
(529456,'2014-04-01 21:26:12',222611,'/lander-2'),
(529457,'2014-04-01 21:26:39',222610,'/products'),
(529458,'2014-04-01 21:27:01',222610,'/the-original-mr-fuzzy'),
(529459,'2014-04-01 21:28:04',222611,'/products'),
(529460,'2014-04-01 21:28:07',222612,'/lander-4'),
(529461,'2014-04-01 21:29:14',222613,'/lander-2'),
(529462,'2014-04-01 21:29:20',222614,'/lander-4'),
(529463,'2014-04-01 21:30:43',222611,'/the-original-mr-fuzzy'),
(529464,'2014-04-01 21:31:06',222615,'/lander-4'),
(529465,'2014-04-01 21:31:36',222616,'/lander-2'),
(529466,'2014-04-01 21:33:15',222617,'/lander-3'),
(529467,'2014-04-01 21:33:16',222611,'/cart'),
(529468,'2014-04-01 21:35:07',222616,'/products'),
(529469,'2014-04-01 21:35:52',222615,'/products'),
(529470,'2014-04-01 21:36:15',222611,'/shipping'),
(529471,'2014-04-01 21:37:56',222616,'/the-original-mr-fuzzy'),
(529472,'2014-04-01 21:38:57',222615,'/the-original-mr-fuzzy'),
(529473,'2014-04-01 21:39:10',222611,'/billing-2'),
(529474,'2014-04-01 21:40:44',222616,'/cart'),
(529475,'2014-04-01 21:42:35',222615,'/cart'),
(529476,'2014-04-01 21:45:15',222615,'/shipping'),
(529477,'2014-04-01 21:46:25',222615,'/billing-2'),
(529478,'2014-04-01 21:46:37',222618,'/lander-3'),
(529479,'2014-04-01 21:47:17',222619,'/lander-2'),
(529480,'2014-04-01 21:47:26',222615,'/thank-you-for-your-order'),
(529481,'2014-04-01 21:48:26',222620,'/lander-2'),
(529482,'2014-04-01 21:49:44',222621,'/lander-4'),
(529483,'2014-04-01 21:51:39',222622,'/lander-4'),
(529484,'2014-04-01 21:52:22',222618,'/products'),
(529485,'2014-04-01 21:56:22',222623,'/lander-2'),
(529486,'2014-04-01 21:56:56',222618,'/the-original-mr-fuzzy'),
(529487,'2014-04-01 21:57:38',222624,'/lander-4'),
(529488,'2014-04-01 21:58:46',222625,'/home'),
(529489,'2014-04-01 21:59:38',222618,'/cart'),
(529490,'2014-04-01 22:01:33',222626,'/lander-3'),
(529491,'2014-04-01 22:04:33',222625,'/products'),
(529492,'2014-04-01 22:04:51',222626,'/products'),
(529493,'2014-04-01 22:05:25',222625,'/the-original-mr-fuzzy'),
(529494,'2014-04-01 22:05:28',222627,'/home'),
(529495,'2014-04-01 22:06:26',222625,'/cart'),
(529496,'2014-04-01 22:06:57',222625,'/shipping'),
(529497,'2014-04-01 22:07:25',222627,'/products'),
(529498,'2014-04-01 22:09:31',222625,'/billing-2'),
(529499,'2014-04-01 22:12:36',222628,'/lander-2'),
(529500,'2014-04-01 22:23:37',222629,'/lander-2'),
(529501,'2014-04-01 22:26:00',222630,'/lander-3'),
(529502,'2014-04-01 22:27:06',222631,'/lander-4'),
(529503,'2014-04-01 22:27:53',222632,'/home'),
(529504,'2014-04-01 22:28:30',222632,'/products'),
(529505,'2014-04-01 22:29:13',222629,'/products'),
(529506,'2014-04-01 22:30:29',222633,'/lander-2'),
(529507,'2014-04-01 22:30:58',222631,'/products'),
(529508,'2014-04-01 22:31:20',222630,'/products'),
(529509,'2014-04-01 22:32:05',222634,'/lander-4'),
(529510,'2014-04-01 22:32:25',222633,'/products'),
(529511,'2014-04-01 22:32:51',222629,'/the-original-mr-fuzzy'),
(529512,'2014-04-01 22:33:03',222631,'/the-original-mr-fuzzy'),
(529513,'2014-04-01 22:34:31',222634,'/products'),
(529514,'2014-04-01 22:36:06',222633,'/the-original-mr-fuzzy'),
(529515,'2014-04-01 22:36:12',222635,'/lander-3'),
(529516,'2014-04-01 22:36:45',222629,'/cart'),
(529517,'2014-04-01 22:36:51',222636,'/lander-4'),
(529518,'2014-04-01 22:37:29',222633,'/cart'),
(529519,'2014-04-01 22:37:37',222634,'/the-birthday-sugar-panda'),
(529520,'2014-04-01 22:38:07',222629,'/shipping'),
(529521,'2014-04-01 22:38:14',222635,'/products'),
(529522,'2014-04-01 22:38:42',222637,'/lander-4'),
(529523,'2014-04-01 22:38:52',222633,'/shipping'),
(529524,'2014-04-01 22:39:46',222634,'/cart'),
(529525,'2014-04-01 22:40:52',222633,'/billing-2'),
(529526,'2014-04-01 22:40:55',222638,'/home'),
(529527,'2014-04-01 22:41:11',222639,'/lander-2'),
(529528,'2014-04-01 22:41:17',222629,'/billing-2'),
(529529,'2014-04-01 22:41:55',222633,'/thank-you-for-your-order'),
(529530,'2014-04-01 22:42:15',222634,'/shipping'),
(529531,'2014-04-01 22:42:24',222635,'/the-original-mr-fuzzy'),
(529532,'2014-04-01 22:43:14',222638,'/products'),
(529533,'2014-04-01 22:43:26',222637,'/products'),
(529534,'2014-04-01 22:43:37',222640,'/lander-3'),
(529535,'2014-04-01 22:43:55',222641,'/home'),
(529536,'2014-04-01 22:45:12',222642,'/lander-2'),
(529537,'2014-04-01 22:45:19',222634,'/billing-2'),
(529538,'2014-04-01 22:45:53',222637,'/the-original-mr-fuzzy'),
(529539,'2014-04-01 22:45:59',222640,'/products'),
(529540,'2014-04-01 22:46:33',222643,'/home'),
(529541,'2014-04-01 22:47:08',222638,'/the-original-mr-fuzzy'),
(529542,'2014-04-01 22:48:48',222644,'/lander-4'),
(529543,'2014-04-01 22:49:04',222640,'/the-original-mr-fuzzy'),
(529544,'2014-04-01 22:51:30',222644,'/products'),
(529545,'2014-04-01 22:53:49',222645,'/lander-4'),
(529546,'2014-04-01 22:53:51',222646,'/lander-3'),
(529547,'2014-04-01 22:57:59',222647,'/home'),
(529548,'2014-04-01 22:59:10',222648,'/lander-3'),
(529549,'2014-04-01 23:01:53',222649,'/lander-3'),
(529550,'2014-04-01 23:02:40',222648,'/products'),
(529551,'2014-04-01 23:03:00',222650,'/home'),
(529552,'2014-04-01 23:03:58',222650,'/products'),
(529553,'2014-04-01 23:06:10',222648,'/the-original-mr-fuzzy'),
(529554,'2014-04-01 23:10:07',222651,'/lander-4'),
(529555,'2014-04-01 23:11:52',222651,'/products'),
(529556,'2014-04-01 23:15:26',222651,'/the-original-mr-fuzzy'),
(529557,'2014-04-01 23:17:05',222652,'/lander-3'),
(529558,'2014-04-01 23:17:59',222651,'/cart'),
(529559,'2014-04-01 23:20:26',222653,'/home'),
(529560,'2014-04-01 23:22:18',222654,'/lander-2'),
(529561,'2014-04-01 23:22:32',222652,'/products'),
(529562,'2014-04-01 23:23:25',222655,'/lander-3'),
(529563,'2014-04-01 23:25:13',222652,'/the-original-mr-fuzzy'),
(529564,'2014-04-01 23:25:27',222654,'/products'),
(529565,'2014-04-01 23:25:45',222653,'/products'),
(529566,'2014-04-01 23:27:25',222652,'/cart'),
(529567,'2014-04-01 23:27:55',222656,'/lander-4'),
(529568,'2014-04-01 23:28:11',222652,'/shipping'),
(529569,'2014-04-01 23:28:12',222653,'/the-original-mr-fuzzy'),
(529570,'2014-04-01 23:29:02',222655,'/products'),
(529571,'2014-04-01 23:29:26',222654,'/the-forever-love-bear'),
(529572,'2014-04-01 23:31:08',222653,'/cart'),
(529573,'2014-04-01 23:31:22',222652,'/billing-2'),
(529574,'2014-04-01 23:33:03',222652,'/thank-you-for-your-order'),
(529575,'2014-04-01 23:33:28',222654,'/cart'),
(529576,'2014-04-01 23:33:35',222657,'/home'),
(529577,'2014-04-01 23:34:21',222653,'/shipping'),
(529578,'2014-04-01 23:34:55',222653,'/billing-2'),
(529579,'2014-04-01 23:35:11',222658,'/lander-4'),
(529580,'2014-04-01 23:36:12',222654,'/shipping'),
(529581,'2014-04-01 23:37:01',222657,'/products'),
(529582,'2014-04-01 23:37:53',222654,'/billing-2'),
(529583,'2014-04-01 23:39:05',222658,'/products'),
(529584,'2014-04-01 23:39:37',222653,'/thank-you-for-your-order'),
(529585,'2014-04-01 23:39:43',222658,'/the-birthday-sugar-panda'),
(529586,'2014-04-01 23:40:08',222654,'/thank-you-for-your-order'),
(529587,'2014-04-01 23:40:28',222657,'/the-original-mr-fuzzy'),
(529588,'2014-04-01 23:40:43',222659,'/lander-2'),
(529589,'2014-04-01 23:41:38',222660,'/home'),
(529590,'2014-04-01 23:41:56',222659,'/products'),
(529591,'2014-04-01 23:42:03',222661,'/home'),
(529592,'2014-04-01 23:43:30',222661,'/products'),
(529593,'2014-04-01 23:44:56',222661,'/the-original-mr-fuzzy'),
(529594,'2014-04-01 23:45:09',222662,'/lander-4'),
(529595,'2014-04-01 23:45:24',222663,'/lander-2'),
(529596,'2014-04-01 23:45:43',222664,'/lander-4'),
(529597,'2014-04-01 23:48:33',222661,'/cart'),
(529598,'2014-04-01 23:49:07',222665,'/lander-4'),
(529599,'2014-04-01 23:49:28',222665,'/products'),
(529600,'2014-04-01 23:50:28',222663,'/products'),
(529601,'2014-04-01 23:51:03',222663,'/the-original-mr-fuzzy'),
(529602,'2014-04-01 23:52:17',222665,'/the-original-mr-fuzzy'),
(529603,'2014-04-02 00:04:42',222666,'/lander-4'),
(529604,'2014-04-02 00:09:18',222667,'/home'),
(529605,'2014-04-02 00:09:52',222666,'/products'),
(529606,'2014-04-02 00:10:48',222668,'/lander-4'),
(529607,'2014-04-02 00:13:05',222666,'/the-original-mr-fuzzy'),
(529608,'2014-04-02 00:13:44',222669,'/lander-3'),
(529609,'2014-04-02 00:14:58',222667,'/products'),
(529610,'2014-04-02 00:15:00',222666,'/cart'),
(529611,'2014-04-02 00:15:13',222670,'/lander-4'),
(529612,'2014-04-02 00:16:07',222671,'/lander-3'),
(529613,'2014-04-02 00:17:43',222672,'/lander-3'),
(529614,'2014-04-02 00:17:58',222667,'/the-original-mr-fuzzy'),
(529615,'2014-04-02 00:18:34',222673,'/home'),
(529616,'2014-04-02 00:19:27',222671,'/products'),
(529617,'2014-04-02 00:19:34',222673,'/products'),
(529618,'2014-04-02 00:20:52',222674,'/lander-2'),
(529619,'2014-04-02 00:21:06',222672,'/products'),
(529620,'2014-04-02 00:21:11',222675,'/lander-3'),
(529621,'2014-04-02 00:21:45',222672,'/the-original-mr-fuzzy'),
(529622,'2014-04-02 00:22:20',222674,'/products'),
(529623,'2014-04-02 00:22:25',222673,'/the-original-mr-fuzzy'),
(529624,'2014-04-02 00:23:04',222676,'/lander-3'),
(529625,'2014-04-02 00:23:07',222677,'/home'),
(529626,'2014-04-02 00:23:42',222672,'/cart'),
(529627,'2014-04-02 00:24:47',222676,'/products'),
(529628,'2014-04-02 00:25:33',222674,'/the-original-mr-fuzzy'),
(529629,'2014-04-02 00:26:03',222673,'/cart'),
(529630,'2014-04-02 00:26:27',222674,'/cart'),
(529631,'2014-04-02 00:27:39',222678,'/lander-2'),
(529632,'2014-04-02 00:29:05',222678,'/products'),
(529633,'2014-04-02 00:29:42',222673,'/shipping'),
(529634,'2014-04-02 00:30:16',222673,'/billing-2'),
(529635,'2014-04-02 00:31:57',222678,'/the-original-mr-fuzzy'),
(529636,'2014-04-02 00:32:28',222678,'/cart'),
(529637,'2014-04-02 00:32:51',222679,'/lander-3'),
(529638,'2014-04-02 00:33:32',222679,'/products'),
(529639,'2014-04-02 00:45:35',222680,'/lander-2'),
(529640,'2014-04-02 00:46:52',222681,'/lander-3'),
(529641,'2014-04-02 00:48:26',222680,'/products'),
(529642,'2014-04-02 00:51:38',222682,'/lander-2'),
(529643,'2014-04-02 00:52:52',222680,'/the-original-mr-fuzzy'),
(529644,'2014-04-02 01:17:01',222683,'/lander-4'),
(529645,'2014-04-02 01:17:20',222684,'/lander-4'),
(529646,'2014-04-02 01:18:13',222685,'/home'),
(529647,'2014-04-02 01:18:54',222686,'/home'),
(529648,'2014-04-02 01:21:20',222684,'/products'),
(529649,'2014-04-02 01:21:32',222683,'/products'),
(529650,'2014-04-02 01:21:45',222686,'/products'),
(529651,'2014-04-02 01:23:40',222687,'/lander-3'),
(529652,'2014-04-02 01:24:09',222688,'/lander-2'),
(529653,'2014-04-02 01:25:23',222687,'/products'),
(529654,'2014-04-02 01:25:24',222686,'/the-birthday-sugar-panda'),
(529655,'2014-04-02 01:25:40',222684,'/the-forever-love-bear'),
(529656,'2014-04-02 01:25:58',222687,'/the-original-mr-fuzzy'),
(529657,'2014-04-02 01:25:59',222683,'/the-original-mr-fuzzy'),
(529658,'2014-04-02 01:26:19',222688,'/products'),
(529659,'2014-04-02 01:26:50',222688,'/the-original-mr-fuzzy'),
(529660,'2014-04-02 01:27:26',222689,'/home'),
(529661,'2014-04-02 01:28:38',222687,'/cart'),
(529662,'2014-04-02 01:29:06',222683,'/cart'),
(529663,'2014-04-02 01:29:28',222690,'/lander-4'),
(529664,'2014-04-02 01:30:03',222687,'/shipping'),
(529665,'2014-04-02 01:30:24',222688,'/cart'),
(529666,'2014-04-02 01:30:33',222689,'/products'),
(529667,'2014-04-02 01:31:08',222689,'/the-original-mr-fuzzy'),
(529668,'2014-04-02 01:31:38',222683,'/shipping'),
(529669,'2014-04-02 01:31:47',222690,'/products'),
(529670,'2014-04-02 01:32:00',222683,'/billing-2'),
(529671,'2014-04-02 01:32:47',222687,'/billing-2'),
(529672,'2014-04-02 01:32:54',222690,'/the-original-mr-fuzzy'),
(529673,'2014-04-02 01:34:08',222691,'/lander-4'),
(529674,'2014-04-02 01:34:37',222687,'/thank-you-for-your-order'),
(529675,'2014-04-02 01:35:01',222690,'/cart'),
(529676,'2014-04-02 01:35:45',222692,'/home'),
(529677,'2014-04-02 01:37:14',222693,'/lander-3'),
(529678,'2014-04-02 01:42:34',222694,'/lander-2'),
(529679,'2014-04-02 01:45:54',222694,'/products'),
(529680,'2014-04-02 01:49:28',222694,'/the-original-mr-fuzzy'),
(529681,'2014-04-02 01:52:32',222695,'/home'),
(529682,'2014-04-02 01:52:34',222694,'/cart'),
(529683,'2014-04-02 01:54:28',222696,'/lander-4'),
(529684,'2014-04-02 01:55:19',222694,'/shipping'),
(529685,'2014-04-02 01:55:48',222695,'/products'),
(529686,'2014-04-02 01:55:52',222694,'/billing-2'),
(529687,'2014-04-02 01:56:46',222695,'/the-forever-love-bear'),
(529688,'2014-04-02 01:57:53',222697,'/home'),
(529689,'2014-04-02 01:58:17',222696,'/products'),
(529690,'2014-04-02 02:01:03',222696,'/the-original-mr-fuzzy'),
(529691,'2014-04-02 02:01:38',222698,'/home'),
(529692,'2014-04-02 02:02:30',222696,'/cart'),
(529693,'2014-04-02 02:02:50',222697,'/products'),
(529694,'2014-04-02 02:02:53',222698,'/products'),
(529695,'2014-04-02 02:03:31',222698,'/the-original-mr-fuzzy'),
(529696,'2014-04-02 02:04:27',222696,'/shipping'),
(529697,'2014-04-02 02:04:40',222697,'/the-birthday-sugar-panda'),
(529698,'2014-04-02 02:05:25',222699,'/lander-2'),
(529699,'2014-04-02 02:07:26',222696,'/billing-2'),
(529700,'2014-04-02 02:08:13',222699,'/products'),
(529701,'2014-04-02 02:10:02',222699,'/the-original-mr-fuzzy'),
(529702,'2014-04-02 02:11:14',222699,'/cart'),
(529703,'2014-04-02 02:12:27',222699,'/shipping'),
(529704,'2014-04-02 02:13:41',222699,'/billing-2'),
(529705,'2014-04-02 02:16:43',222700,'/lander-2'),
(529706,'2014-04-02 02:21:58',222700,'/products'),
(529707,'2014-04-02 02:22:27',222701,'/lander-2'),
(529708,'2014-04-02 02:27:56',222702,'/lander-2'),
(529709,'2014-04-02 02:28:40',222703,'/lander-3'),
(529710,'2014-04-02 02:39:42',222704,'/home'),
(529711,'2014-04-02 02:44:23',222704,'/products'),
(529712,'2014-04-02 02:46:55',222704,'/the-original-mr-fuzzy'),
(529713,'2014-04-02 02:52:33',222705,'/home'),
(529714,'2014-04-02 02:52:52',222706,'/home'),
(529715,'2014-04-02 02:53:15',222707,'/home'),
(529716,'2014-04-02 02:53:19',222705,'/products'),
(529717,'2014-04-02 02:53:43',222706,'/products'),
(529718,'2014-04-02 02:53:55',222708,'/lander-2'),
(529719,'2014-04-02 02:53:58',222707,'/products'),
(529720,'2014-04-02 02:54:16',222706,'/the-original-mr-fuzzy'),
(529721,'2014-04-02 02:55:53',222705,'/the-forever-love-bear'),
(529722,'2014-04-02 02:57:07',222708,'/products'),
(529723,'2014-04-02 02:57:35',222707,'/the-original-mr-fuzzy'),
(529724,'2014-04-02 02:58:46',222707,'/cart'),
(529725,'2014-04-02 03:00:04',222708,'/the-original-mr-fuzzy'),
(529726,'2014-04-02 03:02:14',222707,'/shipping'),
(529727,'2014-04-02 03:06:03',222709,'/lander-3'),
(529728,'2014-04-02 03:30:03',222710,'/home'),
(529729,'2014-04-02 03:33:41',222710,'/products'),
(529730,'2014-04-02 03:37:19',222710,'/the-original-mr-fuzzy'),
(529731,'2014-04-02 03:37:54',222711,'/home'),
(529732,'2014-04-02 03:38:31',222712,'/lander-3'),
(529733,'2014-04-02 03:40:28',222711,'/products'),
(529734,'2014-04-02 03:40:44',222711,'/the-original-mr-fuzzy'),
(529735,'2014-04-02 03:42:41',222711,'/cart'),
(529736,'2014-04-02 03:45:05',222713,'/lander-4'),
(529737,'2014-04-02 03:47:37',222714,'/lander-4'),
(529738,'2014-04-02 03:48:32',222713,'/products'),
(529739,'2014-04-02 03:51:11',222714,'/products'),
(529740,'2014-04-02 03:51:56',222713,'/the-forever-love-bear'),
(529741,'2014-04-02 03:53:52',222714,'/the-original-mr-fuzzy'),
(529742,'2014-04-02 04:04:03',222715,'/lander-2'),
(529743,'2014-04-02 04:06:32',222716,'/lander-3'),
(529744,'2014-04-02 04:09:47',222717,'/home'),
(529745,'2014-04-02 04:10:10',222716,'/products'),
(529746,'2014-04-02 04:13:28',222718,'/lander-4'),
(529747,'2014-04-02 04:15:06',222719,'/lander-2'),
(529748,'2014-04-02 04:15:07',222717,'/products'),
(529749,'2014-04-02 04:18:08',222717,'/the-original-mr-fuzzy'),
(529750,'2014-04-02 04:20:15',222717,'/cart'),
(529751,'2014-04-02 04:21:10',222720,'/lander-3'),
(529752,'2014-04-02 04:22:29',222721,'/home'),
(529753,'2014-04-02 04:22:52',222717,'/shipping'),
(529754,'2014-04-02 04:23:08',222722,'/home'),
(529755,'2014-04-02 04:24:14',222721,'/products'),
(529756,'2014-04-02 04:24:33',222723,'/lander-3'),
(529757,'2014-04-02 04:25:34',222717,'/billing-2'),
(529758,'2014-04-02 04:26:34',222721,'/the-forever-love-bear'),
(529759,'2014-04-02 04:40:27',222724,'/home'),
(529760,'2014-04-02 04:42:40',222724,'/products'),
(529761,'2014-04-02 04:43:48',222725,'/lander-3'),
(529762,'2014-04-02 04:45:01',222724,'/the-original-mr-fuzzy'),
(529763,'2014-04-02 04:45:43',222724,'/cart'),
(529764,'2014-04-02 04:52:05',222726,'/lander-4'),
(529765,'2014-04-02 04:52:29',222727,'/lander-4'),
(529766,'2014-04-02 04:53:22',222728,'/lander-3'),
(529767,'2014-04-02 04:53:38',222726,'/products'),
(529768,'2014-04-02 04:58:08',222726,'/the-original-mr-fuzzy'),
(529769,'2014-04-02 05:04:22',222729,'/home'),
(529770,'2014-04-02 05:10:27',222730,'/lander-4'),
(529771,'2014-04-02 05:12:45',222731,'/lander-2'),
(529772,'2014-04-02 05:14:58',222731,'/products'),
(529773,'2014-04-02 05:16:44',222732,'/home'),
(529774,'2014-04-02 05:16:55',222731,'/the-original-mr-fuzzy'),
(529775,'2014-04-02 05:18:58',222733,'/lander-2'),
(529776,'2014-04-02 05:21:59',222734,'/lander-2'),
(529777,'2014-04-02 05:25:40',222734,'/products'),
(529778,'2014-04-02 05:26:07',222734,'/the-birthday-sugar-panda'),
(529779,'2014-04-02 05:35:50',222735,'/lander-4'),
(529780,'2014-04-02 05:37:01',222735,'/products'),
(529781,'2014-04-02 05:37:36',222735,'/the-original-mr-fuzzy'),
(529782,'2014-04-02 05:38:55',222736,'/lander-2'),
(529783,'2014-04-02 05:41:36',222735,'/cart'),
(529784,'2014-04-02 05:43:57',222735,'/shipping'),
(529785,'2014-04-02 05:44:17',222736,'/products'),
(529786,'2014-04-02 05:44:42',222735,'/billing-2'),
(529787,'2014-04-02 05:45:33',222736,'/the-original-mr-fuzzy'),
(529788,'2014-04-02 05:46:33',222735,'/thank-you-for-your-order'),
(529789,'2014-04-02 05:50:00',222737,'/lander-4'),
(529790,'2014-04-02 05:50:41',222738,'/lander-4'),
(529791,'2014-04-02 05:52:09',222738,'/products'),
(529792,'2014-04-02 05:56:32',222738,'/the-original-mr-fuzzy'),
(529793,'2014-04-02 05:58:00',222739,'/home'),
(529794,'2014-04-02 05:58:31',222740,'/home'),
(529795,'2014-04-02 06:00:10',222741,'/home'),
(529796,'2014-04-02 06:01:43',222739,'/products'),
(529797,'2014-04-02 06:06:19',222739,'/the-original-mr-fuzzy'),
(529798,'2014-04-02 06:10:07',222742,'/home'),
(529799,'2014-04-02 06:10:37',222742,'/products'),
(529800,'2014-04-02 06:11:21',222742,'/the-original-mr-fuzzy'),
(529801,'2014-04-02 06:19:14',222743,'/lander-2'),
(529802,'2014-04-02 06:26:21',222744,'/home'),
(529803,'2014-04-02 06:27:43',222745,'/lander-4'),
(529804,'2014-04-02 06:27:45',222746,'/lander-3'),
(529805,'2014-04-02 06:28:37',222744,'/products'),
(529806,'2014-04-02 06:28:54',222745,'/products'),
(529807,'2014-04-02 06:28:58',222746,'/products'),
(529808,'2014-04-02 06:31:49',222745,'/the-original-mr-fuzzy'),
(529809,'2014-04-02 06:33:25',222747,'/lander-3'),
(529810,'2014-04-02 06:38:02',222747,'/products'),
(529811,'2014-04-02 06:41:17',222747,'/the-original-mr-fuzzy'),
(529812,'2014-04-02 06:44:11',222748,'/lander-3'),
(529813,'2014-04-02 06:47:23',222748,'/products'),
(529814,'2014-04-02 06:48:22',222749,'/home'),
(529815,'2014-04-02 06:49:16',222749,'/products'),
(529816,'2014-04-02 06:50:13',222748,'/the-original-mr-fuzzy'),
(529817,'2014-04-02 06:50:27',222750,'/home'),
(529818,'2014-04-02 06:50:35',222751,'/home'),
(529819,'2014-04-02 06:50:43',222752,'/home'),
(529820,'2014-04-02 06:52:45',222750,'/products'),
(529821,'2014-04-02 06:53:10',222753,'/lander-2'),
(529822,'2014-04-02 06:54:10',222754,'/home'),
(529823,'2014-04-02 06:54:11',222751,'/products'),
(529824,'2014-04-02 06:54:39',222752,'/products'),
(529825,'2014-04-02 06:56:08',222755,'/lander-2'),
(529826,'2014-04-02 06:56:20',222754,'/products'),
(529827,'2014-04-02 06:56:22',222753,'/products'),
(529828,'2014-04-02 06:56:59',222756,'/home'),
(529829,'2014-04-02 06:57:40',222754,'/the-forever-love-bear'),
(529830,'2014-04-02 06:58:03',222752,'/the-original-mr-fuzzy'),
(529831,'2014-04-02 06:58:23',222751,'/the-birthday-sugar-panda'),
(529832,'2014-04-02 06:58:50',222757,'/lander-3'),
(529833,'2014-04-02 07:00:08',222752,'/cart'),
(529834,'2014-04-02 07:00:29',222753,'/the-original-mr-fuzzy'),
(529835,'2014-04-02 07:01:17',222751,'/cart'),
(529836,'2014-04-02 07:01:39',222755,'/products'),
(529837,'2014-04-02 07:02:45',222757,'/products'),
(529838,'2014-04-02 07:03:19',222752,'/shipping'),
(529839,'2014-04-02 07:04:05',222757,'/the-original-mr-fuzzy'),
(529840,'2014-04-02 07:04:32',222755,'/the-original-mr-fuzzy'),
(529841,'2014-04-02 07:04:50',222751,'/shipping'),
(529842,'2014-04-02 07:05:57',222751,'/billing-2'),
(529843,'2014-04-02 07:06:19',222752,'/billing-2'),
(529844,'2014-04-02 07:09:31',222752,'/thank-you-for-your-order'),
(529845,'2014-04-02 07:10:19',222758,'/lander-2'),
(529846,'2014-04-02 07:11:23',222758,'/products'),
(529847,'2014-04-02 07:13:34',222758,'/the-forever-love-bear'),
(529848,'2014-04-02 07:14:13',222759,'/lander-3'),
(529849,'2014-04-02 07:14:54',222758,'/cart'),
(529850,'2014-04-02 07:16:17',222758,'/shipping'),
(529851,'2014-04-02 07:16:18',222759,'/products'),
(529852,'2014-04-02 07:18:32',222759,'/the-original-mr-fuzzy'),
(529853,'2014-04-02 07:18:51',222758,'/billing-2'),
(529854,'2014-04-02 07:20:00',222760,'/lander-2'),
(529855,'2014-04-02 07:25:27',222760,'/products'),
(529856,'2014-04-02 07:29:52',222760,'/the-original-mr-fuzzy'),
(529857,'2014-04-02 07:31:15',222761,'/home'),
(529858,'2014-04-02 07:35:10',222762,'/lander-3'),
(529859,'2014-04-02 07:37:42',222762,'/products'),
(529860,'2014-04-02 07:39:32',222762,'/the-original-mr-fuzzy'),
(529861,'2014-04-02 07:40:50',222763,'/lander-2'),
(529862,'2014-04-02 07:43:26',222764,'/lander-2'),
(529863,'2014-04-02 07:43:58',222764,'/products'),
(529864,'2014-04-02 07:48:28',222764,'/the-original-mr-fuzzy'),
(529865,'2014-04-02 07:48:57',222765,'/lander-4'),
(529866,'2014-04-02 07:50:09',222766,'/lander-2'),
(529867,'2014-04-02 07:52:50',222767,'/lander-2'),
(529868,'2014-04-02 07:54:15',222766,'/products'),
(529869,'2014-04-02 07:55:15',222767,'/products'),
(529870,'2014-04-02 07:57:00',222768,'/lander-3'),
(529871,'2014-04-02 07:57:45',222766,'/the-birthday-sugar-panda'),
(529872,'2014-04-02 07:57:53',222768,'/products'),
(529873,'2014-04-02 07:59:01',222767,'/the-original-mr-fuzzy'),
(529874,'2014-04-02 08:00:27',222769,'/lander-3'),
(529875,'2014-04-02 08:01:21',222766,'/cart'),
(529876,'2014-04-02 08:01:31',222768,'/the-birthday-sugar-panda'),
(529877,'2014-04-02 08:01:42',222767,'/cart'),
(529878,'2014-04-02 08:01:59',222766,'/shipping'),
(529879,'2014-04-02 08:02:36',222766,'/billing-2'),
(529880,'2014-04-02 08:07:15',222766,'/thank-you-for-your-order'),
(529881,'2014-04-02 08:13:13',222770,'/lander-4'),
(529882,'2014-04-02 08:13:51',222771,'/lander-2'),
(529883,'2014-04-02 08:14:26',222772,'/lander-2'),
(529884,'2014-04-02 08:16:40',222773,'/lander-2'),
(529885,'2014-04-02 08:17:24',222774,'/lander-4'),
(529886,'2014-04-02 08:17:55',222770,'/products'),
(529887,'2014-04-02 08:18:01',222771,'/products'),
(529888,'2014-04-02 08:20:06',222770,'/the-original-mr-fuzzy'),
(529889,'2014-04-02 08:22:15',222771,'/the-original-mr-fuzzy'),
(529890,'2014-04-02 08:22:17',222770,'/cart'),
(529891,'2014-04-02 08:24:32',222770,'/shipping'),
(529892,'2014-04-02 08:24:41',222771,'/cart'),
(529893,'2014-04-02 08:25:23',222770,'/billing-2'),
(529894,'2014-04-02 08:26:05',222775,'/home'),
(529895,'2014-04-02 08:26:30',222776,'/lander-4'),
(529896,'2014-04-02 08:26:33',222771,'/shipping'),
(529897,'2014-04-02 08:28:05',222770,'/thank-you-for-your-order'),
(529898,'2014-04-02 08:28:36',222771,'/billing-2'),
(529899,'2014-04-02 08:28:48',222777,'/lander-3'),
(529900,'2014-04-02 08:31:00',222776,'/products'),
(529901,'2014-04-02 08:32:06',222776,'/the-original-mr-fuzzy'),
(529902,'2014-04-02 08:33:39',222776,'/cart'),
(529903,'2014-04-02 08:34:05',222777,'/products'),
(529904,'2014-04-02 08:35:27',222777,'/the-forever-love-bear'),
(529905,'2014-04-02 08:35:52',222776,'/shipping'),
(529906,'2014-04-02 08:37:25',222776,'/billing-2'),
(529907,'2014-04-02 08:37:33',222778,'/home'),
(529908,'2014-04-02 08:37:51',222779,'/lander-2'),
(529909,'2014-04-02 08:39:06',222780,'/lander-4'),
(529910,'2014-04-02 08:39:10',222777,'/cart'),
(529911,'2014-04-02 08:39:29',222781,'/lander-4'),
(529912,'2014-04-02 08:39:44',222778,'/products'),
(529913,'2014-04-02 08:40:32',222782,'/lander-3'),
(529914,'2014-04-02 08:40:56',222783,'/lander-3'),
(529915,'2014-04-02 08:40:59',222782,'/products'),
(529916,'2014-04-02 08:41:36',222776,'/thank-you-for-your-order'),
(529917,'2014-04-02 08:41:36',222783,'/products'),
(529918,'2014-04-02 08:43:04',222778,'/the-birthday-sugar-panda'),
(529919,'2014-04-02 08:43:32',222783,'/the-original-mr-fuzzy'),
(529920,'2014-04-02 08:43:42',222784,'/lander-3'),
(529921,'2014-04-02 08:43:46',222781,'/products'),
(529922,'2014-04-02 08:44:22',222780,'/products'),
(529923,'2014-04-02 08:45:25',222785,'/home'),
(529924,'2014-04-02 08:45:37',222778,'/cart'),
(529925,'2014-04-02 08:45:54',222785,'/products'),
(529926,'2014-04-02 08:46:16',222781,'/the-original-mr-fuzzy'),
(529927,'2014-04-02 08:46:41',222786,'/lander-3'),
(529928,'2014-04-02 08:47:10',222778,'/shipping'),
(529929,'2014-04-02 08:47:48',222780,'/the-birthday-sugar-panda'),
(529930,'2014-04-02 08:48:28',222778,'/billing-2'),
(529931,'2014-04-02 08:50:17',222787,'/home'),
(529932,'2014-04-02 08:50:20',222778,'/thank-you-for-your-order'),
(529933,'2014-04-02 08:51:19',222788,'/home'),
(529934,'2014-04-02 08:51:35',222787,'/products'),
(529935,'2014-04-02 08:51:50',222789,'/lander-3'),
(529936,'2014-04-02 08:53:15',222789,'/products'),
(529937,'2014-04-02 08:53:22',222790,'/lander-4'),
(529938,'2014-04-02 08:53:31',222787,'/the-original-mr-fuzzy'),
(529939,'2014-04-02 08:55:27',222791,'/lander-4'),
(529940,'2014-04-02 08:56:15',222788,'/products'),
(529941,'2014-04-02 08:56:25',222789,'/the-original-mr-fuzzy'),
(529942,'2014-04-02 08:59:23',222792,'/lander-3'),
(529943,'2014-04-02 08:59:52',222788,'/the-forever-love-bear'),
(529944,'2014-04-02 09:00:24',222793,'/home'),
(529945,'2014-04-02 09:01:01',222788,'/cart'),
(529946,'2014-04-02 09:01:23',222794,'/home'),
(529947,'2014-04-02 09:01:40',222792,'/products'),
(529948,'2014-04-02 09:01:49',222788,'/shipping'),
(529949,'2014-04-02 09:02:00',222792,'/the-original-mr-fuzzy'),
(529950,'2014-04-02 09:02:46',222793,'/products'),
(529951,'2014-04-02 09:03:19',222795,'/home'),
(529952,'2014-04-02 09:03:38',222796,'/lander-2'),
(529953,'2014-04-02 09:08:24',222797,'/lander-2'),
(529954,'2014-04-02 09:09:56',222797,'/products'),
(529955,'2014-04-02 09:10:43',222797,'/the-original-mr-fuzzy'),
(529956,'2014-04-02 09:12:55',222798,'/home'),
(529957,'2014-04-02 09:17:07',222799,'/lander-2'),
(529958,'2014-04-02 09:17:10',222800,'/lander-3'),
(529959,'2014-04-02 09:18:00',222801,'/home'),
(529960,'2014-04-02 09:18:16',222802,'/lander-2'),
(529961,'2014-04-02 09:18:16',222803,'/lander-4'),
(529962,'2014-04-02 09:18:16',222804,'/lander-4'),
(529963,'2014-04-02 09:21:17',222801,'/products'),
(529964,'2014-04-02 09:21:47',222805,'/lander-3'),
(529965,'2014-04-02 09:21:53',222806,'/lander-3'),
(529966,'2014-04-02 09:22:31',222807,'/lander-2'),
(529967,'2014-04-02 09:22:49',222808,'/home'),
(529968,'2014-04-02 09:23:09',222805,'/products'),
(529969,'2014-04-02 09:23:20',222809,'/lander-4'),
(529970,'2014-04-02 09:23:54',222801,'/the-original-mr-fuzzy'),
(529971,'2014-04-02 09:24:09',222810,'/lander-4'),
(529972,'2014-04-02 09:24:50',222805,'/the-original-mr-fuzzy'),
(529973,'2014-04-02 09:25:16',222801,'/cart'),
(529974,'2014-04-02 09:26:21',222811,'/home'),
(529975,'2014-04-02 09:27:38',222812,'/lander-2'),
(529976,'2014-04-02 09:29:09',222812,'/products'),
(529977,'2014-04-02 09:29:48',222812,'/the-original-mr-fuzzy'),
(529978,'2014-04-02 09:30:13',222813,'/lander-3'),
(529979,'2014-04-02 09:31:22',222811,'/products'),
(529980,'2014-04-02 09:31:40',222811,'/the-forever-love-bear'),
(529981,'2014-04-02 09:31:41',222814,'/lander-3'),
(529982,'2014-04-02 09:33:28',222815,'/home'),
(529983,'2014-04-02 09:33:36',222816,'/lander-4'),
(529984,'2014-04-02 09:34:04',222817,'/home'),
(529985,'2014-04-02 09:35:16',222815,'/products'),
(529986,'2014-04-02 09:35:52',222818,'/lander-4'),
(529987,'2014-04-02 09:37:22',222815,'/the-forever-love-bear'),
(529988,'2014-04-02 09:37:34',222818,'/products'),
(529989,'2014-04-02 09:37:55',222817,'/products'),
(529990,'2014-04-02 09:40:21',222815,'/cart'),
(529991,'2014-04-02 09:41:08',222819,'/lander-4'),
(529992,'2014-04-02 09:41:27',222818,'/the-original-mr-fuzzy'),
(529993,'2014-04-02 09:42:56',222815,'/shipping'),
(529994,'2014-04-02 09:43:15',222820,'/lander-3'),
(529995,'2014-04-02 09:43:57',222821,'/lander-2'),
(529996,'2014-04-02 09:44:24',222815,'/billing-2'),
(529997,'2014-04-02 09:44:29',222822,'/home'),
(529998,'2014-04-02 09:44:42',222823,'/lander-2'),
(529999,'2014-04-02 09:46:20',222820,'/products'),
(530000,'2014-04-02 09:46:45',222823,'/products'),
(530001,'2014-04-02 09:47:10',222824,'/home'),
(530002,'2014-04-02 09:49:07',222825,'/lander-4'),
(530003,'2014-04-02 09:49:22',222826,'/lander-2'),
(530004,'2014-04-02 09:50:45',222823,'/the-birthday-sugar-panda'),
(530005,'2014-04-02 09:51:03',222827,'/lander-4'),
(530006,'2014-04-02 09:52:27',222828,'/lander-2'),
(530007,'2014-04-02 09:53:50',222823,'/cart'),
(530008,'2014-04-02 09:54:07',222829,'/lander-2'),
(530009,'2014-04-02 09:55:05',222830,'/lander-2'),
(530010,'2014-04-02 09:55:15',222829,'/products'),
(530011,'2014-04-02 09:55:18',222831,'/lander-4'),
(530012,'2014-04-02 09:56:37',222832,'/lander-3'),
(530013,'2014-04-02 09:57:00',222829,'/the-original-mr-fuzzy'),
(530014,'2014-04-02 09:57:41',222828,'/products'),
(530015,'2014-04-02 09:57:54',222833,'/lander-3'),
(530016,'2014-04-02 09:59:29',222829,'/cart'),
(530017,'2014-04-02 09:59:47',222830,'/products'),
(530018,'2014-04-02 10:00:33',222834,'/lander-2'),
(530019,'2014-04-02 10:01:08',222835,'/lander-3'),
(530020,'2014-04-02 10:01:22',222828,'/the-original-mr-fuzzy'),
(530021,'2014-04-02 10:01:23',222836,'/home'),
(530022,'2014-04-02 10:01:41',222830,'/the-forever-love-bear'),
(530023,'2014-04-02 10:01:41',222832,'/products'),
(530024,'2014-04-02 10:02:17',222836,'/products'),
(530025,'2014-04-02 10:02:47',222829,'/shipping'),
(530026,'2014-04-02 10:03:23',222837,'/lander-4'),
(530027,'2014-04-02 10:03:48',222828,'/cart'),
(530028,'2014-04-02 10:04:46',222829,'/billing-2'),
(530029,'2014-04-02 10:05:41',222832,'/the-original-mr-fuzzy'),
(530030,'2014-04-02 10:05:43',222838,'/lander-4'),
(530031,'2014-04-02 10:06:12',222829,'/thank-you-for-your-order'),
(530032,'2014-04-02 10:06:22',222839,'/lander-4'),
(530033,'2014-04-02 10:06:35',222840,'/lander-2'),
(530034,'2014-04-02 10:06:44',222832,'/cart'),
(530035,'2014-04-02 10:06:47',222828,'/shipping'),
(530036,'2014-04-02 10:07:49',222841,'/lander-3'),
(530037,'2014-04-02 10:07:57',222837,'/products'),
(530038,'2014-04-02 10:08:13',222842,'/lander-4'),
(530039,'2014-04-02 10:08:44',222837,'/the-original-mr-fuzzy'),
(530040,'2014-04-02 10:09:11',222843,'/lander-3'),
(530041,'2014-04-02 10:09:31',222844,'/home'),
(530042,'2014-04-02 10:09:39',222845,'/lander-2'),
(530043,'2014-04-02 10:09:52',222828,'/billing-2'),
(530044,'2014-04-02 10:10:22',222832,'/shipping'),
(530045,'2014-04-02 10:11:37',222840,'/products'),
(530046,'2014-04-02 10:11:58',222844,'/products'),
(530047,'2014-04-02 10:12:08',222846,'/lander-2'),
(530048,'2014-04-02 10:12:09',222840,'/the-original-mr-fuzzy'),
(530049,'2014-04-02 10:12:36',222847,'/home'),
(530050,'2014-04-02 10:13:03',222848,'/lander-4'),
(530051,'2014-04-02 10:13:13',222845,'/products'),
(530052,'2014-04-02 10:13:21',222849,'/lander-4'),
(530053,'2014-04-02 10:13:34',222832,'/billing-2'),
(530054,'2014-04-02 10:13:46',222850,'/lander-3'),
(530055,'2014-04-02 10:14:37',222832,'/thank-you-for-your-order'),
(530056,'2014-04-02 10:15:42',222848,'/products'),
(530057,'2014-04-02 10:15:56',222845,'/the-original-mr-fuzzy'),
(530058,'2014-04-02 10:16:25',222844,'/the-original-mr-fuzzy'),
(530059,'2014-04-02 10:17:26',222844,'/cart'),
(530060,'2014-04-02 10:18:06',222850,'/products'),
(530061,'2014-04-02 10:18:10',222844,'/shipping'),
(530062,'2014-04-02 10:18:31',222850,'/the-original-mr-fuzzy'),
(530063,'2014-04-02 10:19:11',222844,'/billing-2'),
(530064,'2014-04-02 10:19:11',222851,'/lander-3'),
(530065,'2014-04-02 10:20:07',222848,'/the-original-mr-fuzzy'),
(530066,'2014-04-02 10:20:34',222852,'/lander-2'),
(530067,'2014-04-02 10:20:59',222853,'/lander-2'),
(530068,'2014-04-02 10:21:42',222854,'/lander-4'),
(530069,'2014-04-02 10:23:43',222855,'/lander-3'),
(530070,'2014-04-02 10:23:49',222856,'/lander-2'),
(530071,'2014-04-02 10:24:04',222857,'/lander-3'),
(530072,'2014-04-02 10:24:47',222844,'/thank-you-for-your-order'),
(530073,'2014-04-02 10:25:08',222858,'/home'),
(530074,'2014-04-02 10:25:08',222859,'/home'),
(530075,'2014-04-02 10:25:27',222853,'/products'),
(530076,'2014-04-02 10:26:07',222860,'/lander-3'),
(530077,'2014-04-02 10:26:51',222858,'/products'),
(530078,'2014-04-02 10:27:19',222853,'/the-original-mr-fuzzy'),
(530079,'2014-04-02 10:27:30',222861,'/lander-2'),
(530080,'2014-04-02 10:27:42',222862,'/lander-3'),
(530081,'2014-04-02 10:27:52',222858,'/the-original-mr-fuzzy'),
(530082,'2014-04-02 10:28:17',222857,'/products'),
(530083,'2014-04-02 10:29:25',222856,'/products'),
(530084,'2014-04-02 10:29:37',222859,'/products'),
(530085,'2014-04-02 10:30:34',222857,'/the-forever-love-bear'),
(530086,'2014-04-02 10:31:50',222861,'/products'),
(530087,'2014-04-02 10:32:01',222859,'/the-original-mr-fuzzy'),
(530088,'2014-04-02 10:32:12',222862,'/products'),
(530089,'2014-04-02 10:32:49',222856,'/the-original-mr-fuzzy'),
(530090,'2014-04-02 10:32:55',222862,'/the-original-mr-fuzzy'),
(530091,'2014-04-02 10:34:22',222856,'/cart'),
(530092,'2014-04-02 10:34:35',222863,'/lander-4'),
(530093,'2014-04-02 10:35:56',222864,'/lander-3'),
(530094,'2014-04-02 10:36:07',222861,'/the-forever-love-bear'),
(530095,'2014-04-02 10:36:42',222865,'/lander-2'),
(530096,'2014-04-02 10:36:45',222861,'/cart'),
(530097,'2014-04-02 10:36:54',222864,'/products'),
(530098,'2014-04-02 10:37:14',222866,'/home'),
(530099,'2014-04-02 10:37:35',222856,'/shipping'),
(530100,'2014-04-02 10:38:03',222867,'/home'),
(530101,'2014-04-02 10:38:11',222868,'/lander-3'),
(530102,'2014-04-02 10:38:33',222869,'/lander-4'),
(530103,'2014-04-02 10:38:35',222856,'/billing-2'),
(530104,'2014-04-02 10:39:18',222868,'/products'),
(530105,'2014-04-02 10:39:37',222867,'/products'),
(530106,'2014-04-02 10:40:11',222870,'/lander-2'),
(530107,'2014-04-02 10:40:39',222864,'/the-forever-love-bear'),
(530108,'2014-04-02 10:40:39',222868,'/the-original-mr-fuzzy'),
(530109,'2014-04-02 10:41:17',222870,'/products'),
(530110,'2014-04-02 10:41:27',222865,'/products'),
(530111,'2014-04-02 10:42:00',222856,'/thank-you-for-your-order'),
(530112,'2014-04-02 10:42:23',222864,'/cart'),
(530113,'2014-04-02 10:42:52',222869,'/products'),
(530114,'2014-04-02 10:42:59',222868,'/cart'),
(530115,'2014-04-02 10:43:23',222871,'/lander-3'),
(530116,'2014-04-02 10:43:24',222868,'/shipping'),
(530117,'2014-04-02 10:43:33',222867,'/the-forever-love-bear'),
(530118,'2014-04-02 10:43:57',222872,'/lander-2'),
(530119,'2014-04-02 10:44:10',222873,'/home'),
(530120,'2014-04-02 10:44:17',222867,'/cart'),
(530121,'2014-04-02 10:44:26',222874,'/home'),
(530122,'2014-04-02 10:44:32',222865,'/the-original-mr-fuzzy'),
(530123,'2014-04-02 10:44:58',222868,'/billing-2'),
(530124,'2014-04-02 10:45:40',222870,'/the-birthday-sugar-panda'),
(530125,'2014-04-02 10:45:43',222875,'/home'),
(530126,'2014-04-02 10:45:55',222871,'/products'),
(530127,'2014-04-02 10:45:55',222874,'/products'),
(530128,'2014-04-02 10:46:22',222869,'/the-original-mr-fuzzy'),
(530129,'2014-04-02 10:46:23',222872,'/products'),
(530130,'2014-04-02 10:47:03',222870,'/cart'),
(530131,'2014-04-02 10:47:16',222865,'/cart'),
(530132,'2014-04-02 10:47:42',222875,'/products'),
(530133,'2014-04-02 10:48:08',222869,'/cart'),
(530134,'2014-04-02 10:48:33',222876,'/lander-3'),
(530135,'2014-04-02 10:48:39',222869,'/shipping'),
(530136,'2014-04-02 10:48:43',222872,'/the-birthday-sugar-panda'),
(530137,'2014-04-02 10:48:49',222877,'/lander-4'),
(530138,'2014-04-02 10:49:04',222873,'/products'),
(530139,'2014-04-02 10:49:25',222875,'/the-original-mr-fuzzy'),
(530140,'2014-04-02 10:49:55',222868,'/thank-you-for-your-order'),
(530141,'2014-04-02 10:49:56',222872,'/cart'),
(530142,'2014-04-02 10:50:04',222865,'/shipping'),
(530143,'2014-04-02 10:50:14',222869,'/billing-2'),
(530144,'2014-04-02 10:50:45',222878,'/lander-2'),
(530145,'2014-04-02 10:50:58',222872,'/shipping'),
(530146,'2014-04-02 10:51:28',222879,'/lander-4'),
(530147,'2014-04-02 10:51:31',222880,'/lander-3'),
(530148,'2014-04-02 10:51:33',222881,'/lander-2'),
(530149,'2014-04-02 10:51:44',222873,'/the-original-mr-fuzzy'),
(530150,'2014-04-02 10:52:04',222881,'/products'),
(530151,'2014-04-02 10:52:15',222877,'/products'),
(530152,'2014-04-02 10:52:39',222877,'/the-original-mr-fuzzy'),
(530153,'2014-04-02 10:53:17',222873,'/cart'),
(530154,'2014-04-02 10:53:42',222882,'/lander-4'),
(530155,'2014-04-02 10:53:49',222876,'/products'),
(530156,'2014-04-02 10:53:53',222872,'/billing-2'),
(530157,'2014-04-02 10:54:05',222876,'/the-original-mr-fuzzy'),
(530158,'2014-04-02 10:54:06',222883,'/home'),
(530159,'2014-04-02 10:54:55',222884,'/lander-2'),
(530160,'2014-04-02 10:55:12',222881,'/the-original-mr-fuzzy'),
(530161,'2014-04-02 10:55:50',222885,'/home'),
(530162,'2014-04-02 10:55:51',222878,'/products'),
(530163,'2014-04-02 10:56:31',222873,'/shipping'),
(530164,'2014-04-02 10:56:46',222878,'/the-original-mr-fuzzy'),
(530165,'2014-04-02 10:57:40',222886,'/lander-2'),
(530166,'2014-04-02 10:58:16',222884,'/products'),
(530167,'2014-04-02 10:58:18',222882,'/products'),
(530168,'2014-04-02 10:58:50',222881,'/cart'),
(530169,'2014-04-02 10:59:05',222885,'/products'),
(530170,'2014-04-02 10:59:26',222887,'/lander-4'),
(530171,'2014-04-02 11:00:52',222881,'/shipping'),
(530172,'2014-04-02 11:00:58',222888,'/home'),
(530173,'2014-04-02 11:01:04',222886,'/products'),
(530174,'2014-04-02 11:01:37',222881,'/billing-2'),
(530175,'2014-04-02 11:01:42',222889,'/lander-2'),
(530176,'2014-04-02 11:03:30',222890,'/lander-2'),
(530177,'2014-04-02 11:03:32',222889,'/products'),
(530178,'2014-04-02 11:04:22',222889,'/the-original-mr-fuzzy'),
(530179,'2014-04-02 11:04:55',222886,'/the-original-mr-fuzzy'),
(530180,'2014-04-02 11:05:07',222881,'/thank-you-for-your-order'),
(530181,'2014-04-02 11:05:25',222890,'/products'),
(530182,'2014-04-02 11:06:40',222891,'/home'),
(530183,'2014-04-02 11:06:42',222888,'/products'),
(530184,'2014-04-02 11:07:28',222888,'/the-original-mr-fuzzy'),
(530185,'2014-04-02 11:07:53',222892,'/home'),
(530186,'2014-04-02 11:08:00',222893,'/home'),
(530187,'2014-04-02 11:08:24',222894,'/home'),
(530188,'2014-04-02 11:08:54',222895,'/lander-3'),
(530189,'2014-04-02 11:09:27',222895,'/products'),
(530190,'2014-04-02 11:09:37',222888,'/cart'),
(530191,'2014-04-02 11:09:40',222891,'/products'),
(530192,'2014-04-02 11:10:57',222896,'/lander-3'),
(530193,'2014-04-02 11:11:19',222891,'/the-original-mr-fuzzy'),
(530194,'2014-04-02 11:12:36',222894,'/products'),
(530195,'2014-04-02 11:13:18',222888,'/shipping'),
(530196,'2014-04-02 11:13:24',222897,'/home'),
(530197,'2014-04-02 11:13:39',222894,'/the-forever-love-bear'),
(530198,'2014-04-02 11:13:48',222888,'/billing-2'),
(530199,'2014-04-02 11:13:56',222895,'/the-original-mr-fuzzy'),
(530200,'2014-04-02 11:15:13',222897,'/products'),
(530201,'2014-04-02 11:15:54',222888,'/thank-you-for-your-order'),
(530202,'2014-04-02 11:16:01',222898,'/home'),
(530203,'2014-04-02 11:16:33',222897,'/the-original-mr-fuzzy'),
(530204,'2014-04-02 11:17:01',222895,'/cart'),
(530205,'2014-04-02 11:17:49',222897,'/cart'),
(530206,'2014-04-02 11:18:14',222895,'/shipping'),
(530207,'2014-04-02 11:18:57',222899,'/home'),
(530208,'2014-04-02 11:19:12',222900,'/lander-2'),
(530209,'2014-04-02 11:19:38',222899,'/products'),
(530210,'2014-04-02 11:19:43',222897,'/shipping'),
(530211,'2014-04-02 11:20:08',222899,'/the-birthday-sugar-panda'),
(530212,'2014-04-02 11:20:24',222901,'/home'),
(530213,'2014-04-02 11:20:27',222897,'/billing-2'),
(530214,'2014-04-02 11:21:05',222895,'/billing-2'),
(530215,'2014-04-02 11:21:49',222898,'/products'),
(530216,'2014-04-02 11:22:58',222902,'/lander-3'),
(530217,'2014-04-02 11:23:39',222898,'/the-original-mr-fuzzy'),
(530218,'2014-04-02 11:23:46',222903,'/lander-4'),
(530219,'2014-04-02 11:24:19',222904,'/lander-4'),
(530220,'2014-04-02 11:24:36',222902,'/products'),
(530221,'2014-04-02 11:25:06',222897,'/thank-you-for-your-order'),
(530222,'2014-04-02 11:25:43',222902,'/the-forever-love-bear'),
(530223,'2014-04-02 11:26:08',222905,'/lander-3'),
(530224,'2014-04-02 11:26:22',222903,'/products'),
(530225,'2014-04-02 11:26:31',222905,'/products'),
(530226,'2014-04-02 11:26:31',222906,'/lander-4'),
(530227,'2014-04-02 11:26:36',222907,'/lander-4'),
(530228,'2014-04-02 11:27:15',222908,'/lander-4'),
(530229,'2014-04-02 11:27:32',222905,'/the-original-mr-fuzzy'),
(530230,'2014-04-02 11:27:54',222904,'/products'),
(530231,'2014-04-02 11:27:59',222909,'/lander-2'),
(530232,'2014-04-02 11:28:37',222905,'/cart'),
(530233,'2014-04-02 11:28:59',222907,'/products'),
(530234,'2014-04-02 11:30:16',222903,'/the-original-mr-fuzzy'),
(530235,'2014-04-02 11:30:29',222904,'/the-original-mr-fuzzy'),
(530236,'2014-04-02 11:30:53',222910,'/lander-4'),
(530237,'2014-04-02 11:32:09',222906,'/products'),
(530238,'2014-04-02 11:32:15',222905,'/shipping'),
(530239,'2014-04-02 11:32:19',222911,'/lander-4'),
(530240,'2014-04-02 11:32:27',222912,'/home'),
(530241,'2014-04-02 11:32:54',222905,'/billing-2'),
(530242,'2014-04-02 11:32:57',222911,'/products'),
(530243,'2014-04-02 11:33:12',222907,'/the-original-mr-fuzzy'),
(530244,'2014-04-02 11:33:15',222913,'/lander-4'),
(530245,'2014-04-02 11:33:39',222905,'/thank-you-for-your-order'),
(530246,'2014-04-02 11:33:39',222906,'/the-original-mr-fuzzy'),
(530247,'2014-04-02 11:33:44',222914,'/home'),
(530248,'2014-04-02 11:34:09',222915,'/lander-3'),
(530249,'2014-04-02 11:34:28',222904,'/cart'),
(530250,'2014-04-02 11:34:38',222912,'/products'),
(530251,'2014-04-02 11:35:13',222911,'/the-original-mr-fuzzy'),
(530252,'2014-04-02 11:35:31',222916,'/lander-2'),
(530253,'2014-04-02 11:35:43',222910,'/products'),
(530254,'2014-04-02 11:36:07',222917,'/lander-4'),
(530255,'2014-04-02 11:36:24',222904,'/shipping'),
(530256,'2014-04-02 11:36:39',222912,'/the-original-mr-fuzzy'),
(530257,'2014-04-02 11:37:11',222907,'/cart'),
(530258,'2014-04-02 11:38:21',222916,'/products'),
(530259,'2014-04-02 11:38:27',222907,'/shipping'),
(530260,'2014-04-02 11:38:45',222910,'/the-original-mr-fuzzy'),
(530261,'2014-04-02 11:39:08',222907,'/billing-2'),
(530262,'2014-04-02 11:39:29',222914,'/products'),
(530263,'2014-04-02 11:39:55',222918,'/lander-4'),
(530264,'2014-04-02 11:40:25',222919,'/lander-2'),
(530265,'2014-04-02 11:41:19',222920,'/home'),
(530266,'2014-04-02 11:41:59',222921,'/lander-3'),
(530267,'2014-04-02 11:43:36',222922,'/lander-3'),
(530268,'2014-04-02 11:43:36',222923,'/lander-3'),
(530269,'2014-04-02 11:44:01',222907,'/thank-you-for-your-order'),
(530270,'2014-04-02 11:44:49',222921,'/products'),
(530271,'2014-04-02 11:45:05',222923,'/products'),
(530272,'2014-04-02 11:46:25',222924,'/lander-4'),
(530273,'2014-04-02 11:47:16',222925,'/home'),
(530274,'2014-04-02 11:47:18',222926,'/lander-2'),
(530275,'2014-04-02 11:47:28',222927,'/home'),
(530276,'2014-04-02 11:47:52',222921,'/the-forever-love-bear'),
(530277,'2014-04-02 11:48:02',222925,'/products'),
(530278,'2014-04-02 11:48:35',222928,'/home'),
(530279,'2014-04-02 11:49:11',222929,'/lander-3'),
(530280,'2014-04-02 11:49:30',222921,'/cart'),
(530281,'2014-04-02 11:49:34',222923,'/the-original-mr-fuzzy'),
(530282,'2014-04-02 11:49:44',222930,'/lander-3'),
(530283,'2014-04-02 11:49:48',222931,'/lander-4'),
(530284,'2014-04-02 11:49:56',222932,'/lander-3'),
(530285,'2014-04-02 11:49:59',222933,'/lander-2'),
(530286,'2014-04-02 11:51:41',222928,'/products'),
(530287,'2014-04-02 11:52:12',222934,'/lander-3'),
(530288,'2014-04-02 11:52:16',222925,'/the-original-mr-fuzzy'),
(530289,'2014-04-02 11:52:18',222935,'/lander-4'),
(530290,'2014-04-02 11:52:24',222936,'/lander-4'),
(530291,'2014-04-02 11:54:43',222928,'/the-original-mr-fuzzy'),
(530292,'2014-04-02 11:54:55',222932,'/products'),
(530293,'2014-04-02 11:56:47',222936,'/products'),
(530294,'2014-04-02 11:58:59',222936,'/the-original-mr-fuzzy'),
(530295,'2014-04-02 12:00:24',222937,'/lander-2'),
(530296,'2014-04-02 12:01:33',222938,'/home'),
(530297,'2014-04-02 12:01:35',222939,'/lander-4'),
(530298,'2014-04-02 12:02:16',222937,'/products'),
(530299,'2014-04-02 12:03:05',222939,'/products'),
(530300,'2014-04-02 12:03:28',222940,'/home'),
(530301,'2014-04-02 12:03:54',222937,'/the-forever-love-bear'),
(530302,'2014-04-02 12:04:11',222941,'/lander-2'),
(530303,'2014-04-02 12:04:25',222939,'/the-forever-love-bear'),
(530304,'2014-04-02 12:04:59',222942,'/lander-2'),
(530305,'2014-04-02 12:05:21',222943,'/lander-2'),
(530306,'2014-04-02 12:05:38',222941,'/products'),
(530307,'2014-04-02 12:06:30',222944,'/lander-2'),
(530308,'2014-04-02 12:07:01',222937,'/cart'),
(530309,'2014-04-02 12:07:24',222939,'/cart'),
(530310,'2014-04-02 12:08:35',222940,'/products'),
(530311,'2014-04-02 12:08:45',222945,'/lander-4'),
(530312,'2014-04-02 12:09:00',222946,'/lander-2'),
(530313,'2014-04-02 12:09:40',222939,'/shipping'),
(530314,'2014-04-02 12:10:07',222940,'/the-original-mr-fuzzy'),
(530315,'2014-04-02 12:10:25',222946,'/products'),
(530316,'2014-04-02 12:10:46',222939,'/billing-2'),
(530317,'2014-04-02 12:11:32',222947,'/lander-2'),
(530318,'2014-04-02 12:11:56',222948,'/lander-3'),
(530319,'2014-04-02 12:13:26',222949,'/home'),
(530320,'2014-04-02 12:13:51',222946,'/the-original-mr-fuzzy'),
(530321,'2014-04-02 12:14:28',222950,'/lander-4'),
(530322,'2014-04-02 12:14:58',222948,'/products'),
(530323,'2014-04-02 12:14:58',222951,'/home'),
(530324,'2014-04-02 12:15:07',222949,'/products'),
(530325,'2014-04-02 12:16:19',222951,'/products'),
(530326,'2014-04-02 12:17:14',222952,'/home'),
(530327,'2014-04-02 12:18:35',222949,'/the-original-mr-fuzzy'),
(530328,'2014-04-02 12:19:37',222953,'/lander-4'),
(530329,'2014-04-02 12:19:44',222950,'/products'),
(530330,'2014-04-02 12:20:16',222954,'/lander-2'),
(530331,'2014-04-02 12:22:00',222955,'/lander-4'),
(530332,'2014-04-02 12:22:06',222950,'/the-original-mr-fuzzy'),
(530333,'2014-04-02 12:22:56',222956,'/lander-2'),
(530334,'2014-04-02 12:24:50',222957,'/lander-3'),
(530335,'2014-04-02 12:25:16',222958,'/lander-4'),
(530336,'2014-04-02 12:25:28',222954,'/products'),
(530337,'2014-04-02 12:25:43',222959,'/home'),
(530338,'2014-04-02 12:26:37',222954,'/the-original-mr-fuzzy'),
(530339,'2014-04-02 12:26:51',222960,'/home'),
(530340,'2014-04-02 12:26:58',222961,'/lander-2'),
(530341,'2014-04-02 12:27:53',222959,'/products'),
(530342,'2014-04-02 12:28:54',222962,'/lander-4'),
(530343,'2014-04-02 12:30:42',222963,'/lander-3'),
(530344,'2014-04-02 12:30:43',222959,'/the-original-mr-fuzzy'),
(530345,'2014-04-02 12:32:12',222960,'/products'),
(530346,'2014-04-02 12:32:15',222959,'/cart'),
(530347,'2014-04-02 12:34:03',222962,'/products'),
(530348,'2014-04-02 12:34:25',222964,'/lander-2'),
(530349,'2014-04-02 12:35:13',222964,'/products'),
(530350,'2014-04-02 12:35:14',222965,'/lander-3'),
(530351,'2014-04-02 12:35:41',222962,'/the-original-mr-fuzzy'),
(530352,'2014-04-02 12:35:51',222959,'/shipping'),
(530353,'2014-04-02 12:36:38',222966,'/lander-3'),
(530354,'2014-04-02 12:36:40',222967,'/home'),
(530355,'2014-04-02 12:36:54',222968,'/home'),
(530356,'2014-04-02 12:41:03',222969,'/lander-3'),
(530357,'2014-04-02 12:41:07',222970,'/home'),
(530358,'2014-04-02 12:41:07',222971,'/home'),
(530359,'2014-04-02 12:41:19',222972,'/lander-2'),
(530360,'2014-04-02 12:41:20',222968,'/products'),
(530361,'2014-04-02 12:41:34',222973,'/lander-2'),
(530362,'2014-04-02 12:42:01',222971,'/products'),
(530363,'2014-04-02 12:42:08',222967,'/products'),
(530364,'2014-04-02 12:42:11',222972,'/products'),
(530365,'2014-04-02 12:42:14',222968,'/the-original-mr-fuzzy'),
(530366,'2014-04-02 12:42:45',222972,'/the-forever-love-bear'),
(530367,'2014-04-02 12:43:01',222968,'/cart'),
(530368,'2014-04-02 12:43:15',222974,'/lander-4'),
(530369,'2014-04-02 12:43:42',222975,'/lander-4'),
(530370,'2014-04-02 12:44:14',222972,'/cart'),
(530371,'2014-04-02 12:44:21',222969,'/products'),
(530372,'2014-04-02 12:45:22',222974,'/products'),
(530373,'2014-04-02 12:45:44',222976,'/home'),
(530374,'2014-04-02 12:45:52',222969,'/the-original-mr-fuzzy'),
(530375,'2014-04-02 12:46:00',222967,'/the-original-mr-fuzzy'),
(530376,'2014-04-02 12:46:37',222971,'/the-original-mr-fuzzy'),
(530377,'2014-04-02 12:46:44',222968,'/shipping'),
(530378,'2014-04-02 12:46:45',222977,'/lander-4'),
(530379,'2014-04-02 12:47:05',222975,'/products'),
(530380,'2014-04-02 12:47:10',222978,'/lander-4'),
(530381,'2014-04-02 12:47:10',222979,'/lander-3'),
(530382,'2014-04-02 12:47:23',222974,'/the-original-mr-fuzzy'),
(530383,'2014-04-02 12:47:29',222980,'/lander-2'),
(530384,'2014-04-02 12:47:53',222967,'/cart'),
(530385,'2014-04-02 12:49:55',222968,'/billing-2'),
(530386,'2014-04-02 12:50:19',222977,'/products'),
(530387,'2014-04-02 12:50:23',222981,'/lander-4'),
(530388,'2014-04-02 12:50:24',222979,'/products'),
(530389,'2014-04-02 12:50:43',222968,'/thank-you-for-your-order'),
(530390,'2014-04-02 12:51:28',222979,'/the-original-mr-fuzzy'),
(530391,'2014-04-02 12:52:08',222982,'/lander-3'),
(530392,'2014-04-02 12:52:09',222978,'/products'),
(530393,'2014-04-02 12:52:26',222983,'/home'),
(530394,'2014-04-02 12:53:51',222984,'/lander-3'),
(530395,'2014-04-02 12:54:00',222985,'/lander-4'),
(530396,'2014-04-02 12:54:01',222977,'/the-original-mr-fuzzy'),
(530397,'2014-04-02 12:54:27',222986,'/lander-2'),
(530398,'2014-04-02 12:54:46',222983,'/products'),
(530399,'2014-04-02 12:54:52',222987,'/lander-3'),
(530400,'2014-04-02 12:55:25',222979,'/cart'),
(530401,'2014-04-02 12:55:31',222978,'/the-original-mr-fuzzy'),
(530402,'2014-04-02 12:56:09',222982,'/products'),
(530403,'2014-04-02 12:56:15',222988,'/lander-2'),
(530404,'2014-04-02 12:56:33',222978,'/cart'),
(530405,'2014-04-02 12:56:42',222985,'/products'),
(530406,'2014-04-02 12:57:15',222983,'/the-original-mr-fuzzy'),
(530407,'2014-04-02 12:57:19',222985,'/the-original-mr-fuzzy'),
(530408,'2014-04-02 12:57:30',222989,'/home'),
(530409,'2014-04-02 12:58:18',222989,'/products'),
(530410,'2014-04-02 12:58:32',222986,'/products'),
(530411,'2014-04-02 12:58:35',222990,'/lander-3'),
(530412,'2014-04-02 12:59:06',222991,'/home'),
(530413,'2014-04-02 12:59:42',222992,'/lander-3'),
(530414,'2014-04-02 12:59:44',222989,'/the-original-mr-fuzzy'),
(530415,'2014-04-02 12:59:45',222993,'/lander-2'),
(530416,'2014-04-02 12:59:56',222994,'/lander-2'),
(530417,'2014-04-02 12:59:59',222982,'/the-original-mr-fuzzy'),
(530418,'2014-04-02 13:00:16',222995,'/lander-3'),
(530419,'2014-04-02 13:00:38',222996,'/lander-3'),
(530420,'2014-04-02 13:01:07',222994,'/products'),
(530421,'2014-04-02 13:01:50',222997,'/lander-2'),
(530422,'2014-04-02 13:01:58',222998,'/lander-4'),
(530423,'2014-04-02 13:02:46',222986,'/the-original-mr-fuzzy'),
(530424,'2014-04-02 13:03:28',222996,'/products'),
(530425,'2014-04-02 13:03:57',222999,'/home'),
(530426,'2014-04-02 13:04:08',222994,'/the-original-mr-fuzzy'),
(530427,'2014-04-02 13:05:09',222996,'/the-original-mr-fuzzy'),
(530428,'2014-04-02 13:05:15',223000,'/home'),
(530429,'2014-04-02 13:05:17',223001,'/lander-4'),
(530430,'2014-04-02 13:05:28',223002,'/lander-4'),
(530431,'2014-04-02 13:05:34',222997,'/products'),
(530432,'2014-04-02 13:05:43',222994,'/cart'),
(530433,'2014-04-02 13:05:52',223003,'/lander-3'),
(530434,'2014-04-02 13:06:01',222998,'/products'),
(530435,'2014-04-02 13:06:23',223004,'/lander-3'),
(530436,'2014-04-02 13:06:41',223005,'/lander-4'),
(530437,'2014-04-02 13:07:09',223002,'/products'),
(530438,'2014-04-02 13:07:14',223000,'/products'),
(530439,'2014-04-02 13:07:38',223006,'/lander-2'),
(530440,'2014-04-02 13:08:10',222996,'/cart'),
(530441,'2014-04-02 13:09:05',222997,'/the-original-mr-fuzzy'),
(530442,'2014-04-02 13:09:27',223002,'/the-original-mr-fuzzy'),
(530443,'2014-04-02 13:10:44',223000,'/the-original-mr-fuzzy'),
(530444,'2014-04-02 13:11:15',223005,'/products'),
(530445,'2014-04-02 13:11:56',223007,'/lander-2'),
(530446,'2014-04-02 13:11:58',223005,'/the-original-mr-fuzzy'),
(530447,'2014-04-02 13:12:00',223002,'/cart'),
(530448,'2014-04-02 13:12:03',222996,'/shipping'),
(530449,'2014-04-02 13:12:10',223006,'/products'),
(530450,'2014-04-02 13:12:37',222996,'/billing-2'),
(530451,'2014-04-02 13:12:46',223002,'/shipping'),
(530452,'2014-04-02 13:13:02',223006,'/the-original-mr-fuzzy'),
(530453,'2014-04-02 13:15:52',223007,'/products'),
(530454,'2014-04-02 13:15:57',223008,'/home'),
(530455,'2014-04-02 13:16:23',223006,'/cart'),
(530456,'2014-04-02 13:17:01',222996,'/thank-you-for-your-order'),
(530457,'2014-04-02 13:17:31',223009,'/lander-3'),
(530458,'2014-04-02 13:19:00',223008,'/products'),
(530459,'2014-04-02 13:20:07',223010,'/lander-4'),
(530460,'2014-04-02 13:20:56',223008,'/the-original-mr-fuzzy'),
(530461,'2014-04-02 13:21:01',223010,'/products'),
(530462,'2014-04-02 13:21:21',223011,'/lander-2'),
(530463,'2014-04-02 13:22:24',223012,'/lander-4'),
(530464,'2014-04-02 13:23:21',223013,'/lander-4'),
(530465,'2014-04-02 13:23:25',223010,'/the-original-mr-fuzzy'),
(530466,'2014-04-02 13:24:06',223014,'/lander-2'),
(530467,'2014-04-02 13:29:06',223015,'/lander-3'),
(530468,'2014-04-02 13:31:23',223016,'/home'),
(530469,'2014-04-02 13:32:15',223016,'/products'),
(530470,'2014-04-02 13:32:46',223015,'/products'),
(530471,'2014-04-02 13:33:19',223017,'/lander-4'),
(530472,'2014-04-02 13:34:07',223018,'/lander-2'),
(530473,'2014-04-02 13:34:55',223019,'/lander-4'),
(530474,'2014-04-02 13:35:43',223018,'/products'),
(530475,'2014-04-02 13:36:25',223020,'/lander-4'),
(530476,'2014-04-02 13:36:29',223021,'/lander-3'),
(530477,'2014-04-02 13:37:16',223018,'/the-birthday-sugar-panda'),
(530478,'2014-04-02 13:37:48',223022,'/lander-4'),
(530479,'2014-04-02 13:38:35',223018,'/cart'),
(530480,'2014-04-02 13:39:08',223020,'/products'),
(530481,'2014-04-02 13:39:26',223020,'/the-forever-love-bear'),
(530482,'2014-04-02 13:40:22',223023,'/lander-3'),
(530483,'2014-04-02 13:40:38',223024,'/lander-4'),
(530484,'2014-04-02 13:41:12',223018,'/shipping'),
(530485,'2014-04-02 13:41:13',223024,'/products'),
(530486,'2014-04-02 13:41:22',223025,'/lander-4'),
(530487,'2014-04-02 13:42:15',223024,'/the-forever-love-bear'),
(530488,'2014-04-02 13:42:32',223026,'/home'),
(530489,'2014-04-02 13:42:56',223018,'/billing-2'),
(530490,'2014-04-02 13:43:39',223023,'/products'),
(530491,'2014-04-02 13:48:55',223027,'/lander-2'),
(530492,'2014-04-02 13:49:51',223028,'/home'),
(530493,'2014-04-02 13:49:53',223029,'/home'),
(530494,'2014-04-02 13:54:58',223028,'/products'),
(530495,'2014-04-02 13:55:03',223030,'/lander-4'),
(530496,'2014-04-02 13:56:03',223031,'/lander-4'),
(530497,'2014-04-02 13:57:55',223032,'/lander-2'),
(530498,'2014-04-02 14:00:01',223033,'/home'),
(530499,'2014-04-02 14:00:40',223034,'/lander-3'),
(530500,'2014-04-02 14:01:34',223035,'/home'),
(530501,'2014-04-02 14:01:41',223036,'/lander-4'),
(530502,'2014-04-02 14:02:03',223037,'/home'),
(530503,'2014-04-02 14:02:38',223038,'/lander-3'),
(530504,'2014-04-02 14:03:41',223039,'/lander-2'),
(530505,'2014-04-02 14:04:24',223036,'/products'),
(530506,'2014-04-02 14:04:29',223040,'/lander-4'),
(530507,'2014-04-02 14:04:49',223037,'/products'),
(530508,'2014-04-02 14:06:05',223039,'/products'),
(530509,'2014-04-02 14:06:37',223041,'/lander-3'),
(530510,'2014-04-02 14:07:55',223042,'/lander-2'),
(530511,'2014-04-02 14:08:07',223037,'/the-birthday-sugar-panda'),
(530512,'2014-04-02 14:08:08',223040,'/products'),
(530513,'2014-04-02 14:08:23',223036,'/the-original-mr-fuzzy'),
(530514,'2014-04-02 14:08:31',223043,'/lander-4'),
(530515,'2014-04-02 14:08:51',223043,'/products'),
(530516,'2014-04-02 14:10:08',223037,'/cart'),
(530517,'2014-04-02 14:10:18',223044,'/lander-2'),
(530518,'2014-04-02 14:10:24',223039,'/the-original-mr-fuzzy'),
(530519,'2014-04-02 14:11:01',223045,'/lander-4'),
(530520,'2014-04-02 14:11:48',223041,'/products'),
(530521,'2014-04-02 14:11:51',223036,'/cart'),
(530522,'2014-04-02 14:13:19',223046,'/lander-4'),
(530523,'2014-04-02 14:13:32',223044,'/products'),
(530524,'2014-04-02 14:14:23',223041,'/the-forever-love-bear'),
(530525,'2014-04-02 14:14:35',223046,'/products'),
(530526,'2014-04-02 14:15:07',223036,'/shipping'),
(530527,'2014-04-02 14:15:54',223036,'/billing-2'),
(530528,'2014-04-02 14:16:24',223047,'/lander-4'),
(530529,'2014-04-02 14:16:26',223048,'/lander-4'),
(530530,'2014-04-02 14:17:18',223041,'/cart'),
(530531,'2014-04-02 14:17:25',223049,'/lander-2'),
(530532,'2014-04-02 14:17:39',223044,'/the-original-mr-fuzzy'),
(530533,'2014-04-02 14:18:17',223041,'/shipping'),
(530534,'2014-04-02 14:18:21',223046,'/the-forever-love-bear'),
(530535,'2014-04-02 14:18:26',223044,'/cart'),
(530536,'2014-04-02 14:19:35',223041,'/billing-2'),
(530537,'2014-04-02 14:19:54',223050,'/lander-4'),
(530538,'2014-04-02 14:20:29',223051,'/lander-2'),
(530539,'2014-04-02 14:21:38',223048,'/products'),
(530540,'2014-04-02 14:22:19',223049,'/products'),
(530541,'2014-04-02 14:22:48',223052,'/lander-3'),
(530542,'2014-04-02 14:23:02',223041,'/thank-you-for-your-order'),
(530543,'2014-04-02 14:23:26',223048,'/the-original-mr-fuzzy'),
(530544,'2014-04-02 14:23:35',223053,'/home'),
(530545,'2014-04-02 14:24:14',223049,'/the-original-mr-fuzzy'),
(530546,'2014-04-02 14:25:31',223048,'/cart'),
(530547,'2014-04-02 14:26:00',223053,'/products'),
(530548,'2014-04-02 14:28:15',223049,'/cart'),
(530549,'2014-04-02 14:28:52',223054,'/lander-4'),
(530550,'2014-04-02 14:29:09',223055,'/lander-3'),
(530551,'2014-04-02 14:29:53',223053,'/the-original-mr-fuzzy'),
(530552,'2014-04-02 14:30:11',223049,'/shipping'),
(530553,'2014-04-02 14:30:20',223056,'/lander-4'),
(530554,'2014-04-02 14:30:29',223057,'/home'),
(530555,'2014-04-02 14:30:45',223058,'/lander-4'),
(530556,'2014-04-02 14:31:25',223059,'/lander-3'),
(530557,'2014-04-02 14:31:53',223060,'/lander-3'),
(530558,'2014-04-02 14:32:21',223053,'/cart'),
(530559,'2014-04-02 14:32:51',223061,'/lander-4'),
(530560,'2014-04-02 14:33:22',223057,'/products'),
(530561,'2014-04-02 14:33:47',223061,'/products'),
(530562,'2014-04-02 14:34:06',223058,'/products'),
(530563,'2014-04-02 14:35:08',223053,'/shipping'),
(530564,'2014-04-02 14:35:26',223059,'/products'),
(530565,'2014-04-02 14:36:04',223053,'/billing-2'),
(530566,'2014-04-02 14:36:24',223060,'/products'),
(530567,'2014-04-02 14:36:30',223058,'/the-original-mr-fuzzy'),
(530568,'2014-04-02 14:37:08',223062,'/lander-3'),
(530569,'2014-04-02 14:37:44',223059,'/the-forever-love-bear'),
(530570,'2014-04-02 14:37:49',223063,'/lander-3'),
(530571,'2014-04-02 14:37:58',223061,'/the-birthday-sugar-panda'),
(530572,'2014-04-02 14:38:00',223057,'/the-original-mr-fuzzy'),
(530573,'2014-04-02 14:38:13',223064,'/lander-3'),
(530574,'2014-04-02 14:39:34',223053,'/thank-you-for-your-order'),
(530575,'2014-04-02 14:39:37',223065,'/lander-3'),
(530576,'2014-04-02 14:40:02',223058,'/cart'),
(530577,'2014-04-02 14:40:07',223062,'/products'),
(530578,'2014-04-02 14:40:14',223059,'/cart'),
(530579,'2014-04-02 14:40:18',223066,'/home'),
(530580,'2014-04-02 14:40:26',223060,'/the-original-mr-fuzzy'),
(530581,'2014-04-02 14:40:50',223067,'/home'),
(530582,'2014-04-02 14:41:11',223063,'/products'),
(530583,'2014-04-02 14:41:58',223067,'/products'),
(530584,'2014-04-02 14:42:15',223065,'/products'),
(530585,'2014-04-02 14:44:48',223068,'/lander-4'),
(530586,'2014-04-02 14:45:20',223069,'/lander-3'),
(530587,'2014-04-02 14:45:21',223063,'/the-birthday-sugar-panda'),
(530588,'2014-04-02 14:45:35',223067,'/the-forever-love-bear'),
(530589,'2014-04-02 14:45:42',223070,'/lander-2'),
(530590,'2014-04-02 14:46:49',223071,'/home'),
(530591,'2014-04-02 14:48:16',223072,'/lander-3'),
(530592,'2014-04-02 14:49:47',223071,'/products'),
(530593,'2014-04-02 14:51:17',223073,'/home'),
(530594,'2014-04-02 14:51:29',223070,'/products'),
(530595,'2014-04-02 14:52:07',223071,'/the-birthday-sugar-panda'),
(530596,'2014-04-02 14:52:24',223070,'/the-forever-love-bear'),
(530597,'2014-04-02 14:53:04',223073,'/products'),
(530598,'2014-04-02 14:53:56',223070,'/cart'),
(530599,'2014-04-02 14:54:02',223074,'/lander-4'),
(530600,'2014-04-02 14:54:03',223075,'/lander-3'),
(530601,'2014-04-02 14:54:33',223070,'/shipping'),
(530602,'2014-04-02 14:54:57',223070,'/billing-2'),
(530603,'2014-04-02 14:55:29',223071,'/cart'),
(530604,'2014-04-02 14:55:43',223076,'/lander-2'),
(530605,'2014-04-02 14:56:18',223070,'/thank-you-for-your-order'),
(530606,'2014-04-02 14:56:21',223077,'/home'),
(530607,'2014-04-02 14:56:48',223077,'/products'),
(530608,'2014-04-02 14:57:04',223071,'/shipping'),
(530609,'2014-04-02 14:57:18',223073,'/the-original-mr-fuzzy'),
(530610,'2014-04-02 14:58:05',223075,'/products'),
(530611,'2014-04-02 14:58:10',223073,'/cart'),
(530612,'2014-04-02 14:58:53',223071,'/billing-2'),
(530613,'2014-04-02 14:59:26',223074,'/products'),
(530614,'2014-04-02 14:59:48',223071,'/thank-you-for-your-order'),
(530615,'2014-04-02 15:00:05',223076,'/products'),
(530616,'2014-04-02 15:00:07',223074,'/the-original-mr-fuzzy'),
(530617,'2014-04-02 15:00:18',223073,'/shipping'),
(530618,'2014-04-02 15:00:47',223077,'/the-original-mr-fuzzy'),
(530619,'2014-04-02 15:01:49',223075,'/the-original-mr-fuzzy'),
(530620,'2014-04-02 15:02:58',223075,'/cart'),
(530621,'2014-04-02 15:03:09',223077,'/cart'),
(530622,'2014-04-02 15:03:10',223076,'/the-forever-love-bear'),
(530623,'2014-04-02 15:03:59',223078,'/lander-4'),
(530624,'2014-04-02 15:04:57',223075,'/shipping'),
(530625,'2014-04-02 15:05:42',223077,'/shipping'),
(530626,'2014-04-02 15:05:52',223076,'/cart'),
(530627,'2014-04-02 15:06:46',223079,'/lander-2'),
(530628,'2014-04-02 15:06:47',223078,'/products'),
(530629,'2014-04-02 15:06:56',223080,'/lander-3'),
(530630,'2014-04-02 15:07:38',223081,'/lander-2'),
(530631,'2014-04-02 15:08:23',223078,'/the-original-mr-fuzzy'),
(530632,'2014-04-02 15:08:26',223077,'/billing-2'),
(530633,'2014-04-02 15:08:41',223082,'/lander-3'),
(530634,'2014-04-02 15:09:04',223076,'/shipping'),
(530635,'2014-04-02 15:10:02',223083,'/home'),
(530636,'2014-04-02 15:10:07',223084,'/lander-2'),
(530637,'2014-04-02 15:10:46',223076,'/billing-2'),
(530638,'2014-04-02 15:10:56',223085,'/home'),
(530639,'2014-04-02 15:11:10',223083,'/products'),
(530640,'2014-04-02 15:11:40',223078,'/cart'),
(530641,'2014-04-02 15:11:49',223080,'/products'),
(530642,'2014-04-02 15:11:57',223086,'/lander-2'),
(530643,'2014-04-02 15:12:35',223087,'/home'),
(530644,'2014-04-02 15:13:33',223087,'/products'),
(530645,'2014-04-02 15:13:35',223085,'/products'),
(530646,'2014-04-02 15:13:53',223085,'/the-original-mr-fuzzy'),
(530647,'2014-04-02 15:14:31',223078,'/shipping'),
(530648,'2014-04-02 15:14:32',223086,'/products'),
(530649,'2014-04-02 15:15:13',223086,'/the-original-mr-fuzzy'),
(530650,'2014-04-02 15:15:46',223083,'/the-original-mr-fuzzy'),
(530651,'2014-04-02 15:15:48',223087,'/the-original-mr-fuzzy'),
(530652,'2014-04-02 15:15:57',223076,'/thank-you-for-your-order'),
(530653,'2014-04-02 15:16:31',223088,'/lander-4'),
(530654,'2014-04-02 15:16:41',223086,'/cart'),
(530655,'2014-04-02 15:16:56',223078,'/billing-2'),
(530656,'2014-04-02 15:17:21',223089,'/lander-4'),
(530657,'2014-04-02 15:17:23',223083,'/cart'),
(530658,'2014-04-02 15:17:25',223086,'/shipping'),
(530659,'2014-04-02 15:18:38',223086,'/billing-2'),
(530660,'2014-04-02 15:18:43',223088,'/products'),
(530661,'2014-04-02 15:20:01',223083,'/shipping'),
(530662,'2014-04-02 15:20:23',223086,'/thank-you-for-your-order'),
(530663,'2014-04-02 15:20:36',223083,'/billing-2'),
(530664,'2014-04-02 15:20:39',223090,'/lander-2'),
(530665,'2014-04-02 15:20:40',223089,'/products'),
(530666,'2014-04-02 15:23:11',223089,'/the-birthday-sugar-panda'),
(530667,'2014-04-02 15:23:16',223088,'/the-forever-love-bear'),
(530668,'2014-04-02 15:23:52',223091,'/lander-2'),
(530669,'2014-04-02 15:24:16',223092,'/lander-2'),
(530670,'2014-04-02 15:24:44',223091,'/products'),
(530671,'2014-04-02 15:24:49',223093,'/lander-4'),
(530672,'2014-04-02 15:25:21',223088,'/cart'),
(530673,'2014-04-02 15:26:24',223094,'/lander-4'),
(530674,'2014-04-02 15:26:55',223095,'/lander-2'),
(530675,'2014-04-02 15:27:12',223092,'/products'),
(530676,'2014-04-02 15:27:32',223093,'/products'),
(530677,'2014-04-02 15:27:43',223096,'/home'),
(530678,'2014-04-02 15:27:56',223088,'/shipping'),
(530679,'2014-04-02 15:29:00',223088,'/billing-2'),
(530680,'2014-04-02 15:30:18',223092,'/the-original-mr-fuzzy'),
(530681,'2014-04-02 15:30:48',223093,'/the-original-mr-fuzzy'),
(530682,'2014-04-02 15:31:05',223095,'/products'),
(530683,'2014-04-02 15:31:26',223097,'/lander-3'),
(530684,'2014-04-02 15:32:04',223088,'/thank-you-for-your-order'),
(530685,'2014-04-02 15:32:45',223098,'/lander-3'),
(530686,'2014-04-02 15:33:02',223099,'/home'),
(530687,'2014-04-02 15:33:22',223100,'/lander-4'),
(530688,'2014-04-02 15:33:26',223095,'/the-original-mr-fuzzy'),
(530689,'2014-04-02 15:33:33',223101,'/home'),
(530690,'2014-04-02 15:33:35',223098,'/products'),
(530691,'2014-04-02 15:33:42',223102,'/home'),
(530692,'2014-04-02 15:34:05',223103,'/home'),
(530693,'2014-04-02 15:34:36',223104,'/home'),
(530694,'2014-04-02 15:35:34',223097,'/products'),
(530695,'2014-04-02 15:36:09',223099,'/products'),
(530696,'2014-04-02 15:36:21',223101,'/products'),
(530697,'2014-04-02 15:36:27',223105,'/lander-3'),
(530698,'2014-04-02 15:36:28',223104,'/products'),
(530699,'2014-04-02 15:37:18',223097,'/the-original-mr-fuzzy'),
(530700,'2014-04-02 15:37:29',223099,'/the-birthday-sugar-panda'),
(530701,'2014-04-02 15:37:52',223100,'/products'),
(530702,'2014-04-02 15:38:25',223104,'/the-original-mr-fuzzy'),
(530703,'2014-04-02 15:38:55',223106,'/lander-4'),
(530704,'2014-04-02 15:39:06',223100,'/the-original-mr-fuzzy'),
(530705,'2014-04-02 15:39:10',223107,'/lander-3'),
(530706,'2014-04-02 15:39:19',223108,'/lander-2'),
(530707,'2014-04-02 15:39:23',223099,'/cart'),
(530708,'2014-04-02 15:39:27',223104,'/cart'),
(530709,'2014-04-02 15:40:57',223109,'/lander-2'),
(530710,'2014-04-02 15:41:05',223110,'/lander-2'),
(530711,'2014-04-02 15:41:08',223104,'/shipping'),
(530712,'2014-04-02 15:41:13',223111,'/lander-2'),
(530713,'2014-04-02 15:41:45',223112,'/lander-4'),
(530714,'2014-04-02 15:42:00',223100,'/cart'),
(530715,'2014-04-02 15:42:36',223113,'/home'),
(530716,'2014-04-02 15:42:37',223099,'/shipping'),
(530717,'2014-04-02 15:42:54',223114,'/lander-4'),
(530718,'2014-04-02 15:42:55',223100,'/shipping'),
(530719,'2014-04-02 15:43:28',223112,'/products'),
(530720,'2014-04-02 15:43:38',223110,'/products'),
(530721,'2014-04-02 15:43:54',223113,'/products'),
(530722,'2014-04-02 15:43:58',223099,'/billing-2'),
(530723,'2014-04-02 15:44:06',223104,'/billing-2'),
(530724,'2014-04-02 15:44:09',223115,'/lander-4'),
(530725,'2014-04-02 15:44:14',223110,'/the-original-mr-fuzzy'),
(530726,'2014-04-02 15:44:20',223113,'/the-birthday-sugar-panda'),
(530727,'2014-04-02 15:45:15',223116,'/lander-2'),
(530728,'2014-04-02 15:45:36',223115,'/products'),
(530729,'2014-04-02 15:46:02',223109,'/products'),
(530730,'2014-04-02 15:46:08',223100,'/billing-2'),
(530731,'2014-04-02 15:46:11',223117,'/lander-4'),
(530732,'2014-04-02 15:46:37',223112,'/the-birthday-sugar-panda'),
(530733,'2014-04-02 15:46:57',223115,'/the-original-mr-fuzzy'),
(530734,'2014-04-02 15:47:11',223116,'/products'),
(530735,'2014-04-02 15:47:22',223109,'/the-original-mr-fuzzy'),
(530736,'2014-04-02 15:47:34',223110,'/cart'),
(530737,'2014-04-02 15:47:35',223100,'/thank-you-for-your-order'),
(530738,'2014-04-02 15:47:55',223116,'/the-forever-love-bear'),
(530739,'2014-04-02 15:48:00',223118,'/lander-2'),
(530740,'2014-04-02 15:48:15',223104,'/thank-you-for-your-order'),
(530741,'2014-04-02 15:48:17',223099,'/thank-you-for-your-order'),
(530742,'2014-04-02 15:48:24',223114,'/products'),
(530743,'2014-04-02 15:48:37',223119,'/lander-2'),
(530744,'2014-04-02 15:49:11',223115,'/cart'),
(530745,'2014-04-02 15:50:44',223117,'/products'),
(530746,'2014-04-02 15:50:58',223115,'/shipping'),
(530747,'2014-04-02 15:52:22',223119,'/products'),
(530748,'2014-04-02 15:52:52',223115,'/billing-2'),
(530749,'2014-04-02 15:52:54',223118,'/products'),
(530750,'2014-04-02 15:54:59',223120,'/home'),
(530751,'2014-04-02 15:55:08',223121,'/lander-4'),
(530752,'2014-04-02 15:55:32',223119,'/the-original-mr-fuzzy'),
(530753,'2014-04-02 15:55:47',223122,'/lander-2'),
(530754,'2014-04-02 15:56:40',223118,'/the-forever-love-bear'),
(530755,'2014-04-02 15:58:07',223123,'/home'),
(530756,'2014-04-02 15:59:04',223124,'/home'),
(530757,'2014-04-02 15:59:15',223123,'/products'),
(530758,'2014-04-02 15:59:42',223122,'/products'),
(530759,'2014-04-02 16:01:30',223125,'/home'),
(530760,'2014-04-02 16:01:49',223124,'/products'),
(530761,'2014-04-02 16:02:00',223123,'/the-original-mr-fuzzy'),
(530762,'2014-04-02 16:02:32',223124,'/the-original-mr-fuzzy'),
(530763,'2014-04-02 16:03:01',223126,'/lander-4'),
(530764,'2014-04-02 16:03:18',223124,'/cart'),
(530765,'2014-04-02 16:03:58',223122,'/the-forever-love-bear'),
(530766,'2014-04-02 16:04:43',223127,'/lander-4'),
(530767,'2014-04-02 16:05:19',223128,'/home'),
(530768,'2014-04-02 16:05:28',223129,'/home'),
(530769,'2014-04-02 16:06:05',223127,'/products'),
(530770,'2014-04-02 16:06:29',223130,'/home'),
(530771,'2014-04-02 16:06:29',223131,'/lander-3'),
(530772,'2014-04-02 16:06:35',223132,'/lander-4'),
(530773,'2014-04-02 16:06:51',223124,'/shipping'),
(530774,'2014-04-02 16:06:51',223130,'/products'),
(530775,'2014-04-02 16:07:03',223133,'/lander-3'),
(530776,'2014-04-02 16:07:06',223130,'/the-original-mr-fuzzy'),
(530777,'2014-04-02 16:07:20',223134,'/home'),
(530778,'2014-04-02 16:07:57',223128,'/products'),
(530779,'2014-04-02 16:09:24',223135,'/lander-2'),
(530780,'2014-04-02 16:10:00',223127,'/the-original-mr-fuzzy'),
(530781,'2014-04-02 16:10:04',223124,'/billing-2'),
(530782,'2014-04-02 16:10:19',223129,'/products'),
(530783,'2014-04-02 16:11:02',223136,'/home'),
(530784,'2014-04-02 16:11:54',223137,'/lander-2'),
(530785,'2014-04-02 16:11:55',223128,'/the-original-mr-fuzzy'),
(530786,'2014-04-02 16:12:04',223134,'/products'),
(530787,'2014-04-02 16:13:41',223129,'/the-original-mr-fuzzy'),
(530788,'2014-04-02 16:13:46',223138,'/lander-2'),
(530789,'2014-04-02 16:14:41',223139,'/lander-4'),
(530790,'2014-04-02 16:15:19',223137,'/products'),
(530791,'2014-04-02 16:15:29',223124,'/thank-you-for-your-order'),
(530792,'2014-04-02 16:15:53',223128,'/cart'),
(530793,'2014-04-02 16:16:15',223134,'/the-original-mr-fuzzy'),
(530794,'2014-04-02 16:17:12',223128,'/shipping'),
(530795,'2014-04-02 16:17:26',223140,'/lander-3'),
(530796,'2014-04-02 16:18:30',223128,'/billing-2'),
(530797,'2014-04-02 16:19:52',223141,'/lander-3'),
(530798,'2014-04-02 16:20:13',223142,'/lander-3'),
(530799,'2014-04-02 16:21:25',223143,'/lander-4'),
(530800,'2014-04-02 16:22:08',223128,'/thank-you-for-your-order'),
(530801,'2014-04-02 16:23:35',223141,'/products'),
(530802,'2014-04-02 16:23:51',223142,'/products'),
(530803,'2014-04-02 16:25:55',223144,'/lander-4'),
(530804,'2014-04-02 16:27:26',223145,'/lander-2'),
(530805,'2014-04-02 16:27:35',223144,'/products'),
(530806,'2014-04-02 16:27:44',223146,'/lander-3'),
(530807,'2014-04-02 16:29:15',223147,'/lander-2'),
(530808,'2014-04-02 16:29:50',223148,'/lander-3'),
(530809,'2014-04-02 16:29:51',223144,'/the-birthday-sugar-panda'),
(530810,'2014-04-02 16:31:26',223149,'/lander-2'),
(530811,'2014-04-02 16:31:58',223146,'/products'),
(530812,'2014-04-02 16:32:41',223150,'/lander-2'),
(530813,'2014-04-02 16:34:29',223150,'/products'),
(530814,'2014-04-02 16:34:50',223147,'/products'),
(530815,'2014-04-02 16:35:54',223149,'/products'),
(530816,'2014-04-02 16:37:37',223150,'/the-original-mr-fuzzy'),
(530817,'2014-04-02 16:37:48',223147,'/the-forever-love-bear'),
(530818,'2014-04-02 16:38:24',223151,'/lander-2'),
(530819,'2014-04-02 16:38:41',223150,'/cart'),
(530820,'2014-04-02 16:39:14',223149,'/the-original-mr-fuzzy'),
(530821,'2014-04-02 16:39:30',223152,'/lander-2'),
(530822,'2014-04-02 16:40:03',223153,'/home'),
(530823,'2014-04-02 16:40:20',223147,'/cart'),
(530824,'2014-04-02 16:40:54',223150,'/shipping'),
(530825,'2014-04-02 16:42:25',223150,'/billing-2'),
(530826,'2014-04-02 16:42:34',223152,'/products'),
(530827,'2014-04-02 16:43:04',223147,'/shipping'),
(530828,'2014-04-02 16:43:06',223150,'/thank-you-for-your-order'),
(530829,'2014-04-02 16:43:14',223149,'/cart'),
(530830,'2014-04-02 16:43:35',223152,'/the-original-mr-fuzzy'),
(530831,'2014-04-02 16:43:51',223154,'/lander-3'),
(530832,'2014-04-02 16:44:29',223155,'/lander-4'),
(530833,'2014-04-02 16:45:02',223154,'/products'),
(530834,'2014-04-02 16:45:23',223147,'/billing-2'),
(530835,'2014-04-02 16:45:30',223156,'/home'),
(530836,'2014-04-02 16:45:53',223157,'/lander-3'),
(530837,'2014-04-02 16:46:37',223158,'/home'),
(530838,'2014-04-02 16:46:46',223147,'/thank-you-for-your-order'),
(530839,'2014-04-02 16:47:22',223159,'/home'),
(530840,'2014-04-02 16:47:45',223160,'/lander-4'),
(530841,'2014-04-02 16:48:41',223158,'/products'),
(530842,'2014-04-02 16:49:16',223154,'/the-forever-love-bear'),
(530843,'2014-04-02 16:49:31',223161,'/lander-2'),
(530844,'2014-04-02 16:50:10',223160,'/products'),
(530845,'2014-04-02 16:50:25',223162,'/home'),
(530846,'2014-04-02 16:50:36',223163,'/lander-3'),
(530847,'2014-04-02 16:50:43',223156,'/products'),
(530848,'2014-04-02 16:51:01',223164,'/lander-3'),
(530849,'2014-04-02 16:51:03',223165,'/lander-3'),
(530850,'2014-04-02 16:51:32',223160,'/the-original-mr-fuzzy'),
(530851,'2014-04-02 16:51:32',223165,'/products'),
(530852,'2014-04-02 16:51:39',223159,'/products'),
(530853,'2014-04-02 16:51:40',223166,'/lander-3'),
(530854,'2014-04-02 16:51:52',223167,'/home'),
(530855,'2014-04-02 16:52:28',223160,'/cart'),
(530856,'2014-04-02 16:52:50',223162,'/products'),
(530857,'2014-04-02 16:52:59',223159,'/the-original-mr-fuzzy'),
(530858,'2014-04-02 16:53:03',223168,'/lander-3'),
(530859,'2014-04-02 16:54:07',223165,'/the-original-mr-fuzzy'),
(530860,'2014-04-02 16:54:17',223169,'/home'),
(530861,'2014-04-02 16:55:19',223170,'/lander-2'),
(530862,'2014-04-02 16:55:20',223156,'/the-original-mr-fuzzy'),
(530863,'2014-04-02 16:55:46',223171,'/home'),
(530864,'2014-04-02 16:56:04',223166,'/products'),
(530865,'2014-04-02 16:56:16',223172,'/lander-3'),
(530866,'2014-04-02 16:56:29',223173,'/home'),
(530867,'2014-04-02 16:56:30',223167,'/products'),
(530868,'2014-04-02 16:56:49',223159,'/cart'),
(530869,'2014-04-02 16:56:55',223173,'/products'),
(530870,'2014-04-02 16:58:07',223170,'/products'),
(530871,'2014-04-02 16:59:21',223159,'/shipping'),
(530872,'2014-04-02 17:00:13',223166,'/the-original-mr-fuzzy'),
(530873,'2014-04-02 17:00:13',223171,'/products'),
(530874,'2014-04-02 17:00:26',223167,'/the-forever-love-bear'),
(530875,'2014-04-02 17:00:40',223170,'/the-original-mr-fuzzy'),
(530876,'2014-04-02 17:00:54',223171,'/the-original-mr-fuzzy'),
(530877,'2014-04-02 17:01:15',223173,'/the-birthday-sugar-panda'),
(530878,'2014-04-02 17:01:29',223170,'/cart'),
(530879,'2014-04-02 17:02:34',223159,'/billing-2'),
(530880,'2014-04-02 17:02:34',223174,'/lander-3'),
(530881,'2014-04-02 17:03:26',223175,'/lander-3'),
(530882,'2014-04-02 17:03:57',223166,'/cart'),
(530883,'2014-04-02 17:04:03',223170,'/shipping'),
(530884,'2014-04-02 17:04:40',223173,'/cart'),
(530885,'2014-04-02 17:04:44',223176,'/lander-3'),
(530886,'2014-04-02 17:05:01',223177,'/lander-2'),
(530887,'2014-04-02 17:05:36',223176,'/products'),
(530888,'2014-04-02 17:06:02',223177,'/products'),
(530889,'2014-04-02 17:06:03',223166,'/shipping'),
(530890,'2014-04-02 17:06:26',223170,'/billing-2'),
(530891,'2014-04-02 17:06:29',223159,'/thank-you-for-your-order'),
(530892,'2014-04-02 17:06:51',223175,'/products'),
(530893,'2014-04-02 17:06:56',223178,'/home'),
(530894,'2014-04-02 17:07:16',223173,'/shipping'),
(530895,'2014-04-02 17:07:33',223179,'/lander-4'),
(530896,'2014-04-02 17:07:45',223170,'/thank-you-for-your-order'),
(530897,'2014-04-02 17:08:30',223173,'/billing-2'),
(530898,'2014-04-02 17:08:32',223166,'/billing-2'),
(530899,'2014-04-02 17:08:34',223175,'/the-original-mr-fuzzy'),
(530900,'2014-04-02 17:09:12',223180,'/lander-3'),
(530901,'2014-04-02 17:09:46',223176,'/the-original-mr-fuzzy'),
(530902,'2014-04-02 17:10:18',223181,'/home'),
(530903,'2014-04-02 17:10:42',223182,'/home'),
(530904,'2014-04-02 17:11:08',223183,'/lander-4'),
(530905,'2014-04-02 17:11:12',223178,'/products'),
(530906,'2014-04-02 17:11:26',223184,'/lander-3'),
(530907,'2014-04-02 17:11:36',223185,'/lander-4'),
(530908,'2014-04-02 17:11:38',223186,'/lander-2'),
(530909,'2014-04-02 17:11:47',223179,'/products'),
(530910,'2014-04-02 17:11:50',223175,'/cart'),
(530911,'2014-04-02 17:12:14',223185,'/products'),
(530912,'2014-04-02 17:12:20',223184,'/products'),
(530913,'2014-04-02 17:12:38',223185,'/the-original-mr-fuzzy'),
(530914,'2014-04-02 17:13:15',223175,'/shipping'),
(530915,'2014-04-02 17:13:22',223178,'/the-original-mr-fuzzy'),
(530916,'2014-04-02 17:13:53',223180,'/products'),
(530917,'2014-04-02 17:14:17',223179,'/the-original-mr-fuzzy'),
(530918,'2014-04-02 17:14:25',223182,'/products'),
(530919,'2014-04-02 17:14:51',223175,'/billing-2'),
(530920,'2014-04-02 17:14:52',223187,'/lander-4'),
(530921,'2014-04-02 17:15:14',223180,'/the-original-mr-fuzzy'),
(530922,'2014-04-02 17:16:39',223183,'/products'),
(530923,'2014-04-02 17:17:15',223188,'/lander-2'),
(530924,'2014-04-02 17:17:16',223186,'/products'),
(530925,'2014-04-02 17:17:26',223189,'/lander-3'),
(530926,'2014-04-02 17:17:50',223182,'/the-original-mr-fuzzy'),
(530927,'2014-04-02 17:19:37',223175,'/thank-you-for-your-order'),
(530928,'2014-04-02 17:20:06',223190,'/lander-4'),
(530929,'2014-04-02 17:20:26',223186,'/the-original-mr-fuzzy'),
(530930,'2014-04-02 17:20:36',223183,'/the-original-mr-fuzzy'),
(530931,'2014-04-02 17:21:44',223191,'/lander-3'),
(530932,'2014-04-02 17:22:26',223186,'/cart'),
(530933,'2014-04-02 17:22:37',223192,'/lander-3'),
(530934,'2014-04-02 17:24:49',223191,'/products'),
(530935,'2014-04-02 17:25:58',223191,'/the-original-mr-fuzzy'),
(530936,'2014-04-02 17:28:14',223192,'/products'),
(530937,'2014-04-02 17:28:25',223193,'/lander-3'),
(530938,'2014-04-02 17:28:37',223192,'/the-original-mr-fuzzy'),
(530939,'2014-04-02 17:29:25',223191,'/cart'),
(530940,'2014-04-02 17:30:05',223194,'/home'),
(530941,'2014-04-02 17:31:56',223191,'/shipping'),
(530942,'2014-04-02 17:32:07',223193,'/products'),
(530943,'2014-04-02 17:32:10',223192,'/cart'),
(530944,'2014-04-02 17:32:13',223195,'/lander-3'),
(530945,'2014-04-02 17:32:59',223191,'/billing-2'),
(530946,'2014-04-02 17:32:59',223192,'/shipping'),
(530947,'2014-04-02 17:35:13',223196,'/lander-2'),
(530948,'2014-04-02 17:36:01',223192,'/billing-2'),
(530949,'2014-04-02 17:36:38',223191,'/thank-you-for-your-order'),
(530950,'2014-04-02 17:36:52',223197,'/home'),
(530951,'2014-04-02 17:37:57',223198,'/home'),
(530952,'2014-04-02 17:38:46',223199,'/lander-3'),
(530953,'2014-04-02 17:39:23',223197,'/products'),
(530954,'2014-04-02 17:39:25',223192,'/thank-you-for-your-order'),
(530955,'2014-04-02 17:39:28',223198,'/products'),
(530956,'2014-04-02 17:39:40',223196,'/products'),
(530957,'2014-04-02 17:41:36',223198,'/the-original-mr-fuzzy'),
(530958,'2014-04-02 17:42:18',223196,'/the-original-mr-fuzzy'),
(530959,'2014-04-02 17:42:19',223197,'/the-forever-love-bear'),
(530960,'2014-04-02 17:44:11',223200,'/lander-4'),
(530961,'2014-04-02 17:44:13',223197,'/cart'),
(530962,'2014-04-02 17:44:47',223201,'/home'),
(530963,'2014-04-02 17:45:37',223196,'/cart'),
(530964,'2014-04-02 17:46:43',223201,'/products'),
(530965,'2014-04-02 17:47:33',223200,'/products'),
(530966,'2014-04-02 17:47:59',223201,'/the-original-mr-fuzzy'),
(530967,'2014-04-02 17:48:51',223202,'/lander-2'),
(530968,'2014-04-02 17:49:08',223200,'/the-original-mr-fuzzy'),
(530969,'2014-04-02 17:49:51',223202,'/products'),
(530970,'2014-04-02 17:50:21',223203,'/lander-2'),
(530971,'2014-04-02 17:51:12',223202,'/the-birthday-sugar-panda'),
(530972,'2014-04-02 17:52:10',223204,'/lander-2'),
(530973,'2014-04-02 17:53:42',223205,'/home'),
(530974,'2014-04-02 17:54:43',223206,'/lander-3'),
(530975,'2014-04-02 17:55:28',223207,'/lander-4'),
(530976,'2014-04-02 17:56:00',223208,'/home'),
(530977,'2014-04-02 17:57:01',223207,'/products'),
(530978,'2014-04-02 17:57:07',223205,'/products'),
(530979,'2014-04-02 17:57:09',223204,'/products'),
(530980,'2014-04-02 17:57:26',223205,'/the-original-mr-fuzzy'),
(530981,'2014-04-02 17:58:41',223209,'/lander-3'),
(530982,'2014-04-02 17:59:08',223207,'/the-original-mr-fuzzy'),
(530983,'2014-04-02 17:59:50',223204,'/the-original-mr-fuzzy'),
(530984,'2014-04-02 18:00:38',223209,'/products'),
(530985,'2014-04-02 18:01:21',223205,'/cart'),
(530986,'2014-04-02 18:02:34',223204,'/cart'),
(530987,'2014-04-02 18:02:49',223207,'/cart'),
(530988,'2014-04-02 18:04:49',223205,'/shipping'),
(530989,'2014-04-02 18:05:58',223204,'/shipping'),
(530990,'2014-04-02 18:06:03',223207,'/shipping'),
(530991,'2014-04-02 18:07:13',223205,'/billing-2'),
(530992,'2014-04-02 18:08:55',223204,'/billing-2'),
(530993,'2014-04-02 18:14:00',223210,'/lander-3'),
(530994,'2014-04-02 18:14:25',223211,'/lander-4'),
(530995,'2014-04-02 18:14:27',223212,'/lander-2'),
(530996,'2014-04-02 18:15:57',223213,'/home'),
(530997,'2014-04-02 18:16:46',223212,'/products'),
(530998,'2014-04-02 18:17:19',223212,'/the-original-mr-fuzzy'),
(530999,'2014-04-02 18:17:40',223214,'/lander-4'),
(531000,'2014-04-02 18:17:41',223215,'/home'),
(531001,'2014-04-02 18:17:49',223216,'/lander-4'),
(531002,'2014-04-02 18:19:25',223211,'/products'),
(531003,'2014-04-02 18:19:36',223215,'/products'),
(531004,'2014-04-02 18:19:45',223217,'/home'),
(531005,'2014-04-02 18:19:58',223211,'/the-original-mr-fuzzy'),
(531006,'2014-04-02 18:20:26',223215,'/the-forever-love-bear'),
(531007,'2014-04-02 18:21:08',223218,'/lander-2'),
(531008,'2014-04-02 18:22:49',223216,'/products'),
(531009,'2014-04-02 18:23:00',223215,'/cart'),
(531010,'2014-04-02 18:24:50',223215,'/shipping'),
(531011,'2014-04-02 18:25:06',223216,'/the-original-mr-fuzzy'),
(531012,'2014-04-02 18:27:04',223219,'/lander-2'),
(531013,'2014-04-02 18:27:40',223215,'/billing-2'),
(531014,'2014-04-02 18:27:40',223220,'/lander-3'),
(531015,'2014-04-02 18:28:21',223221,'/lander-4'),
(531016,'2014-04-02 18:28:33',223222,'/lander-3'),
(531017,'2014-04-02 18:29:58',223221,'/products'),
(531018,'2014-04-02 18:30:49',223221,'/the-original-mr-fuzzy'),
(531019,'2014-04-02 18:32:10',223221,'/cart'),
(531020,'2014-04-02 18:32:26',223220,'/products'),
(531021,'2014-04-02 18:33:11',223215,'/thank-you-for-your-order'),
(531022,'2014-04-02 18:33:41',223223,'/lander-4'),
(531023,'2014-04-02 18:33:46',223224,'/lander-4'),
(531024,'2014-04-02 18:33:52',223222,'/products'),
(531025,'2014-04-02 18:34:53',223221,'/shipping'),
(531026,'2014-04-02 18:35:38',223221,'/billing-2'),
(531027,'2014-04-02 18:36:40',223220,'/the-original-mr-fuzzy'),
(531028,'2014-04-02 18:36:50',223221,'/thank-you-for-your-order'),
(531029,'2014-04-02 18:38:23',223222,'/the-original-mr-fuzzy'),
(531030,'2014-04-02 18:38:25',223225,'/home'),
(531031,'2014-04-02 18:41:51',223225,'/products'),
(531032,'2014-04-02 18:44:00',223225,'/the-original-mr-fuzzy'),
(531033,'2014-04-02 18:44:03',223226,'/home'),
(531034,'2014-04-02 18:44:21',223227,'/lander-2'),
(531035,'2014-04-02 18:44:43',223228,'/lander-4'),
(531036,'2014-04-02 18:46:19',223225,'/cart'),
(531037,'2014-04-02 18:47:25',223226,'/products'),
(531038,'2014-04-02 18:48:28',223229,'/home'),
(531039,'2014-04-02 18:48:45',223226,'/the-original-mr-fuzzy'),
(531040,'2014-04-02 18:48:53',223230,'/home'),
(531041,'2014-04-02 18:49:23',223231,'/home'),
(531042,'2014-04-02 18:52:06',223232,'/home'),
(531043,'2014-04-02 18:53:05',223233,'/home'),
(531044,'2014-04-02 18:53:25',223234,'/home'),
(531045,'2014-04-02 18:54:45',223234,'/products'),
(531046,'2014-04-02 18:55:52',223235,'/lander-4'),
(531047,'2014-04-02 18:56:48',223236,'/lander-2'),
(531048,'2014-04-02 18:56:55',223235,'/products'),
(531049,'2014-04-02 18:57:35',223237,'/home'),
(531050,'2014-04-02 18:57:36',223235,'/the-original-mr-fuzzy'),
(531051,'2014-04-02 18:58:28',223233,'/products'),
(531052,'2014-04-02 18:58:36',223237,'/products'),
(531053,'2014-04-02 18:59:21',223234,'/the-original-mr-fuzzy'),
(531054,'2014-04-02 18:59:47',223238,'/lander-3'),
(531055,'2014-04-02 19:00:14',223235,'/cart'),
(531056,'2014-04-02 19:00:47',223239,'/home'),
(531057,'2014-04-02 19:01:10',223237,'/the-forever-love-bear'),
(531058,'2014-04-02 19:01:41',223235,'/shipping'),
(531059,'2014-04-02 19:01:43',223240,'/lander-2'),
(531060,'2014-04-02 19:02:03',223234,'/cart'),
(531061,'2014-04-02 19:02:06',223241,'/lander-4'),
(531062,'2014-04-02 19:02:54',223233,'/the-original-mr-fuzzy'),
(531063,'2014-04-02 19:04:11',223239,'/products'),
(531064,'2014-04-02 19:04:35',223242,'/home'),
(531065,'2014-04-02 19:05:08',223243,'/lander-4'),
(531066,'2014-04-02 19:05:54',223239,'/the-original-mr-fuzzy'),
(531067,'2014-04-02 19:06:22',223233,'/cart'),
(531068,'2014-04-02 19:06:54',223239,'/cart'),
(531069,'2014-04-02 19:06:55',223233,'/shipping'),
(531070,'2014-04-02 19:07:01',223242,'/products'),
(531071,'2014-04-02 19:07:38',223242,'/the-forever-love-bear'),
(531072,'2014-04-02 19:07:43',223233,'/billing-2'),
(531073,'2014-04-02 19:08:34',223239,'/shipping'),
(531074,'2014-04-02 19:09:59',223239,'/billing-2'),
(531075,'2014-04-02 19:11:16',223244,'/home'),
(531076,'2014-04-02 19:11:38',223242,'/cart'),
(531077,'2014-04-02 19:11:44',223245,'/home'),
(531078,'2014-04-02 19:13:25',223246,'/lander-4'),
(531079,'2014-04-02 19:14:31',223239,'/thank-you-for-your-order'),
(531080,'2014-04-02 19:18:47',223247,'/lander-4'),
(531081,'2014-04-02 19:21:45',223248,'/lander-2'),
(531082,'2014-04-02 19:22:28',223249,'/lander-3'),
(531083,'2014-04-02 19:23:02',223250,'/home'),
(531084,'2014-04-02 19:25:32',223249,'/products'),
(531085,'2014-04-02 19:25:52',223250,'/products'),
(531086,'2014-04-02 19:27:59',223250,'/the-birthday-sugar-panda'),
(531087,'2014-04-02 19:29:58',223250,'/cart'),
(531088,'2014-04-02 19:33:38',223250,'/shipping'),
(531089,'2014-04-02 19:33:51',223251,'/lander-4'),
(531090,'2014-04-02 19:35:05',223250,'/billing-2'),
(531091,'2014-04-02 19:35:07',223252,'/home'),
(531092,'2014-04-02 19:36:34',223253,'/lander-2'),
(531093,'2014-04-02 19:37:22',223254,'/home'),
(531094,'2014-04-02 19:39:47',223252,'/products'),
(531095,'2014-04-02 19:41:46',223254,'/products'),
(531096,'2014-04-02 19:42:17',223254,'/the-original-mr-fuzzy'),
(531097,'2014-04-02 19:42:29',223255,'/lander-2'),
(531098,'2014-04-02 19:43:52',223252,'/the-forever-love-bear'),
(531099,'2014-04-02 19:44:27',223256,'/home'),
(531100,'2014-04-02 19:44:59',223252,'/cart'),
(531101,'2014-04-02 19:46:44',223257,'/lander-4'),
(531102,'2014-04-02 19:47:13',223252,'/shipping'),
(531103,'2014-04-02 19:47:48',223257,'/products'),
(531104,'2014-04-02 19:49:45',223258,'/home'),
(531105,'2014-04-02 19:49:50',223252,'/billing-2'),
(531106,'2014-04-02 19:51:52',223258,'/products'),
(531107,'2014-04-02 19:52:40',223252,'/thank-you-for-your-order'),
(531108,'2014-04-02 19:55:39',223259,'/lander-3'),
(531109,'2014-04-02 19:57:50',223260,'/lander-4'),
(531110,'2014-04-02 19:58:41',223259,'/products'),
(531111,'2014-04-02 19:59:50',223261,'/lander-3'),
(531112,'2014-04-02 20:02:04',223259,'/the-birthday-sugar-panda'),
(531113,'2014-04-02 20:04:58',223259,'/cart'),
(531114,'2014-04-02 20:05:28',223262,'/home'),
(531115,'2014-04-02 20:06:19',223263,'/home'),
(531116,'2014-04-02 20:08:24',223259,'/shipping'),
(531117,'2014-04-02 20:10:59',223259,'/billing-2'),
(531118,'2014-04-02 20:13:27',223264,'/home'),
(531119,'2014-04-02 20:16:15',223259,'/thank-you-for-your-order'),
(531120,'2014-04-02 20:17:11',223265,'/lander-2'),
(531121,'2014-04-02 20:17:54',223266,'/home'),
(531122,'2014-04-02 20:18:33',223267,'/home'),
(531123,'2014-04-02 20:20:23',223268,'/lander-4'),
(531124,'2014-04-02 20:20:28',223269,'/lander-4'),
(531125,'2014-04-02 20:20:54',223270,'/lander-2'),
(531126,'2014-04-02 20:22:20',223265,'/products'),
(531127,'2014-04-02 20:22:48',223266,'/products'),
(531128,'2014-04-02 20:23:42',223269,'/products'),
(531129,'2014-04-02 20:24:13',223265,'/the-original-mr-fuzzy'),
(531130,'2014-04-02 20:24:21',223271,'/lander-4'),
(531131,'2014-04-02 20:24:24',223268,'/products'),
(531132,'2014-04-02 20:24:35',223272,'/lander-2'),
(531133,'2014-04-02 20:26:02',223272,'/products'),
(531134,'2014-04-02 20:26:12',223266,'/the-original-mr-fuzzy'),
(531135,'2014-04-02 20:26:25',223271,'/products'),
(531136,'2014-04-02 20:26:40',223268,'/the-original-mr-fuzzy'),
(531137,'2014-04-02 20:26:45',223273,'/home'),
(531138,'2014-04-02 20:26:48',223266,'/cart'),
(531139,'2014-04-02 20:26:55',223272,'/the-original-mr-fuzzy'),
(531140,'2014-04-02 20:27:04',223274,'/lander-2'),
(531141,'2014-04-02 20:27:26',223275,'/home'),
(531142,'2014-04-02 20:27:37',223265,'/cart'),
(531143,'2014-04-02 20:28:47',223273,'/products'),
(531144,'2014-04-02 20:29:47',223266,'/shipping'),
(531145,'2014-04-02 20:30:00',223268,'/cart'),
(531146,'2014-04-02 20:30:35',223273,'/the-original-mr-fuzzy'),
(531147,'2014-04-02 20:30:42',223268,'/shipping'),
(531148,'2014-04-02 20:31:35',223266,'/billing-2'),
(531149,'2014-04-02 20:31:36',223268,'/billing-2'),
(531150,'2014-04-02 20:33:13',223268,'/thank-you-for-your-order'),
(531151,'2014-04-02 20:34:35',223276,'/lander-4'),
(531152,'2014-04-02 20:38:20',223277,'/lander-2'),
(531153,'2014-04-02 20:39:35',223278,'/lander-3'),
(531154,'2014-04-02 20:41:25',223278,'/products'),
(531155,'2014-04-02 20:42:31',223279,'/lander-2'),
(531156,'2014-04-02 20:42:32',223280,'/lander-3'),
(531157,'2014-04-02 20:43:17',223277,'/products'),
(531158,'2014-04-02 20:43:31',223281,'/home'),
(531159,'2014-04-02 20:43:56',223282,'/lander-4'),
(531160,'2014-04-02 20:44:59',223277,'/the-original-mr-fuzzy'),
(531161,'2014-04-02 20:45:57',223283,'/home'),
(531162,'2014-04-02 20:46:27',223282,'/products'),
(531163,'2014-04-02 20:47:21',223279,'/products'),
(531164,'2014-04-02 20:48:05',223284,'/lander-2'),
(531165,'2014-04-02 20:48:09',223281,'/products'),
(531166,'2014-04-02 20:49:58',223285,'/home'),
(531167,'2014-04-02 20:50:11',223279,'/the-original-mr-fuzzy'),
(531168,'2014-04-02 20:50:36',223283,'/products'),
(531169,'2014-04-02 20:50:59',223282,'/the-original-mr-fuzzy'),
(531170,'2014-04-02 20:52:27',223285,'/products'),
(531171,'2014-04-02 20:52:35',223281,'/the-original-mr-fuzzy'),
(531172,'2014-04-02 20:52:43',223285,'/the-original-mr-fuzzy'),
(531173,'2014-04-02 20:53:43',223279,'/cart'),
(531174,'2014-04-02 20:54:32',223282,'/cart'),
(531175,'2014-04-02 20:55:03',223279,'/shipping'),
(531176,'2014-04-02 20:55:15',223282,'/shipping'),
(531177,'2014-04-02 20:55:31',223286,'/home'),
(531178,'2014-04-02 20:55:48',223285,'/cart'),
(531179,'2014-04-02 20:56:42',223287,'/lander-4'),
(531180,'2014-04-02 20:56:45',223279,'/billing-2'),
(531181,'2014-04-02 20:57:50',223282,'/billing-2'),
(531182,'2014-04-02 20:58:34',223285,'/shipping'),
(531183,'2014-04-02 20:59:55',223288,'/home'),
(531184,'2014-04-02 21:00:13',223285,'/billing-2'),
(531185,'2014-04-02 21:01:21',223287,'/products'),
(531186,'2014-04-02 21:02:07',223287,'/the-original-mr-fuzzy'),
(531187,'2014-04-02 21:02:22',223285,'/thank-you-for-your-order'),
(531188,'2014-04-02 21:05:54',223289,'/lander-2'),
(531189,'2014-04-02 21:09:57',223290,'/lander-4'),
(531190,'2014-04-02 21:11:07',223291,'/home'),
(531191,'2014-04-02 21:11:09',223290,'/products'),
(531192,'2014-04-02 21:13:54',223290,'/the-original-mr-fuzzy'),
(531193,'2014-04-02 21:16:26',223291,'/products'),
(531194,'2014-04-02 21:18:23',223292,'/lander-3'),
(531195,'2014-04-02 21:18:48',223291,'/the-forever-love-bear'),
(531196,'2014-04-02 21:19:30',223291,'/cart'),
(531197,'2014-04-02 21:20:09',223291,'/shipping'),
(531198,'2014-04-02 21:21:16',223292,'/products'),
(531199,'2014-04-02 21:23:11',223291,'/billing-2'),
(531200,'2014-04-02 21:24:14',223293,'/lander-3'),
(531201,'2014-04-02 21:28:24',223294,'/home'),
(531202,'2014-04-02 21:28:33',223291,'/thank-you-for-your-order'),
(531203,'2014-04-02 21:29:13',223293,'/products'),
(531204,'2014-04-02 21:31:38',223294,'/products'),
(531205,'2014-04-02 21:32:05',223294,'/the-original-mr-fuzzy'),
(531206,'2014-04-02 21:32:32',223293,'/the-original-mr-fuzzy'),
(531207,'2014-04-02 21:33:05',223295,'/lander-4'),
(531208,'2014-04-02 21:36:42',223296,'/lander-2'),
(531209,'2014-04-02 21:37:55',223297,'/lander-4'),
(531210,'2014-04-02 21:39:33',223298,'/home'),
(531211,'2014-04-02 21:40:24',223299,'/home'),
(531212,'2014-04-02 21:42:08',223298,'/products'),
(531213,'2014-04-02 21:42:15',223300,'/lander-2'),
(531214,'2014-04-02 21:43:01',223298,'/the-original-mr-fuzzy'),
(531215,'2014-04-02 21:44:00',223301,'/lander-3'),
(531216,'2014-04-02 21:44:09',223298,'/cart'),
(531217,'2014-04-02 21:44:37',223299,'/products'),
(531218,'2014-04-02 21:44:42',223302,'/lander-3'),
(531219,'2014-04-02 21:44:53',223303,'/home'),
(531220,'2014-04-02 21:45:05',223302,'/products'),
(531221,'2014-04-02 21:46:48',223304,'/lander-4'),
(531222,'2014-04-02 21:47:26',223299,'/the-forever-love-bear'),
(531223,'2014-04-02 21:47:46',223301,'/products'),
(531224,'2014-04-02 21:48:13',223302,'/the-original-mr-fuzzy'),
(531225,'2014-04-02 21:50:01',223303,'/products'),
(531226,'2014-04-02 21:50:08',223301,'/the-birthday-sugar-panda'),
(531227,'2014-04-02 21:50:29',223302,'/cart'),
(531228,'2014-04-02 21:50:35',223299,'/cart'),
(531229,'2014-04-02 21:51:06',223301,'/cart'),
(531230,'2014-04-02 21:52:21',223299,'/shipping'),
(531231,'2014-04-02 21:52:33',223304,'/products'),
(531232,'2014-04-02 21:53:31',223299,'/billing-2'),
(531233,'2014-04-02 21:53:31',223304,'/the-forever-love-bear'),
(531234,'2014-04-02 21:53:54',223303,'/the-original-mr-fuzzy'),
(531235,'2014-04-02 21:54:39',223303,'/cart'),
(531236,'2014-04-02 21:54:43',223305,'/lander-4'),
(531237,'2014-04-02 21:57:19',223304,'/cart'),
(531238,'2014-04-02 21:57:37',223303,'/shipping'),
(531239,'2014-04-02 21:57:41',223299,'/thank-you-for-your-order'),
(531240,'2014-04-02 21:59:03',223305,'/products'),
(531241,'2014-04-02 21:59:19',223304,'/shipping'),
(531242,'2014-04-02 21:59:50',223303,'/billing-2'),
(531243,'2014-04-02 21:59:50',223306,'/lander-4'),
(531244,'2014-04-02 22:00:45',223304,'/billing-2'),
(531245,'2014-04-02 22:00:46',223305,'/the-original-mr-fuzzy'),
(531246,'2014-04-02 22:03:09',223307,'/home'),
(531247,'2014-04-02 22:03:25',223308,'/lander-2'),
(531248,'2014-04-02 22:03:35',223304,'/thank-you-for-your-order'),
(531249,'2014-04-02 22:04:03',223303,'/thank-you-for-your-order'),
(531250,'2014-04-02 22:05:53',223308,'/products'),
(531251,'2014-04-02 22:05:55',223309,'/home'),
(531252,'2014-04-02 22:06:56',223308,'/the-original-mr-fuzzy'),
(531253,'2014-04-02 22:08:31',223307,'/products'),
(531254,'2014-04-02 22:08:54',223310,'/home'),
(531255,'2014-04-02 22:09:08',223309,'/products'),
(531256,'2014-04-02 22:13:24',223309,'/the-forever-love-bear'),
(531257,'2014-04-02 22:13:48',223311,'/lander-4'),
(531258,'2014-04-02 22:14:00',223310,'/products'),
(531259,'2014-04-02 22:17:04',223311,'/products'),
(531260,'2014-04-02 22:18:41',223312,'/lander-4'),
(531261,'2014-04-02 22:20:20',223313,'/lander-3'),
(531262,'2014-04-02 22:21:43',223311,'/the-original-mr-fuzzy'),
(531263,'2014-04-02 22:22:25',223314,'/lander-4'),
(531264,'2014-04-02 22:23:19',223315,'/home'),
(531265,'2014-04-02 22:23:38',223313,'/products'),
(531266,'2014-04-02 22:24:55',223314,'/products'),
(531267,'2014-04-02 22:25:01',223313,'/the-original-mr-fuzzy'),
(531268,'2014-04-02 22:25:54',223315,'/products'),
(531269,'2014-04-02 22:26:27',223314,'/the-original-mr-fuzzy'),
(531270,'2014-04-02 22:38:07',223316,'/lander-3'),
(531271,'2014-04-02 22:38:39',223316,'/products'),
(531272,'2014-04-02 22:38:57',223317,'/lander-4'),
(531273,'2014-04-02 22:40:43',223318,'/lander-3'),
(531274,'2014-04-02 22:42:42',223318,'/products'),
(531275,'2014-04-02 22:42:49',223317,'/products'),
(531276,'2014-04-02 22:45:33',223318,'/the-forever-love-bear'),
(531277,'2014-04-02 22:46:08',223317,'/the-original-mr-fuzzy'),
(531278,'2014-04-02 22:46:11',223319,'/home'),
(531279,'2014-04-02 22:46:22',223320,'/lander-4'),
(531280,'2014-04-02 22:47:54',223317,'/cart'),
(531281,'2014-04-02 22:48:43',223317,'/shipping'),
(531282,'2014-04-02 22:50:33',223321,'/lander-3'),
(531283,'2014-04-02 22:50:55',223319,'/products'),
(531284,'2014-04-02 22:51:50',223317,'/billing-2'),
(531285,'2014-04-02 22:52:47',223317,'/thank-you-for-your-order'),
(531286,'2014-04-02 22:55:02',223322,'/lander-2'),
(531287,'2014-04-02 22:58:50',223323,'/lander-4'),
(531288,'2014-04-02 22:59:00',223322,'/products'),
(531289,'2014-04-02 23:01:07',223324,'/lander-3'),
(531290,'2014-04-02 23:03:02',223322,'/the-birthday-sugar-panda'),
(531291,'2014-04-02 23:04:03',223324,'/products'),
(531292,'2014-04-02 23:05:45',223325,'/lander-4'),
(531293,'2014-04-02 23:06:37',223324,'/the-original-mr-fuzzy'),
(531294,'2014-04-02 23:08:01',223326,'/home'),
(531295,'2014-04-02 23:08:08',223327,'/home'),
(531296,'2014-04-02 23:08:52',223328,'/lander-4'),
(531297,'2014-04-02 23:12:53',223329,'/home'),
(531298,'2014-04-02 23:13:24',223327,'/products'),
(531299,'2014-04-02 23:13:54',223327,'/the-original-mr-fuzzy'),
(531300,'2014-04-02 23:14:14',223329,'/products'),
(531301,'2014-04-02 23:15:47',223330,'/home'),
(531302,'2014-04-02 23:16:42',223331,'/home'),
(531303,'2014-04-02 23:20:24',223332,'/lander-2'),
(531304,'2014-04-02 23:21:03',223332,'/products'),
(531305,'2014-04-02 23:21:03',223333,'/home'),
(531306,'2014-04-02 23:22:18',223331,'/products'),
(531307,'2014-04-02 23:24:27',223332,'/the-original-mr-fuzzy'),
(531308,'2014-04-02 23:25:04',223332,'/cart'),
(531309,'2014-04-02 23:25:43',223333,'/products'),
(531310,'2014-04-02 23:26:24',223332,'/shipping'),
(531311,'2014-04-02 23:27:41',223333,'/the-original-mr-fuzzy'),
(531312,'2014-04-02 23:27:54',223334,'/lander-4'),
(531313,'2014-04-02 23:28:02',223335,'/lander-2'),
(531314,'2014-04-02 23:28:35',223332,'/billing-2'),
(531315,'2014-04-02 23:29:30',223332,'/thank-you-for-your-order'),
(531316,'2014-04-02 23:29:34',223334,'/products'),
(531317,'2014-04-02 23:31:12',223336,'/lander-3'),
(531318,'2014-04-02 23:31:40',223336,'/products'),
(531319,'2014-04-02 23:31:43',223337,'/lander-2'),
(531320,'2014-04-02 23:33:22',223334,'/the-original-mr-fuzzy'),
(531321,'2014-04-02 23:34:25',223334,'/cart'),
(531322,'2014-04-02 23:35:43',223336,'/the-original-mr-fuzzy'),
(531323,'2014-04-02 23:36:19',223337,'/products'),
(531324,'2014-04-02 23:36:57',223338,'/lander-3'),
(531325,'2014-04-02 23:37:30',223339,'/lander-4'),
(531326,'2014-04-02 23:38:19',223334,'/shipping'),
(531327,'2014-04-02 23:38:43',223336,'/cart'),
(531328,'2014-04-02 23:39:32',223336,'/shipping'),
(531329,'2014-04-02 23:39:33',223340,'/lander-2'),
(531330,'2014-04-02 23:39:34',223334,'/billing-2'),
(531331,'2014-04-02 23:40:25',223341,'/home'),
(531332,'2014-04-02 23:40:30',223337,'/the-original-mr-fuzzy'),
(531333,'2014-04-02 23:41:10',223342,'/lander-2'),
(531334,'2014-04-02 23:41:47',223336,'/billing-2'),
(531335,'2014-04-02 23:42:04',223340,'/products'),
(531336,'2014-04-02 23:42:06',223341,'/products'),
(531337,'2014-04-02 23:43:00',223336,'/thank-you-for-your-order'),
(531338,'2014-04-02 23:45:05',223343,'/lander-2'),
(531339,'2014-04-02 23:45:15',223341,'/the-forever-love-bear'),
(531340,'2014-04-02 23:45:30',223344,'/lander-2'),
(531341,'2014-04-02 23:45:55',223343,'/products'),
(531342,'2014-04-02 23:46:08',223340,'/the-original-mr-fuzzy'),
(531343,'2014-04-02 23:46:36',223340,'/cart'),
(531344,'2014-04-02 23:49:14',223343,'/the-original-mr-fuzzy'),
(531345,'2014-04-02 23:49:25',223340,'/shipping'),
(531346,'2014-04-02 23:50:46',223340,'/billing-2'),
(531347,'2014-04-02 23:53:30',223340,'/thank-you-for-your-order'),
(531348,'2014-04-02 23:53:39',223345,'/lander-3'),
(531349,'2014-04-03 00:00:17',223346,'/lander-4'),
(531350,'2014-04-03 00:06:12',223347,'/home'),
(531351,'2014-04-03 00:11:56',223347,'/products'),
(531352,'2014-04-03 00:14:21',223347,'/the-original-mr-fuzzy'),
(531353,'2014-04-03 00:16:42',223348,'/home'),
(531354,'2014-04-03 00:18:13',223347,'/cart'),
(531355,'2014-04-03 00:18:44',223347,'/shipping'),
(531356,'2014-04-03 00:22:46',223349,'/lander-3'),
(531357,'2014-04-03 00:28:02',223350,'/lander-4'),
(531358,'2014-04-03 00:32:42',223351,'/lander-3'),
(531359,'2014-04-03 00:33:14',223351,'/products'),
(531360,'2014-04-03 00:36:25',223352,'/lander-3'),
(531361,'2014-04-03 00:39:17',223352,'/products'),
(531362,'2014-04-03 00:41:12',223352,'/the-original-mr-fuzzy'),
(531363,'2014-04-03 00:44:06',223352,'/cart'),
(531364,'2014-04-03 00:45:25',223353,'/lander-2'),
(531365,'2014-04-03 00:45:34',223354,'/lander-4'),
(531366,'2014-04-03 00:46:28',223355,'/lander-4'),
(531367,'2014-04-03 00:48:07',223356,'/lander-4'),
(531368,'2014-04-03 00:49:17',223357,'/home'),
(531369,'2014-04-03 00:49:49',223353,'/products'),
(531370,'2014-04-03 00:51:12',223357,'/products'),
(531371,'2014-04-03 00:51:38',223356,'/products'),
(531372,'2014-04-03 00:51:53',223353,'/the-original-mr-fuzzy'),
(531373,'2014-04-03 00:54:22',223353,'/cart'),
(531374,'2014-04-03 00:55:22',223353,'/shipping'),
(531375,'2014-04-03 00:56:00',223356,'/the-original-mr-fuzzy'),
(531376,'2014-04-03 00:56:46',223358,'/lander-2'),
(531377,'2014-04-03 00:57:55',223353,'/billing-2'),
(531378,'2014-04-03 00:59:17',223356,'/cart'),
(531379,'2014-04-03 01:01:34',223358,'/products'),
(531380,'2014-04-03 01:02:24',223356,'/shipping'),
(531381,'2014-04-03 01:03:39',223358,'/the-forever-love-bear'),
(531382,'2014-04-03 01:15:24',223359,'/lander-3'),
(531383,'2014-04-03 01:29:35',223360,'/lander-3'),
(531384,'2014-04-03 01:31:01',223361,'/home'),
(531385,'2014-04-03 01:32:17',223360,'/products'),
(531386,'2014-04-03 01:32:30',223361,'/products'),
(531387,'2014-04-03 01:33:08',223362,'/lander-3'),
(531388,'2014-04-03 01:34:02',223361,'/the-original-mr-fuzzy'),
(531389,'2014-04-03 01:37:28',223363,'/lander-3'),
(531390,'2014-04-03 01:43:38',223364,'/lander-3'),
(531391,'2014-04-03 01:47:28',223364,'/products'),
(531392,'2014-04-03 01:48:34',223365,'/lander-3'),
(531393,'2014-04-03 01:48:45',223366,'/home'),
(531394,'2014-04-03 01:49:42',223366,'/products'),
(531395,'2014-04-03 01:50:30',223365,'/products'),
(531396,'2014-04-03 01:51:43',223367,'/home'),
(531397,'2014-04-03 01:52:29',223368,'/lander-3'),
(531398,'2014-04-03 01:57:22',223367,'/products'),
(531399,'2014-04-03 01:58:32',223367,'/the-original-mr-fuzzy'),
(531400,'2014-04-03 01:58:55',223369,'/lander-3'),
(531401,'2014-04-03 02:00:01',223369,'/products'),
(531402,'2014-04-03 02:01:01',223369,'/the-original-mr-fuzzy'),
(531403,'2014-04-03 02:01:29',223370,'/lander-4'),
(531404,'2014-04-03 02:04:46',223371,'/home'),
(531405,'2014-04-03 02:05:09',223371,'/products'),
(531406,'2014-04-03 02:05:17',223370,'/products'),
(531407,'2014-04-03 02:06:32',223370,'/the-forever-love-bear'),
(531408,'2014-04-03 02:07:50',223370,'/cart'),
(531409,'2014-04-03 02:08:08',223371,'/the-original-mr-fuzzy'),
(531410,'2014-04-03 02:09:17',223370,'/shipping'),
(531411,'2014-04-03 02:11:50',223370,'/billing-2'),
(531412,'2014-04-03 02:15:29',223372,'/lander-4'),
(531413,'2014-04-03 02:16:08',223370,'/thank-you-for-your-order'),
(531414,'2014-04-03 02:17:53',223373,'/lander-2'),
(531415,'2014-04-03 02:19:56',223374,'/lander-2'),
(531416,'2014-04-03 02:20:42',223373,'/products'),
(531417,'2014-04-03 02:21:08',223375,'/lander-2'),
(531418,'2014-04-03 02:24:40',223375,'/products'),
(531419,'2014-04-03 02:26:45',223375,'/the-original-mr-fuzzy'),
(531420,'2014-04-03 02:27:56',223376,'/home'),
(531421,'2014-04-03 02:30:15',223375,'/cart'),
(531422,'2014-04-03 02:31:27',223375,'/shipping'),
(531423,'2014-04-03 02:45:16',223377,'/lander-4'),
(531424,'2014-04-03 02:54:49',223378,'/lander-3'),
(531425,'2014-04-03 03:05:46',223379,'/lander-4'),
(531426,'2014-04-03 03:07:58',223380,'/home'),
(531427,'2014-04-03 03:09:08',223380,'/products'),
(531428,'2014-04-03 03:10:21',223380,'/the-original-mr-fuzzy'),
(531429,'2014-04-03 03:15:30',223381,'/home'),
(531430,'2014-04-03 03:21:18',223381,'/products'),
(531431,'2014-04-03 03:24:29',223382,'/lander-4'),
(531432,'2014-04-03 03:29:23',223382,'/products'),
(531433,'2014-04-03 03:29:24',223383,'/home'),
(531434,'2014-04-03 03:30:34',223384,'/lander-3'),
(531435,'2014-04-03 03:32:59',223384,'/products'),
(531436,'2014-04-03 03:33:23',223382,'/the-forever-love-bear'),
(531437,'2014-04-03 03:34:17',223383,'/products'),
(531438,'2014-04-03 03:35:01',223384,'/the-original-mr-fuzzy'),
(531439,'2014-04-03 03:37:09',223383,'/the-original-mr-fuzzy'),
(531440,'2014-04-03 03:37:16',223384,'/cart'),
(531441,'2014-04-03 03:46:15',223385,'/home'),
(531442,'2014-04-03 03:51:29',223386,'/home'),
(531443,'2014-04-03 03:54:09',223386,'/products'),
(531444,'2014-04-03 03:57:02',223387,'/home'),
(531445,'2014-04-03 04:00:39',223388,'/lander-3'),
(531446,'2014-04-03 04:03:56',223389,'/lander-3'),
(531447,'2014-04-03 04:05:17',223390,'/lander-2'),
(531448,'2014-04-03 04:05:28',223388,'/products'),
(531449,'2014-04-03 04:06:16',223390,'/products'),
(531450,'2014-04-03 04:06:50',223388,'/the-original-mr-fuzzy'),
(531451,'2014-04-03 04:08:09',223389,'/products'),
(531452,'2014-04-03 04:08:33',223390,'/the-original-mr-fuzzy'),
(531453,'2014-04-03 04:08:35',223389,'/the-original-mr-fuzzy'),
(531454,'2014-04-03 04:10:50',223388,'/cart'),
(531455,'2014-04-03 04:10:53',223391,'/home'),
(531456,'2014-04-03 04:11:43',223391,'/products'),
(531457,'2014-04-03 04:14:16',223392,'/lander-2'),
(531458,'2014-04-03 04:29:57',223393,'/lander-2'),
(531459,'2014-04-03 04:30:33',223394,'/lander-3'),
(531460,'2014-04-03 04:31:49',223395,'/lander-3'),
(531461,'2014-04-03 04:31:56',223393,'/products'),
(531462,'2014-04-03 04:32:55',223393,'/the-original-mr-fuzzy'),
(531463,'2014-04-03 04:42:58',223396,'/home'),
(531464,'2014-04-03 04:45:28',223397,'/lander-2'),
(531465,'2014-04-03 04:59:02',223398,'/lander-4'),
(531466,'2014-04-03 05:00:49',223398,'/products'),
(531467,'2014-04-03 05:03:05',223398,'/the-original-mr-fuzzy'),
(531468,'2014-04-03 05:04:18',223399,'/lander-2'),
(531469,'2014-04-03 05:04:58',223398,'/cart'),
(531470,'2014-04-03 05:06:18',223398,'/shipping'),
(531471,'2014-04-03 05:07:30',223400,'/lander-4'),
(531472,'2014-04-03 05:07:55',223401,'/lander-2'),
(531473,'2014-04-03 05:08:39',223400,'/products'),
(531474,'2014-04-03 05:12:21',223400,'/the-original-mr-fuzzy'),
(531475,'2014-04-03 05:13:34',223401,'/products'),
(531476,'2014-04-03 05:13:43',223402,'/lander-4'),
(531477,'2014-04-03 05:16:11',223401,'/the-original-mr-fuzzy'),
(531478,'2014-04-03 05:16:15',223403,'/lander-4'),
(531479,'2014-04-03 05:16:34',223404,'/home'),
(531480,'2014-04-03 05:16:48',223401,'/cart'),
(531481,'2014-04-03 05:18:28',223402,'/products'),
(531482,'2014-04-03 05:19:31',223401,'/shipping'),
(531483,'2014-04-03 05:20:11',223402,'/the-birthday-sugar-panda'),
(531484,'2014-04-03 05:20:31',223405,'/lander-4'),
(531485,'2014-04-03 05:21:21',223401,'/billing-2'),
(531486,'2014-04-03 05:23:17',223406,'/home'),
(531487,'2014-04-03 05:27:10',223406,'/products'),
(531488,'2014-04-03 05:27:41',223406,'/the-original-mr-fuzzy'),
(531489,'2014-04-03 05:28:22',223406,'/cart'),
(531490,'2014-04-03 05:28:25',223407,'/lander-4'),
(531491,'2014-04-03 05:30:27',223406,'/shipping'),
(531492,'2014-04-03 05:31:41',223406,'/billing-2'),
(531493,'2014-04-03 05:33:57',223406,'/thank-you-for-your-order'),
(531494,'2014-04-03 05:40:55',223408,'/lander-2'),
(531495,'2014-04-03 05:42:28',223409,'/lander-4'),
(531496,'2014-04-03 05:44:11',223410,'/lander-2'),
(531497,'2014-04-03 05:45:27',223411,'/lander-3'),
(531498,'2014-04-03 05:46:02',223410,'/products'),
(531499,'2014-04-03 05:46:36',223408,'/products'),
(531500,'2014-04-03 05:47:49',223411,'/products'),
(531501,'2014-04-03 05:48:13',223408,'/the-original-mr-fuzzy'),
(531502,'2014-04-03 05:49:21',223408,'/cart'),
(531503,'2014-04-03 05:49:41',223411,'/the-forever-love-bear'),
(531504,'2014-04-03 06:02:58',223412,'/home'),
(531505,'2014-04-03 06:03:31',223413,'/lander-4'),
(531506,'2014-04-03 06:05:23',223414,'/lander-3'),
(531507,'2014-04-03 06:10:39',223414,'/products'),
(531508,'2014-04-03 06:11:42',223415,'/lander-2'),
(531509,'2014-04-03 06:26:44',223416,'/home'),
(531510,'2014-04-03 06:30:09',223417,'/lander-3'),
(531511,'2014-04-03 06:31:06',223416,'/products'),
(531512,'2014-04-03 06:32:59',223418,'/lander-3'),
(531513,'2014-04-03 06:34:50',223417,'/products'),
(531514,'2014-04-03 06:34:59',223418,'/products'),
(531515,'2014-04-03 06:35:18',223416,'/the-birthday-sugar-panda'),
(531516,'2014-04-03 06:36:13',223418,'/the-birthday-sugar-panda'),
(531517,'2014-04-03 06:36:46',223417,'/the-original-mr-fuzzy'),
(531518,'2014-04-03 06:39:25',223418,'/cart'),
(531519,'2014-04-03 06:41:23',223418,'/shipping'),
(531520,'2014-04-03 06:44:36',223418,'/billing-2'),
(531521,'2014-04-03 06:47:42',223418,'/thank-you-for-your-order'),
(531522,'2014-04-03 07:10:43',223419,'/lander-3'),
(531523,'2014-04-03 07:13:39',223419,'/products'),
(531524,'2014-04-03 07:18:02',223420,'/home'),
(531525,'2014-04-03 07:18:11',223419,'/the-original-mr-fuzzy'),
(531526,'2014-04-03 07:19:32',223421,'/home'),
(531527,'2014-04-03 07:20:50',223420,'/products'),
(531528,'2014-04-03 07:21:52',223420,'/the-original-mr-fuzzy'),
(531529,'2014-04-03 07:22:58',223421,'/products'),
(531530,'2014-04-03 07:24:26',223422,'/lander-3'),
(531531,'2014-04-03 07:26:30',223423,'/lander-2'),
(531532,'2014-04-03 07:26:50',223424,'/lander-2'),
(531533,'2014-04-03 07:27:57',223425,'/home'),
(531534,'2014-04-03 07:28:19',223426,'/lander-2'),
(531535,'2014-04-03 07:29:31',223422,'/products'),
(531536,'2014-04-03 07:30:11',223425,'/products'),
(531537,'2014-04-03 07:30:42',223426,'/products'),
(531538,'2014-04-03 07:32:22',223427,'/lander-2'),
(531539,'2014-04-03 07:32:26',223424,'/products'),
(531540,'2014-04-03 07:32:27',223426,'/the-birthday-sugar-panda'),
(531541,'2014-04-03 07:33:23',223427,'/products'),
(531542,'2014-04-03 07:34:48',223428,'/lander-4'),
(531543,'2014-04-03 07:36:59',223424,'/the-birthday-sugar-panda'),
(531544,'2014-04-03 07:37:06',223427,'/the-original-mr-fuzzy'),
(531545,'2014-04-03 07:38:18',223427,'/cart'),
(531546,'2014-04-03 07:39:09',223429,'/lander-2'),
(531547,'2014-04-03 07:40:19',223430,'/lander-4'),
(531548,'2014-04-03 07:40:58',223430,'/products'),
(531549,'2014-04-03 07:41:39',223429,'/products'),
(531550,'2014-04-03 07:45:10',223430,'/the-original-mr-fuzzy'),
(531551,'2014-04-03 07:46:06',223431,'/lander-3'),
(531552,'2014-04-03 07:46:07',223432,'/lander-4'),
(531553,'2014-04-03 07:48:31',223430,'/cart'),
(531554,'2014-04-03 07:51:10',223431,'/products'),
(531555,'2014-04-03 07:51:44',223430,'/shipping'),
(531556,'2014-04-03 07:51:45',223432,'/products'),
(531557,'2014-04-03 07:51:57',223431,'/the-original-mr-fuzzy'),
(531558,'2014-04-03 07:52:06',223430,'/billing-2'),
(531559,'2014-04-03 07:53:20',223433,'/lander-3'),
(531560,'2014-04-03 07:53:40',223431,'/cart'),
(531561,'2014-04-03 07:55:03',223430,'/thank-you-for-your-order'),
(531562,'2014-04-03 07:56:05',223432,'/the-original-mr-fuzzy'),
(531563,'2014-04-03 07:56:21',223431,'/shipping'),
(531564,'2014-04-03 07:56:41',223433,'/products'),
(531565,'2014-04-03 07:56:56',223431,'/billing-2'),
(531566,'2014-04-03 07:58:03',223433,'/the-original-mr-fuzzy'),
(531567,'2014-04-03 08:01:49',223431,'/thank-you-for-your-order'),
(531568,'2014-04-03 08:03:03',223434,'/lander-4'),
(531569,'2014-04-03 08:04:54',223435,'/home'),
(531570,'2014-04-03 08:04:59',223436,'/lander-2'),
(531571,'2014-04-03 08:06:13',223437,'/home'),
(531572,'2014-04-03 08:09:21',223436,'/products'),
(531573,'2014-04-03 08:10:31',223438,'/lander-4'),
(531574,'2014-04-03 08:11:47',223436,'/the-forever-love-bear'),
(531575,'2014-04-03 08:12:40',223439,'/lander-2'),
(531576,'2014-04-03 08:13:18',223440,'/lander-2'),
(531577,'2014-04-03 08:13:36',223436,'/cart'),
(531578,'2014-04-03 08:14:25',223438,'/products'),
(531579,'2014-04-03 08:17:16',223439,'/products'),
(531580,'2014-04-03 08:17:50',223438,'/the-birthday-sugar-panda'),
(531581,'2014-04-03 08:18:56',223441,'/lander-3'),
(531582,'2014-04-03 08:20:22',223442,'/home'),
(531583,'2014-04-03 08:22:05',223443,'/lander-4'),
(531584,'2014-04-03 08:25:17',223442,'/products'),
(531585,'2014-04-03 08:25:59',223442,'/the-original-mr-fuzzy'),
(531586,'2014-04-03 08:26:27',223444,'/lander-4'),
(531587,'2014-04-03 08:26:37',223443,'/products'),
(531588,'2014-04-03 08:28:27',223443,'/the-birthday-sugar-panda'),
(531589,'2014-04-03 08:29:09',223443,'/cart'),
(531590,'2014-04-03 08:29:29',223442,'/cart'),
(531591,'2014-04-03 08:30:17',223445,'/lander-4'),
(531592,'2014-04-03 08:30:55',223443,'/shipping'),
(531593,'2014-04-03 08:32:57',223442,'/shipping'),
(531594,'2014-04-03 08:33:35',223443,'/billing-2'),
(531595,'2014-04-03 08:34:29',223442,'/billing-2'),
(531596,'2014-04-03 08:36:05',223443,'/thank-you-for-your-order'),
(531597,'2014-04-03 08:37:56',223446,'/lander-3'),
(531598,'2014-04-03 08:39:04',223442,'/thank-you-for-your-order'),
(531599,'2014-04-03 08:41:29',223447,'/home'),
(531600,'2014-04-03 08:47:31',223448,'/home'),
(531601,'2014-04-03 08:50:12',223449,'/lander-4'),
(531602,'2014-04-03 08:50:55',223450,'/home'),
(531603,'2014-04-03 08:52:21',223448,'/products'),
(531604,'2014-04-03 08:52:32',223449,'/products'),
(531605,'2014-04-03 08:54:24',223449,'/the-forever-love-bear'),
(531606,'2014-04-03 08:54:46',223448,'/the-original-mr-fuzzy'),
(531607,'2014-04-03 08:55:01',223449,'/cart'),
(531608,'2014-04-03 08:56:30',223450,'/products'),
(531609,'2014-04-03 08:56:40',223449,'/shipping'),
(531610,'2014-04-03 08:58:19',223448,'/cart'),
(531611,'2014-04-03 08:58:21',223450,'/the-original-mr-fuzzy'),
(531612,'2014-04-03 08:58:40',223451,'/lander-3'),
(531613,'2014-04-03 08:59:10',223452,'/lander-4'),
(531614,'2014-04-03 08:59:15',223449,'/billing-2'),
(531615,'2014-04-03 08:59:49',223453,'/lander-4'),
(531616,'2014-04-03 09:01:19',223450,'/cart'),
(531617,'2014-04-03 09:02:39',223449,'/thank-you-for-your-order'),
(531618,'2014-04-03 09:02:56',223454,'/lander-4'),
(531619,'2014-04-03 09:03:01',223455,'/lander-4'),
(531620,'2014-04-03 09:03:27',223452,'/products'),
(531621,'2014-04-03 09:03:36',223451,'/products'),
(531622,'2014-04-03 09:03:44',223454,'/products'),
(531623,'2014-04-03 09:03:56',223450,'/shipping'),
(531624,'2014-04-03 09:05:33',223450,'/billing-2'),
(531625,'2014-04-03 09:05:33',223456,'/home'),
(531626,'2014-04-03 09:06:13',223454,'/the-original-mr-fuzzy'),
(531627,'2014-04-03 09:06:49',223455,'/products'),
(531628,'2014-04-03 09:06:52',223452,'/the-forever-love-bear'),
(531629,'2014-04-03 09:10:04',223457,'/lander-3'),
(531630,'2014-04-03 09:10:23',223458,'/home'),
(531631,'2014-04-03 09:10:25',223459,'/lander-3'),
(531632,'2014-04-03 09:13:17',223458,'/products'),
(531633,'2014-04-03 09:13:29',223460,'/lander-4'),
(531634,'2014-04-03 09:15:01',223461,'/lander-4'),
(531635,'2014-04-03 09:15:09',223458,'/the-original-mr-fuzzy'),
(531636,'2014-04-03 09:16:16',223462,'/lander-2'),
(531637,'2014-04-03 09:16:47',223458,'/cart'),
(531638,'2014-04-03 09:17:17',223463,'/home'),
(531639,'2014-04-03 09:17:26',223458,'/shipping'),
(531640,'2014-04-03 09:19:13',223462,'/products'),
(531641,'2014-04-03 09:20:21',223458,'/billing-2'),
(531642,'2014-04-03 09:20:50',223462,'/the-original-mr-fuzzy'),
(531643,'2014-04-03 09:21:00',223464,'/lander-4'),
(531644,'2014-04-03 09:21:19',223465,'/home'),
(531645,'2014-04-03 09:22:32',223466,'/home'),
(531646,'2014-04-03 09:23:09',223467,'/home'),
(531647,'2014-04-03 09:23:40',223465,'/products'),
(531648,'2014-04-03 09:23:53',223468,'/home'),
(531649,'2014-04-03 09:24:05',223458,'/thank-you-for-your-order'),
(531650,'2014-04-03 09:24:08',223469,'/lander-4'),
(531651,'2014-04-03 09:24:18',223470,'/lander-3'),
(531652,'2014-04-03 09:25:47',223471,'/lander-3'),
(531653,'2014-04-03 09:25:57',223465,'/the-original-mr-fuzzy'),
(531654,'2014-04-03 09:26:03',223467,'/products'),
(531655,'2014-04-03 09:26:12',223468,'/products'),
(531656,'2014-04-03 09:26:36',223472,'/lander-4'),
(531657,'2014-04-03 09:27:33',223473,'/lander-2'),
(531658,'2014-04-03 09:27:57',223467,'/the-original-mr-fuzzy'),
(531659,'2014-04-03 09:28:26',223465,'/cart'),
(531660,'2014-04-03 09:28:37',223468,'/the-original-mr-fuzzy'),
(531661,'2014-04-03 09:29:14',223474,'/lander-3'),
(531662,'2014-04-03 09:30:40',223465,'/shipping'),
(531663,'2014-04-03 09:30:50',223473,'/products'),
(531664,'2014-04-03 09:31:22',223465,'/billing-2'),
(531665,'2014-04-03 09:31:24',223475,'/lander-3'),
(531666,'2014-04-03 09:32:55',223476,'/lander-2'),
(531667,'2014-04-03 09:34:05',223465,'/thank-you-for-your-order'),
(531668,'2014-04-03 09:34:13',223477,'/lander-4'),
(531669,'2014-04-03 09:34:33',223474,'/products'),
(531670,'2014-04-03 09:34:47',223477,'/products'),
(531671,'2014-04-03 09:34:48',223478,'/home'),
(531672,'2014-04-03 09:35:42',223477,'/the-original-mr-fuzzy'),
(531673,'2014-04-03 09:36:14',223474,'/the-original-mr-fuzzy'),
(531674,'2014-04-03 09:37:45',223477,'/cart'),
(531675,'2014-04-03 09:39:14',223477,'/shipping'),
(531676,'2014-04-03 09:39:41',223474,'/cart'),
(531677,'2014-04-03 09:39:55',223478,'/products'),
(531678,'2014-04-03 09:40:45',223477,'/billing-2'),
(531679,'2014-04-03 09:41:23',223474,'/shipping'),
(531680,'2014-04-03 09:41:40',223479,'/lander-2'),
(531681,'2014-04-03 09:42:09',223480,'/home'),
(531682,'2014-04-03 09:42:52',223481,'/home'),
(531683,'2014-04-03 09:42:52',223482,'/lander-3'),
(531684,'2014-04-03 09:43:39',223478,'/the-original-mr-fuzzy'),
(531685,'2014-04-03 09:44:30',223474,'/billing-2'),
(531686,'2014-04-03 09:46:20',223474,'/thank-you-for-your-order'),
(531687,'2014-04-03 09:46:28',223477,'/thank-you-for-your-order'),
(531688,'2014-04-03 09:46:29',223483,'/lander-2'),
(531689,'2014-04-03 09:46:50',223478,'/cart'),
(531690,'2014-04-03 09:47:56',223484,'/home'),
(531691,'2014-04-03 09:48:15',223485,'/lander-2'),
(531692,'2014-04-03 09:48:49',223478,'/shipping'),
(531693,'2014-04-03 09:49:36',223478,'/billing-2'),
(531694,'2014-04-03 09:49:54',223486,'/home'),
(531695,'2014-04-03 09:51:13',223478,'/thank-you-for-your-order'),
(531696,'2014-04-03 09:51:29',223487,'/lander-4'),
(531697,'2014-04-03 09:51:36',223486,'/products'),
(531698,'2014-04-03 09:52:06',223487,'/products'),
(531699,'2014-04-03 09:52:46',223487,'/the-original-mr-fuzzy'),
(531700,'2014-04-03 09:54:02',223486,'/the-original-mr-fuzzy'),
(531701,'2014-04-03 09:58:57',223488,'/lander-4'),
(531702,'2014-04-03 10:00:18',223488,'/products'),
(531703,'2014-04-03 10:00:36',223489,'/lander-2'),
(531704,'2014-04-03 10:02:14',223489,'/products'),
(531705,'2014-04-03 10:02:43',223490,'/home'),
(531706,'2014-04-03 10:04:57',223488,'/the-original-mr-fuzzy'),
(531707,'2014-04-03 10:05:33',223489,'/the-birthday-sugar-panda'),
(531708,'2014-04-03 10:06:04',223490,'/products'),
(531709,'2014-04-03 10:06:08',223491,'/lander-3'),
(531710,'2014-04-03 10:07:04',223492,'/lander-4'),
(531711,'2014-04-03 10:07:24',223493,'/lander-3'),
(531712,'2014-04-03 10:07:36',223489,'/cart'),
(531713,'2014-04-03 10:08:26',223490,'/the-original-mr-fuzzy'),
(531714,'2014-04-03 10:08:39',223491,'/products'),
(531715,'2014-04-03 10:09:09',223489,'/shipping'),
(531716,'2014-04-03 10:10:20',223491,'/the-original-mr-fuzzy'),
(531717,'2014-04-03 10:10:32',223494,'/home'),
(531718,'2014-04-03 10:10:37',223495,'/lander-3'),
(531719,'2014-04-03 10:11:07',223489,'/billing-2'),
(531720,'2014-04-03 10:11:08',223496,'/lander-3'),
(531721,'2014-04-03 10:11:59',223489,'/thank-you-for-your-order'),
(531722,'2014-04-03 10:12:14',223493,'/products'),
(531723,'2014-04-03 10:12:20',223490,'/cart'),
(531724,'2014-04-03 10:13:40',223496,'/products'),
(531725,'2014-04-03 10:13:46',223490,'/shipping'),
(531726,'2014-04-03 10:14:45',223497,'/lander-4'),
(531727,'2014-04-03 10:15:04',223490,'/billing-2'),
(531728,'2014-04-03 10:16:10',223495,'/products'),
(531729,'2014-04-03 10:16:45',223497,'/products'),
(531730,'2014-04-03 10:17:12',223495,'/the-original-mr-fuzzy'),
(531731,'2014-04-03 10:17:14',223497,'/the-original-mr-fuzzy'),
(531732,'2014-04-03 10:17:58',223496,'/the-original-mr-fuzzy'),
(531733,'2014-04-03 10:19:12',223490,'/thank-you-for-your-order'),
(531734,'2014-04-03 10:19:52',223498,'/lander-3'),
(531735,'2014-04-03 10:19:59',223496,'/cart'),
(531736,'2014-04-03 10:20:20',223499,'/home'),
(531737,'2014-04-03 10:20:55',223500,'/home'),
(531738,'2014-04-03 10:21:00',223501,'/lander-4'),
(531739,'2014-04-03 10:22:28',223502,'/lander-4'),
(531740,'2014-04-03 10:23:46',223499,'/products'),
(531741,'2014-04-03 10:23:48',223501,'/products'),
(531742,'2014-04-03 10:25:17',223500,'/products'),
(531743,'2014-04-03 10:26:10',223501,'/the-original-mr-fuzzy'),
(531744,'2014-04-03 10:26:17',223499,'/the-forever-love-bear'),
(531745,'2014-04-03 10:27:12',223503,'/lander-3'),
(531746,'2014-04-03 10:27:19',223500,'/the-original-mr-fuzzy'),
(531747,'2014-04-03 10:27:29',223504,'/lander-3'),
(531748,'2014-04-03 10:27:52',223499,'/cart'),
(531749,'2014-04-03 10:28:26',223505,'/lander-2'),
(531750,'2014-04-03 10:28:48',223500,'/cart'),
(531751,'2014-04-03 10:29:36',223506,'/lander-2'),
(531752,'2014-04-03 10:30:05',223499,'/shipping'),
(531753,'2014-04-03 10:30:58',223503,'/products'),
(531754,'2014-04-03 10:31:12',223507,'/home'),
(531755,'2014-04-03 10:31:41',223500,'/shipping'),
(531756,'2014-04-03 10:33:01',223504,'/products'),
(531757,'2014-04-03 10:33:15',223507,'/products'),
(531758,'2014-04-03 10:33:16',223499,'/billing-2'),
(531759,'2014-04-03 10:33:30',223507,'/the-original-mr-fuzzy'),
(531760,'2014-04-03 10:33:37',223508,'/lander-3'),
(531761,'2014-04-03 10:34:02',223505,'/products'),
(531762,'2014-04-03 10:34:07',223504,'/the-birthday-sugar-panda'),
(531763,'2014-04-03 10:34:07',223509,'/lander-4'),
(531764,'2014-04-03 10:34:07',223510,'/lander-2'),
(531765,'2014-04-03 10:35:46',223511,'/lander-3'),
(531766,'2014-04-03 10:36:14',223507,'/cart'),
(531767,'2014-04-03 10:36:22',223504,'/cart'),
(531768,'2014-04-03 10:36:33',223505,'/the-original-mr-fuzzy'),
(531769,'2014-04-03 10:37:48',223512,'/lander-3'),
(531770,'2014-04-03 10:37:56',223511,'/products'),
(531771,'2014-04-03 10:40:11',223504,'/shipping'),
(531772,'2014-04-03 10:40:12',223511,'/the-forever-love-bear'),
(531773,'2014-04-03 10:40:26',223513,'/lander-4'),
(531774,'2014-04-03 10:43:05',223511,'/cart'),
(531775,'2014-04-03 10:43:07',223504,'/billing-2'),
(531776,'2014-04-03 10:43:35',223514,'/lander-4'),
(531777,'2014-04-03 10:44:25',223515,'/lander-4'),
(531778,'2014-04-03 10:44:52',223514,'/products'),
(531779,'2014-04-03 10:44:58',223504,'/thank-you-for-your-order'),
(531780,'2014-04-03 10:46:22',223514,'/the-original-mr-fuzzy'),
(531781,'2014-04-03 10:49:25',223516,'/lander-3'),
(531782,'2014-04-03 10:50:22',223516,'/products'),
(531783,'2014-04-03 10:50:51',223516,'/the-original-mr-fuzzy'),
(531784,'2014-04-03 10:51:48',223517,'/lander-4'),
(531785,'2014-04-03 10:52:45',223517,'/products'),
(531786,'2014-04-03 10:54:19',223518,'/lander-2'),
(531787,'2014-04-03 10:54:48',223517,'/the-original-mr-fuzzy'),
(531788,'2014-04-03 10:55:47',223519,'/lander-2'),
(531789,'2014-04-03 10:57:35',223520,'/lander-4'),
(531790,'2014-04-03 10:59:33',223520,'/products'),
(531791,'2014-04-03 11:00:48',223521,'/lander-4'),
(531792,'2014-04-03 11:01:27',223522,'/lander-3'),
(531793,'2014-04-03 11:02:11',223521,'/products'),
(531794,'2014-04-03 11:03:50',223523,'/lander-3'),
(531795,'2014-04-03 11:04:02',223524,'/lander-3'),
(531796,'2014-04-03 11:04:34',223523,'/products'),
(531797,'2014-04-03 11:05:02',223525,'/lander-2'),
(531798,'2014-04-03 11:05:28',223526,'/lander-4'),
(531799,'2014-04-03 11:05:42',223523,'/the-forever-love-bear'),
(531800,'2014-04-03 11:06:21',223521,'/the-birthday-sugar-panda'),
(531801,'2014-04-03 11:08:08',223525,'/products'),
(531802,'2014-04-03 11:09:34',223527,'/lander-2'),
(531803,'2014-04-03 11:09:48',223528,'/home'),
(531804,'2014-04-03 11:09:56',223525,'/the-original-mr-fuzzy'),
(531805,'2014-04-03 11:10:19',223529,'/home'),
(531806,'2014-04-03 11:11:14',223530,'/home'),
(531807,'2014-04-03 11:11:45',223531,'/home'),
(531808,'2014-04-03 11:11:48',223532,'/home'),
(531809,'2014-04-03 11:12:51',223528,'/products'),
(531810,'2014-04-03 11:13:21',223530,'/products'),
(531811,'2014-04-03 11:14:46',223532,'/products'),
(531812,'2014-04-03 11:15:06',223533,'/lander-4'),
(531813,'2014-04-03 11:15:53',223534,'/lander-2'),
(531814,'2014-04-03 11:16:03',223529,'/products'),
(531815,'2014-04-03 11:16:35',223530,'/the-original-mr-fuzzy'),
(531816,'2014-04-03 11:16:56',223529,'/the-original-mr-fuzzy'),
(531817,'2014-04-03 11:17:12',223535,'/lander-2'),
(531818,'2014-04-03 11:17:20',223534,'/products'),
(531819,'2014-04-03 11:17:37',223536,'/home'),
(531820,'2014-04-03 11:18:08',223537,'/lander-2'),
(531821,'2014-04-03 11:19:01',223529,'/cart'),
(531822,'2014-04-03 11:19:12',223532,'/the-original-mr-fuzzy'),
(531823,'2014-04-03 11:19:55',223536,'/products'),
(531824,'2014-04-03 11:20:15',223538,'/home'),
(531825,'2014-04-03 11:20:42',223534,'/the-original-mr-fuzzy'),
(531826,'2014-04-03 11:22:00',223539,'/home'),
(531827,'2014-04-03 11:22:06',223534,'/cart'),
(531828,'2014-04-03 11:22:34',223537,'/products'),
(531829,'2014-04-03 11:23:12',223536,'/the-forever-love-bear'),
(531830,'2014-04-03 11:25:38',223540,'/lander-3'),
(531831,'2014-04-03 11:26:56',223539,'/products'),
(531832,'2014-04-03 11:28:27',223541,'/lander-2'),
(531833,'2014-04-03 11:28:35',223539,'/the-forever-love-bear'),
(531834,'2014-04-03 11:29:24',223542,'/lander-3'),
(531835,'2014-04-03 11:29:47',223543,'/lander-4'),
(531836,'2014-04-03 11:30:26',223544,'/lander-4'),
(531837,'2014-04-03 11:31:15',223541,'/products'),
(531838,'2014-04-03 11:31:38',223545,'/home'),
(531839,'2014-04-03 11:31:59',223546,'/lander-3'),
(531840,'2014-04-03 11:32:32',223539,'/cart'),
(531841,'2014-04-03 11:32:53',223547,'/lander-2'),
(531842,'2014-04-03 11:33:45',223544,'/products'),
(531843,'2014-04-03 11:33:47',223541,'/the-original-mr-fuzzy'),
(531844,'2014-04-03 11:33:58',223545,'/products'),
(531845,'2014-04-03 11:34:25',223548,'/lander-3'),
(531846,'2014-04-03 11:34:59',223549,'/home'),
(531847,'2014-04-03 11:35:31',223539,'/shipping'),
(531848,'2014-04-03 11:35:31',223550,'/lander-3'),
(531849,'2014-04-03 11:36:10',223551,'/home'),
(531850,'2014-04-03 11:36:42',223548,'/products'),
(531851,'2014-04-03 11:37:04',223545,'/the-original-mr-fuzzy'),
(531852,'2014-04-03 11:37:36',223545,'/cart'),
(531853,'2014-04-03 11:38:57',223549,'/products'),
(531854,'2014-04-03 11:39:22',223551,'/products'),
(531855,'2014-04-03 11:39:26',223552,'/lander-2'),
(531856,'2014-04-03 11:39:56',223553,'/lander-2'),
(531857,'2014-04-03 11:40:28',223554,'/lander-2'),
(531858,'2014-04-03 11:41:33',223551,'/the-original-mr-fuzzy'),
(531859,'2014-04-03 11:42:11',223549,'/the-original-mr-fuzzy'),
(531860,'2014-04-03 11:42:43',223551,'/cart'),
(531861,'2014-04-03 11:43:33',223549,'/cart'),
(531862,'2014-04-03 11:44:25',223552,'/products'),
(531863,'2014-04-03 11:44:32',223555,'/lander-2'),
(531864,'2014-04-03 11:45:15',223551,'/shipping'),
(531865,'2014-04-03 11:45:17',223556,'/lander-3'),
(531866,'2014-04-03 11:45:22',223552,'/the-birthday-sugar-panda'),
(531867,'2014-04-03 11:46:06',223557,'/lander-3'),
(531868,'2014-04-03 11:46:38',223549,'/shipping'),
(531869,'2014-04-03 11:46:42',223552,'/cart'),
(531870,'2014-04-03 11:48:00',223555,'/products'),
(531871,'2014-04-03 11:48:32',223549,'/billing-2'),
(531872,'2014-04-03 11:48:46',223558,'/lander-3'),
(531873,'2014-04-03 11:48:47',223559,'/lander-3'),
(531874,'2014-04-03 11:49:09',223560,'/home'),
(531875,'2014-04-03 11:49:39',223561,'/lander-3'),
(531876,'2014-04-03 11:49:44',223556,'/products'),
(531877,'2014-04-03 11:50:02',223549,'/thank-you-for-your-order'),
(531878,'2014-04-03 11:50:24',223555,'/the-original-mr-fuzzy'),
(531879,'2014-04-03 11:50:26',223562,'/lander-2'),
(531880,'2014-04-03 11:52:05',223562,'/products'),
(531881,'2014-04-03 11:52:09',223559,'/products'),
(531882,'2014-04-03 11:52:17',223563,'/lander-4'),
(531883,'2014-04-03 11:52:35',223564,'/lander-3'),
(531884,'2014-04-03 11:53:12',223565,'/lander-3'),
(531885,'2014-04-03 11:53:32',223561,'/products'),
(531886,'2014-04-03 11:53:55',223564,'/products'),
(531887,'2014-04-03 11:54:30',223564,'/the-forever-love-bear'),
(531888,'2014-04-03 11:54:48',223560,'/products'),
(531889,'2014-04-03 11:55:15',223565,'/products'),
(531890,'2014-04-03 11:55:17',223561,'/the-original-mr-fuzzy'),
(531891,'2014-04-03 11:55:57',223562,'/the-original-mr-fuzzy'),
(531892,'2014-04-03 11:55:58',223566,'/lander-3'),
(531893,'2014-04-03 11:56:17',223564,'/cart'),
(531894,'2014-04-03 11:58:03',223561,'/cart'),
(531895,'2014-04-03 11:58:03',223562,'/cart'),
(531896,'2014-04-03 11:58:35',223562,'/shipping'),
(531897,'2014-04-03 11:59:13',223567,'/lander-2'),
(531898,'2014-04-03 11:59:18',223560,'/the-original-mr-fuzzy'),
(531899,'2014-04-03 11:59:20',223566,'/products'),
(531900,'2014-04-03 11:59:45',223568,'/lander-2'),
(531901,'2014-04-03 12:00:08',223562,'/billing-2'),
(531902,'2014-04-03 12:01:11',223561,'/shipping'),
(531903,'2014-04-03 12:01:32',223561,'/billing-2'),
(531904,'2014-04-03 12:01:43',223569,'/home'),
(531905,'2014-04-03 12:01:48',223570,'/home'),
(531906,'2014-04-03 12:02:01',223562,'/thank-you-for-your-order'),
(531907,'2014-04-03 12:02:01',223571,'/lander-2'),
(531908,'2014-04-03 12:02:47',223568,'/products'),
(531909,'2014-04-03 12:02:55',223561,'/thank-you-for-your-order'),
(531910,'2014-04-03 12:03:37',223572,'/lander-3'),
(531911,'2014-04-03 12:03:39',223573,'/lander-4'),
(531912,'2014-04-03 12:03:41',223566,'/the-original-mr-fuzzy'),
(531913,'2014-04-03 12:03:42',223567,'/products'),
(531914,'2014-04-03 12:03:45',223571,'/products'),
(531915,'2014-04-03 12:04:16',223574,'/lander-3'),
(531916,'2014-04-03 12:04:48',223568,'/the-original-mr-fuzzy'),
(531917,'2014-04-03 12:06:00',223569,'/products'),
(531918,'2014-04-03 12:06:59',223575,'/lander-2'),
(531919,'2014-04-03 12:07:15',223569,'/the-original-mr-fuzzy'),
(531920,'2014-04-03 12:07:33',223573,'/products'),
(531921,'2014-04-03 12:07:43',223576,'/home'),
(531922,'2014-04-03 12:08:05',223571,'/the-original-mr-fuzzy'),
(531923,'2014-04-03 12:08:07',223576,'/products'),
(531924,'2014-04-03 12:08:29',223574,'/products'),
(531925,'2014-04-03 12:08:47',223577,'/lander-2'),
(531926,'2014-04-03 12:09:17',223578,'/lander-4'),
(531927,'2014-04-03 12:09:25',223579,'/home'),
(531928,'2014-04-03 12:11:31',223580,'/lander-4'),
(531929,'2014-04-03 12:12:16',223581,'/lander-3'),
(531930,'2014-04-03 12:12:44',223576,'/the-original-mr-fuzzy'),
(531931,'2014-04-03 12:12:57',223574,'/the-birthday-sugar-panda'),
(531932,'2014-04-03 12:14:05',223580,'/products'),
(531933,'2014-04-03 12:14:27',223578,'/products'),
(531934,'2014-04-03 12:14:57',223576,'/cart'),
(531935,'2014-04-03 12:15:03',223578,'/the-forever-love-bear'),
(531936,'2014-04-03 12:15:24',223581,'/products'),
(531937,'2014-04-03 12:16:16',223580,'/the-original-mr-fuzzy'),
(531938,'2014-04-03 12:16:42',223582,'/lander-3'),
(531939,'2014-04-03 12:18:36',223582,'/products'),
(531940,'2014-04-03 12:18:52',223583,'/lander-4'),
(531941,'2014-04-03 12:19:18',223584,'/lander-2'),
(531942,'2014-04-03 12:19:43',223585,'/lander-4'),
(531943,'2014-04-03 12:20:25',223586,'/lander-4'),
(531944,'2014-04-03 12:20:25',223587,'/lander-2'),
(531945,'2014-04-03 12:20:59',223587,'/products'),
(531946,'2014-04-03 12:21:26',223584,'/products'),
(531947,'2014-04-03 12:22:05',223588,'/lander-4'),
(531948,'2014-04-03 12:22:14',223587,'/the-original-mr-fuzzy'),
(531949,'2014-04-03 12:23:01',223582,'/the-original-mr-fuzzy'),
(531950,'2014-04-03 12:24:12',223589,'/lander-2'),
(531951,'2014-04-03 12:24:34',223586,'/products'),
(531952,'2014-04-03 12:24:38',223582,'/cart'),
(531953,'2014-04-03 12:26:38',223586,'/the-original-mr-fuzzy'),
(531954,'2014-04-03 12:27:18',223590,'/lander-4'),
(531955,'2014-04-03 12:27:27',223591,'/lander-4'),
(531956,'2014-04-03 12:27:44',223592,'/lander-2'),
(531957,'2014-04-03 12:28:16',223593,'/lander-4'),
(531958,'2014-04-03 12:28:20',223582,'/shipping'),
(531959,'2014-04-03 12:28:31',223589,'/products'),
(531960,'2014-04-03 12:28:39',223594,'/lander-3'),
(531961,'2014-04-03 12:29:05',223595,'/lander-4'),
(531962,'2014-04-03 12:29:37',223592,'/products'),
(531963,'2014-04-03 12:30:04',223591,'/products'),
(531964,'2014-04-03 12:30:31',223596,'/home'),
(531965,'2014-04-03 12:30:37',223593,'/products'),
(531966,'2014-04-03 12:31:27',223592,'/the-original-mr-fuzzy'),
(531967,'2014-04-03 12:32:28',223593,'/the-original-mr-fuzzy'),
(531968,'2014-04-03 12:32:31',223592,'/cart'),
(531969,'2014-04-03 12:32:42',223595,'/products'),
(531970,'2014-04-03 12:32:42',223597,'/lander-3'),
(531971,'2014-04-03 12:32:44',223589,'/the-original-mr-fuzzy'),
(531972,'2014-04-03 12:33:00',223594,'/products'),
(531973,'2014-04-03 12:33:02',223598,'/lander-2'),
(531974,'2014-04-03 12:33:54',223591,'/the-original-mr-fuzzy'),
(531975,'2014-04-03 12:34:46',223592,'/shipping'),
(531976,'2014-04-03 12:34:58',223599,'/lander-4'),
(531977,'2014-04-03 12:35:19',223592,'/billing-2'),
(531978,'2014-04-03 12:35:33',223595,'/the-forever-love-bear'),
(531979,'2014-04-03 12:36:12',223593,'/cart'),
(531980,'2014-04-03 12:36:30',223594,'/the-forever-love-bear'),
(531981,'2014-04-03 12:38:51',223600,'/home'),
(531982,'2014-04-03 12:39:34',223593,'/shipping'),
(531983,'2014-04-03 12:39:37',223595,'/cart'),
(531984,'2014-04-03 12:39:50',223601,'/lander-3'),
(531985,'2014-04-03 12:39:51',223602,'/home'),
(531986,'2014-04-03 12:40:02',223592,'/thank-you-for-your-order'),
(531987,'2014-04-03 12:40:05',223603,'/lander-3'),
(531988,'2014-04-03 12:40:29',223604,'/home'),
(531989,'2014-04-03 12:40:43',223599,'/products'),
(531990,'2014-04-03 12:40:53',223605,'/lander-3'),
(531991,'2014-04-03 12:41:23',223600,'/products'),
(531992,'2014-04-03 12:42:10',223606,'/lander-2'),
(531993,'2014-04-03 12:42:13',223595,'/shipping'),
(531994,'2014-04-03 12:42:53',223595,'/billing-2'),
(531995,'2014-04-03 12:42:59',223607,'/lander-3'),
(531996,'2014-04-03 12:43:22',223601,'/products'),
(531997,'2014-04-03 12:43:44',223603,'/products'),
(531998,'2014-04-03 12:43:51',223606,'/products'),
(531999,'2014-04-03 12:44:15',223599,'/the-original-mr-fuzzy'),
(532000,'2014-04-03 12:44:39',223595,'/thank-you-for-your-order'),
(532001,'2014-04-03 12:44:56',223608,'/lander-2'),
(532002,'2014-04-03 12:45:07',223602,'/products'),
(532003,'2014-04-03 12:45:26',223606,'/the-original-mr-fuzzy'),
(532004,'2014-04-03 12:45:39',223599,'/cart'),
(532005,'2014-04-03 12:45:42',223609,'/lander-2'),
(532006,'2014-04-03 12:45:50',223600,'/the-original-mr-fuzzy'),
(532007,'2014-04-03 12:46:32',223605,'/products'),
(532008,'2014-04-03 12:46:56',223607,'/products'),
(532009,'2014-04-03 12:47:26',223603,'/the-forever-love-bear'),
(532010,'2014-04-03 12:47:35',223609,'/products'),
(532011,'2014-04-03 12:47:42',223602,'/the-forever-love-bear'),
(532012,'2014-04-03 12:47:42',223608,'/products'),
(532013,'2014-04-03 12:48:11',223599,'/shipping'),
(532014,'2014-04-03 12:48:14',223605,'/the-forever-love-bear'),
(532015,'2014-04-03 12:49:25',223602,'/cart'),
(532016,'2014-04-03 12:49:29',223607,'/the-original-mr-fuzzy'),
(532017,'2014-04-03 12:49:58',223610,'/lander-3'),
(532018,'2014-04-03 12:50:34',223611,'/lander-2'),
(532019,'2014-04-03 12:51:01',223608,'/the-forever-love-bear'),
(532020,'2014-04-03 12:51:48',223612,'/home'),
(532021,'2014-04-03 12:51:51',223609,'/the-original-mr-fuzzy'),
(532022,'2014-04-03 12:53:27',223607,'/cart'),
(532023,'2014-04-03 12:54:17',223608,'/cart'),
(532024,'2014-04-03 12:54:26',223613,'/lander-2'),
(532025,'2014-04-03 12:54:27',223607,'/shipping'),
(532026,'2014-04-03 12:54:41',223614,'/lander-2'),
(532027,'2014-04-03 12:54:55',223608,'/shipping'),
(532028,'2014-04-03 12:55:48',223613,'/products'),
(532029,'2014-04-03 12:58:14',223615,'/lander-4'),
(532030,'2014-04-03 12:58:18',223616,'/lander-3'),
(532031,'2014-04-03 12:58:27',223617,'/lander-2'),
(532032,'2014-04-03 12:58:53',223618,'/home'),
(532033,'2014-04-03 12:59:10',223619,'/home'),
(532034,'2014-04-03 12:59:42',223619,'/products'),
(532035,'2014-04-03 12:59:44',223620,'/lander-4'),
(532036,'2014-04-03 12:59:46',223621,'/lander-3'),
(532037,'2014-04-03 12:59:48',223622,'/lander-4'),
(532038,'2014-04-03 12:59:59',223618,'/products'),
(532039,'2014-04-03 13:00:04',223616,'/products'),
(532040,'2014-04-03 13:00:26',223623,'/home'),
(532041,'2014-04-03 13:01:07',223624,'/home'),
(532042,'2014-04-03 13:01:16',223615,'/products'),
(532043,'2014-04-03 13:02:56',223619,'/the-original-mr-fuzzy'),
(532044,'2014-04-03 13:02:58',223618,'/the-original-mr-fuzzy'),
(532045,'2014-04-03 13:03:32',223623,'/products'),
(532046,'2014-04-03 13:03:35',223615,'/the-original-mr-fuzzy'),
(532047,'2014-04-03 13:04:01',223615,'/cart'),
(532048,'2014-04-03 13:04:43',223624,'/products'),
(532049,'2014-04-03 13:05:16',223625,'/lander-4'),
(532050,'2014-04-03 13:06:09',223623,'/the-original-mr-fuzzy'),
(532051,'2014-04-03 13:07:26',223615,'/shipping'),
(532052,'2014-04-03 13:07:47',223624,'/the-original-mr-fuzzy'),
(532053,'2014-04-03 13:08:33',223626,'/home'),
(532054,'2014-04-03 13:08:45',223615,'/billing-2'),
(532055,'2014-04-03 13:08:58',223627,'/home'),
(532056,'2014-04-03 13:10:41',223628,'/lander-4'),
(532057,'2014-04-03 13:11:53',223626,'/products'),
(532058,'2014-04-03 13:13:19',223615,'/thank-you-for-your-order'),
(532059,'2014-04-03 13:14:46',223626,'/the-birthday-sugar-panda'),
(532060,'2014-04-03 13:15:09',223629,'/lander-2'),
(532061,'2014-04-03 13:15:19',223630,'/lander-2'),
(532062,'2014-04-03 13:16:40',223631,'/lander-2'),
(532063,'2014-04-03 13:16:49',223632,'/lander-3'),
(532064,'2014-04-03 13:18:39',223631,'/products'),
(532065,'2014-04-03 13:19:09',223631,'/the-original-mr-fuzzy'),
(532066,'2014-04-03 13:19:14',223633,'/lander-3'),
(532067,'2014-04-03 13:20:02',223634,'/home'),
(532068,'2014-04-03 13:20:20',223635,'/lander-4'),
(532069,'2014-04-03 13:20:23',223636,'/home'),
(532070,'2014-04-03 13:21:45',223637,'/home'),
(532071,'2014-04-03 13:21:48',223635,'/products'),
(532072,'2014-04-03 13:24:15',223635,'/the-original-mr-fuzzy'),
(532073,'2014-04-03 13:25:42',223637,'/products'),
(532074,'2014-04-03 13:26:34',223638,'/lander-3'),
(532075,'2014-04-03 13:26:44',223639,'/lander-3'),
(532076,'2014-04-03 13:28:52',223638,'/products'),
(532077,'2014-04-03 13:29:25',223640,'/home'),
(532078,'2014-04-03 13:29:28',223641,'/home'),
(532079,'2014-04-03 13:30:14',223640,'/products'),
(532080,'2014-04-03 13:30:33',223638,'/the-birthday-sugar-panda'),
(532081,'2014-04-03 13:30:38',223641,'/products'),
(532082,'2014-04-03 13:31:10',223642,'/home'),
(532083,'2014-04-03 13:33:41',223643,'/home'),
(532084,'2014-04-03 13:34:14',223642,'/products'),
(532085,'2014-04-03 13:35:14',223644,'/lander-3'),
(532086,'2014-04-03 13:36:04',223645,'/lander-4'),
(532087,'2014-04-03 13:36:36',223646,'/lander-2'),
(532088,'2014-04-03 13:37:11',223647,'/lander-4'),
(532089,'2014-04-03 13:37:12',223648,'/lander-2'),
(532090,'2014-04-03 13:37:43',223646,'/products'),
(532091,'2014-04-03 13:39:08',223643,'/products'),
(532092,'2014-04-03 13:39:55',223643,'/the-original-mr-fuzzy'),
(532093,'2014-04-03 13:40:18',223649,'/home'),
(532094,'2014-04-03 13:41:46',223647,'/products'),
(532095,'2014-04-03 13:42:00',223650,'/lander-2'),
(532096,'2014-04-03 13:42:10',223651,'/lander-2'),
(532097,'2014-04-03 13:42:55',223652,'/lander-4'),
(532098,'2014-04-03 13:43:27',223651,'/products'),
(532099,'2014-04-03 13:43:28',223649,'/products'),
(532100,'2014-04-03 13:44:18',223653,'/home'),
(532101,'2014-04-03 13:44:38',223650,'/products'),
(532102,'2014-04-03 13:44:50',223647,'/the-original-mr-fuzzy'),
(532103,'2014-04-03 13:44:56',223654,'/lander-3'),
(532104,'2014-04-03 13:45:05',223655,'/lander-3'),
(532105,'2014-04-03 13:45:37',223651,'/the-birthday-sugar-panda'),
(532106,'2014-04-03 13:45:40',223650,'/the-original-mr-fuzzy'),
(532107,'2014-04-03 13:45:51',223652,'/products'),
(532108,'2014-04-03 13:45:51',223656,'/lander-2'),
(532109,'2014-04-03 13:46:00',223657,'/lander-3'),
(532110,'2014-04-03 13:46:48',223653,'/products'),
(532111,'2014-04-03 13:47:20',223649,'/the-original-mr-fuzzy'),
(532112,'2014-04-03 13:47:40',223647,'/cart'),
(532113,'2014-04-03 13:47:52',223654,'/products'),
(532114,'2014-04-03 13:48:05',223651,'/cart'),
(532115,'2014-04-03 13:48:09',223647,'/shipping'),
(532116,'2014-04-03 13:48:36',223651,'/shipping'),
(532117,'2014-04-03 13:48:53',223649,'/cart'),
(532118,'2014-04-03 13:48:55',223652,'/the-birthday-sugar-panda'),
(532119,'2014-04-03 13:49:32',223647,'/billing-2'),
(532120,'2014-04-03 13:50:19',223656,'/products'),
(532121,'2014-04-03 13:50:30',223654,'/the-original-mr-fuzzy'),
(532122,'2014-04-03 13:50:40',223656,'/the-original-mr-fuzzy'),
(532123,'2014-04-03 13:50:49',223647,'/thank-you-for-your-order'),
(532124,'2014-04-03 13:50:59',223653,'/the-original-mr-fuzzy'),
(532125,'2014-04-03 13:51:09',223658,'/lander-4'),
(532126,'2014-04-03 13:51:23',223651,'/billing-2'),
(532127,'2014-04-03 13:51:24',223659,'/lander-4'),
(532128,'2014-04-03 13:51:28',223660,'/home'),
(532129,'2014-04-03 13:51:30',223649,'/shipping'),
(532130,'2014-04-03 13:51:59',223658,'/products'),
(532131,'2014-04-03 13:52:07',223661,'/lander-3'),
(532132,'2014-04-03 13:53:10',223660,'/products'),
(532133,'2014-04-03 13:53:40',223656,'/cart'),
(532134,'2014-04-03 13:54:07',223649,'/billing-2'),
(532135,'2014-04-03 13:54:07',223654,'/cart'),
(532136,'2014-04-03 13:54:24',223658,'/the-birthday-sugar-panda'),
(532137,'2014-04-03 13:54:52',223659,'/products'),
(532138,'2014-04-03 13:55:06',223660,'/the-original-mr-fuzzy'),
(532139,'2014-04-03 13:55:42',223654,'/shipping'),
(532140,'2014-04-03 13:56:06',223656,'/shipping'),
(532141,'2014-04-03 13:56:46',223649,'/thank-you-for-your-order'),
(532142,'2014-04-03 13:58:05',223658,'/cart'),
(532143,'2014-04-03 13:58:31',223654,'/billing-2'),
(532144,'2014-04-03 13:58:35',223656,'/billing-2'),
(532145,'2014-04-03 13:59:19',223662,'/lander-2'),
(532146,'2014-04-03 14:00:39',223663,'/lander-3'),
(532147,'2014-04-03 14:01:36',223658,'/shipping'),
(532148,'2014-04-03 14:01:50',223664,'/home'),
(532149,'2014-04-03 14:02:05',223665,'/home'),
(532150,'2014-04-03 14:02:09',223654,'/thank-you-for-your-order'),
(532151,'2014-04-03 14:02:18',223666,'/lander-2'),
(532152,'2014-04-03 14:02:47',223667,'/lander-4'),
(532153,'2014-04-03 14:04:18',223668,'/home'),
(532154,'2014-04-03 14:04:21',223669,'/lander-3'),
(532155,'2014-04-03 14:04:28',223670,'/lander-4'),
(532156,'2014-04-03 14:05:28',223671,'/lander-2'),
(532157,'2014-04-03 14:05:37',223672,'/home'),
(532158,'2014-04-03 14:05:38',223673,'/lander-4'),
(532159,'2014-04-03 14:06:11',223669,'/products'),
(532160,'2014-04-03 14:06:19',223674,'/lander-3'),
(532161,'2014-04-03 14:06:46',223669,'/the-original-mr-fuzzy'),
(532162,'2014-04-03 14:07:34',223668,'/products'),
(532163,'2014-04-03 14:07:48',223675,'/lander-3'),
(532164,'2014-04-03 14:08:14',223671,'/products'),
(532165,'2014-04-03 14:08:22',223676,'/lander-2'),
(532166,'2014-04-03 14:08:39',223671,'/the-original-mr-fuzzy'),
(532167,'2014-04-03 14:09:47',223668,'/the-original-mr-fuzzy'),
(532168,'2014-04-03 14:10:22',223671,'/cart'),
(532169,'2014-04-03 14:10:28',223677,'/lander-2'),
(532170,'2014-04-03 14:10:34',223678,'/lander-3'),
(532171,'2014-04-03 14:11:47',223677,'/products'),
(532172,'2014-04-03 14:13:09',223679,'/home'),
(532173,'2014-04-03 14:13:11',223671,'/shipping'),
(532174,'2014-04-03 14:13:53',223671,'/billing-2'),
(532175,'2014-04-03 14:14:22',223680,'/lander-4'),
(532176,'2014-04-03 14:14:25',223681,'/lander-3'),
(532177,'2014-04-03 14:16:52',223680,'/products'),
(532178,'2014-04-03 14:16:53',223681,'/products'),
(532179,'2014-04-03 14:17:41',223679,'/products'),
(532180,'2014-04-03 14:19:51',223681,'/the-forever-love-bear'),
(532181,'2014-04-03 14:20:13',223680,'/the-forever-love-bear'),
(532182,'2014-04-03 14:20:57',223680,'/cart'),
(532183,'2014-04-03 14:21:37',223681,'/cart'),
(532184,'2014-04-03 14:22:11',223679,'/the-forever-love-bear'),
(532185,'2014-04-03 14:22:17',223682,'/home'),
(532186,'2014-04-03 14:24:06',223680,'/shipping'),
(532187,'2014-04-03 14:24:43',223683,'/home'),
(532188,'2014-04-03 14:25:00',223681,'/shipping'),
(532189,'2014-04-03 14:25:00',223684,'/lander-2'),
(532190,'2014-04-03 14:25:41',223680,'/billing-2'),
(532191,'2014-04-03 14:26:07',223683,'/products'),
(532192,'2014-04-03 14:26:24',223683,'/the-birthday-sugar-panda'),
(532193,'2014-04-03 14:27:06',223685,'/lander-2'),
(532194,'2014-04-03 14:27:47',223686,'/lander-2'),
(532195,'2014-04-03 14:27:54',223682,'/products'),
(532196,'2014-04-03 14:28:08',223687,'/lander-3'),
(532197,'2014-04-03 14:28:31',223686,'/products'),
(532198,'2014-04-03 14:29:00',223683,'/cart'),
(532199,'2014-04-03 14:29:20',223688,'/lander-2'),
(532200,'2014-04-03 14:29:22',223686,'/the-original-mr-fuzzy'),
(532201,'2014-04-03 14:30:09',223680,'/thank-you-for-your-order'),
(532202,'2014-04-03 14:32:26',223682,'/the-original-mr-fuzzy'),
(532203,'2014-04-03 14:34:12',223689,'/lander-4'),
(532204,'2014-04-03 14:34:32',223690,'/lander-4'),
(532205,'2014-04-03 14:37:36',223691,'/home'),
(532206,'2014-04-03 14:39:22',223692,'/home'),
(532207,'2014-04-03 14:42:07',223692,'/products'),
(532208,'2014-04-03 14:42:23',223691,'/products'),
(532209,'2014-04-03 14:42:32',223693,'/lander-2'),
(532210,'2014-04-03 14:42:59',223694,'/lander-3'),
(532211,'2014-04-03 14:43:20',223695,'/home'),
(532212,'2014-04-03 14:45:29',223691,'/the-birthday-sugar-panda'),
(532213,'2014-04-03 14:45:59',223692,'/the-original-mr-fuzzy'),
(532214,'2014-04-03 14:46:17',223693,'/products'),
(532215,'2014-04-03 14:47:04',223696,'/home'),
(532216,'2014-04-03 14:47:13',223693,'/the-original-mr-fuzzy'),
(532217,'2014-04-03 14:47:51',223694,'/products'),
(532218,'2014-04-03 14:48:10',223697,'/lander-4'),
(532219,'2014-04-03 14:48:17',223698,'/lander-3'),
(532220,'2014-04-03 14:48:28',223696,'/products'),
(532221,'2014-04-03 14:49:23',223696,'/the-original-mr-fuzzy'),
(532222,'2014-04-03 14:49:32',223694,'/the-original-mr-fuzzy'),
(532223,'2014-04-03 14:49:36',223692,'/cart'),
(532224,'2014-04-03 14:49:46',223693,'/cart'),
(532225,'2014-04-03 14:50:20',223699,'/home'),
(532226,'2014-04-03 14:50:35',223700,'/lander-4'),
(532227,'2014-04-03 14:50:35',223701,'/lander-2'),
(532228,'2014-04-03 14:51:03',223694,'/cart'),
(532229,'2014-04-03 14:52:11',223702,'/lander-3'),
(532230,'2014-04-03 14:52:13',223694,'/shipping'),
(532231,'2014-04-03 14:52:37',223700,'/products'),
(532232,'2014-04-03 14:52:46',223703,'/lander-3'),
(532233,'2014-04-03 14:52:50',223698,'/products'),
(532234,'2014-04-03 14:53:12',223692,'/shipping'),
(532235,'2014-04-03 14:53:26',223694,'/billing-2'),
(532236,'2014-04-03 14:53:39',223693,'/shipping'),
(532237,'2014-04-03 14:54:25',223701,'/products'),
(532238,'2014-04-03 14:55:04',223701,'/the-original-mr-fuzzy'),
(532239,'2014-04-03 14:55:30',223693,'/billing-2'),
(532240,'2014-04-03 14:55:39',223699,'/products'),
(532241,'2014-04-03 14:55:43',223704,'/home'),
(532242,'2014-04-03 14:55:45',223692,'/billing-2'),
(532243,'2014-04-03 14:56:19',223705,'/lander-4'),
(532244,'2014-04-03 14:56:21',223703,'/products'),
(532245,'2014-04-03 14:56:31',223698,'/the-original-mr-fuzzy'),
(532246,'2014-04-03 14:56:46',223700,'/the-original-mr-fuzzy'),
(532247,'2014-04-03 14:57:24',223706,'/lander-4'),
(532248,'2014-04-03 14:57:52',223699,'/the-original-mr-fuzzy'),
(532249,'2014-04-03 14:58:03',223707,'/home'),
(532250,'2014-04-03 14:58:07',223708,'/lander-2'),
(532251,'2014-04-03 14:58:12',223701,'/cart'),
(532252,'2014-04-03 14:58:51',223709,'/lander-4'),
(532253,'2014-04-03 14:58:51',223710,'/lander-4'),
(532254,'2014-04-03 14:59:12',223701,'/shipping'),
(532255,'2014-04-03 14:59:24',223711,'/lander-3'),
(532256,'2014-04-03 14:59:59',223712,'/lander-4'),
(532257,'2014-04-03 15:00:22',223704,'/products'),
(532258,'2014-04-03 15:00:42',223707,'/products'),
(532259,'2014-04-03 15:00:43',223709,'/products'),
(532260,'2014-04-03 15:01:15',223709,'/the-original-mr-fuzzy'),
(532261,'2014-04-03 15:02:04',223707,'/the-original-mr-fuzzy'),
(532262,'2014-04-03 15:02:22',223701,'/billing-2'),
(532263,'2014-04-03 15:02:23',223713,'/lander-3'),
(532264,'2014-04-03 15:03:06',223706,'/products'),
(532265,'2014-04-03 15:04:09',223704,'/the-original-mr-fuzzy'),
(532266,'2014-04-03 15:04:18',223713,'/products'),
(532267,'2014-04-03 15:04:19',223714,'/lander-2'),
(532268,'2014-04-03 15:05:14',223714,'/products'),
(532269,'2014-04-03 15:05:28',223707,'/cart'),
(532270,'2014-04-03 15:05:53',223715,'/lander-4'),
(532271,'2014-04-03 15:06:35',223706,'/the-original-mr-fuzzy'),
(532272,'2014-04-03 15:06:37',223707,'/shipping'),
(532273,'2014-04-03 15:06:42',223716,'/lander-4'),
(532274,'2014-04-03 15:07:05',223713,'/the-forever-love-bear'),
(532275,'2014-04-03 15:08:00',223701,'/thank-you-for-your-order'),
(532276,'2014-04-03 15:08:28',223714,'/the-original-mr-fuzzy'),
(532277,'2014-04-03 15:08:38',223717,'/lander-3'),
(532278,'2014-04-03 15:09:03',223718,'/lander-3'),
(532279,'2014-04-03 15:09:04',223719,'/lander-4'),
(532280,'2014-04-03 15:09:40',223707,'/billing-2'),
(532281,'2014-04-03 15:10:07',223720,'/home'),
(532282,'2014-04-03 15:10:46',223721,'/lander-3'),
(532283,'2014-04-03 15:11:19',223718,'/products'),
(532284,'2014-04-03 15:12:01',223714,'/cart'),
(532285,'2014-04-03 15:12:06',223721,'/products'),
(532286,'2014-04-03 15:13:16',223721,'/the-original-mr-fuzzy'),
(532287,'2014-04-03 15:13:23',223722,'/lander-4'),
(532288,'2014-04-03 15:14:25',223718,'/the-original-mr-fuzzy'),
(532289,'2014-04-03 15:14:26',223714,'/shipping'),
(532290,'2014-04-03 15:15:33',223723,'/lander-3'),
(532291,'2014-04-03 15:16:45',223721,'/cart'),
(532292,'2014-04-03 15:16:59',223714,'/billing-2'),
(532293,'2014-04-03 15:17:07',223722,'/products'),
(532294,'2014-04-03 15:19:15',223723,'/products'),
(532295,'2014-04-03 15:19:42',223724,'/lander-3'),
(532296,'2014-04-03 15:20:18',223725,'/lander-4'),
(532297,'2014-04-03 15:20:30',223726,'/lander-4'),
(532298,'2014-04-03 15:22:12',223727,'/lander-3'),
(532299,'2014-04-03 15:24:22',223728,'/lander-3'),
(532300,'2014-04-03 15:24:24',223725,'/products'),
(532301,'2014-04-03 15:24:50',223726,'/products'),
(532302,'2014-04-03 15:24:59',223724,'/products'),
(532303,'2014-04-03 15:25:00',223729,'/lander-3'),
(532304,'2014-04-03 15:25:42',223724,'/the-original-mr-fuzzy'),
(532305,'2014-04-03 15:25:50',223726,'/the-original-mr-fuzzy'),
(532306,'2014-04-03 15:27:01',223728,'/products'),
(532307,'2014-04-03 15:27:16',223726,'/cart'),
(532308,'2014-04-03 15:27:44',223729,'/products'),
(532309,'2014-04-03 15:27:58',223728,'/the-original-mr-fuzzy'),
(532310,'2014-04-03 15:28:25',223724,'/cart'),
(532311,'2014-04-03 15:28:37',223725,'/the-original-mr-fuzzy'),
(532312,'2014-04-03 15:28:47',223730,'/lander-2'),
(532313,'2014-04-03 15:28:49',223726,'/shipping'),
(532314,'2014-04-03 15:29:16',223729,'/the-original-mr-fuzzy'),
(532315,'2014-04-03 15:30:39',223731,'/lander-2'),
(532316,'2014-04-03 15:31:11',223726,'/billing-2'),
(532317,'2014-04-03 15:31:21',223725,'/cart'),
(532318,'2014-04-03 15:31:59',223732,'/lander-4'),
(532319,'2014-04-03 15:32:27',223725,'/shipping'),
(532320,'2014-04-03 15:32:29',223733,'/lander-2'),
(532321,'2014-04-03 15:32:40',223726,'/thank-you-for-your-order'),
(532322,'2014-04-03 15:33:24',223734,'/lander-2'),
(532323,'2014-04-03 15:33:58',223731,'/products'),
(532324,'2014-04-03 15:34:09',223735,'/home'),
(532325,'2014-04-03 15:34:24',223736,'/home'),
(532326,'2014-04-03 15:34:45',223737,'/lander-4'),
(532327,'2014-04-03 15:35:16',223738,'/lander-4'),
(532328,'2014-04-03 15:35:20',223739,'/lander-4'),
(532329,'2014-04-03 15:35:28',223740,'/home'),
(532330,'2014-04-03 15:35:41',223725,'/billing-2'),
(532331,'2014-04-03 15:36:00',223741,'/lander-4'),
(532332,'2014-04-03 15:36:10',223733,'/products'),
(532333,'2014-04-03 15:36:18',223742,'/home'),
(532334,'2014-04-03 15:36:24',223736,'/products'),
(532335,'2014-04-03 15:37:04',223738,'/products'),
(532336,'2014-04-03 15:37:42',223738,'/the-birthday-sugar-panda'),
(532337,'2014-04-03 15:38:34',223741,'/products'),
(532338,'2014-04-03 15:38:39',223743,'/lander-2'),
(532339,'2014-04-03 15:38:59',223734,'/products'),
(532340,'2014-04-03 15:39:15',223734,'/the-original-mr-fuzzy'),
(532341,'2014-04-03 15:39:28',223725,'/thank-you-for-your-order'),
(532342,'2014-04-03 15:39:38',223744,'/lander-3'),
(532343,'2014-04-03 15:40:01',223742,'/products'),
(532344,'2014-04-03 15:40:19',223739,'/products'),
(532345,'2014-04-03 15:40:24',223744,'/products'),
(532346,'2014-04-03 15:40:43',223733,'/the-forever-love-bear'),
(532347,'2014-04-03 15:41:19',223745,'/lander-4'),
(532348,'2014-04-03 15:42:27',223739,'/the-original-mr-fuzzy'),
(532349,'2014-04-03 15:42:37',223746,'/lander-3'),
(532350,'2014-04-03 15:42:42',223741,'/the-original-mr-fuzzy'),
(532351,'2014-04-03 15:42:52',223747,'/lander-4'),
(532352,'2014-04-03 15:42:54',223733,'/cart'),
(532353,'2014-04-03 15:43:23',223733,'/shipping'),
(532354,'2014-04-03 15:43:50',223743,'/products'),
(532355,'2014-04-03 15:44:06',223745,'/products'),
(532356,'2014-04-03 15:44:15',223748,'/lander-2'),
(532357,'2014-04-03 15:44:51',223745,'/the-original-mr-fuzzy'),
(532358,'2014-04-03 15:45:11',223733,'/billing-2'),
(532359,'2014-04-03 15:45:25',223749,'/lander-2'),
(532360,'2014-04-03 15:45:49',223747,'/products'),
(532361,'2014-04-03 15:46:30',223749,'/products'),
(532362,'2014-04-03 15:47:24',223745,'/cart'),
(532363,'2014-04-03 15:48:00',223746,'/products'),
(532364,'2014-04-03 15:48:09',223749,'/the-original-mr-fuzzy'),
(532365,'2014-04-03 15:48:26',223745,'/shipping'),
(532366,'2014-04-03 15:49:59',223745,'/billing-2'),
(532367,'2014-04-03 15:50:11',223747,'/the-original-mr-fuzzy'),
(532368,'2014-04-03 15:50:25',223750,'/lander-4'),
(532369,'2014-04-03 15:50:41',223745,'/thank-you-for-your-order'),
(532370,'2014-04-03 15:50:48',223751,'/lander-2'),
(532371,'2014-04-03 15:52:21',223747,'/cart'),
(532372,'2014-04-03 15:54:02',223752,'/lander-4'),
(532373,'2014-04-03 15:55:36',223752,'/products'),
(532374,'2014-04-03 15:55:44',223750,'/products'),
(532375,'2014-04-03 15:55:45',223747,'/shipping'),
(532376,'2014-04-03 15:57:22',223753,'/lander-2'),
(532377,'2014-04-03 15:57:47',223747,'/billing-2'),
(532378,'2014-04-03 15:59:17',223754,'/lander-3'),
(532379,'2014-04-03 15:59:28',223750,'/the-original-mr-fuzzy'),
(532380,'2014-04-03 15:59:53',223755,'/lander-2'),
(532381,'2014-04-03 16:00:13',223752,'/the-original-mr-fuzzy'),
(532382,'2014-04-03 16:00:28',223756,'/lander-4'),
(532383,'2014-04-03 16:01:30',223747,'/thank-you-for-your-order'),
(532384,'2014-04-03 16:01:42',223756,'/products'),
(532385,'2014-04-03 16:01:48',223753,'/products'),
(532386,'2014-04-03 16:02:15',223750,'/cart'),
(532387,'2014-04-03 16:02:45',223757,'/lander-2'),
(532388,'2014-04-03 16:03:05',223757,'/products'),
(532389,'2014-04-03 16:03:12',223758,'/lander-3'),
(532390,'2014-04-03 16:03:32',223752,'/cart'),
(532391,'2014-04-03 16:04:19',223759,'/lander-4'),
(532392,'2014-04-03 16:04:36',223753,'/the-original-mr-fuzzy'),
(532393,'2014-04-03 16:05:02',223750,'/shipping'),
(532394,'2014-04-03 16:05:09',223753,'/cart'),
(532395,'2014-04-03 16:06:00',223756,'/the-birthday-sugar-panda'),
(532396,'2014-04-03 16:06:18',223753,'/shipping'),
(532397,'2014-04-03 16:06:21',223760,'/lander-3'),
(532398,'2014-04-03 16:06:56',223752,'/shipping'),
(532399,'2014-04-03 16:07:06',223757,'/the-original-mr-fuzzy'),
(532400,'2014-04-03 16:07:17',223750,'/billing-2'),
(532401,'2014-04-03 16:07:56',223761,'/lander-4'),
(532402,'2014-04-03 16:08:39',223753,'/billing-2'),
(532403,'2014-04-03 16:08:49',223752,'/billing-2'),
(532404,'2014-04-03 16:10:11',223762,'/home'),
(532405,'2014-04-03 16:10:42',223760,'/products'),
(532406,'2014-04-03 16:10:46',223763,'/lander-4'),
(532407,'2014-04-03 16:12:48',223750,'/thank-you-for-your-order'),
(532408,'2014-04-03 16:13:14',223760,'/the-original-mr-fuzzy'),
(532409,'2014-04-03 16:13:42',223762,'/products'),
(532410,'2014-04-03 16:14:05',223762,'/the-birthday-sugar-panda'),
(532411,'2014-04-03 16:14:17',223752,'/thank-you-for-your-order'),
(532412,'2014-04-03 16:16:31',223763,'/products'),
(532413,'2014-04-03 16:17:23',223762,'/cart'),
(532414,'2014-04-03 16:17:45',223764,'/home'),
(532415,'2014-04-03 16:18:51',223765,'/lander-2'),
(532416,'2014-04-03 16:19:24',223763,'/the-forever-love-bear'),
(532417,'2014-04-03 16:19:36',223766,'/lander-2'),
(532418,'2014-04-03 16:19:45',223762,'/shipping'),
(532419,'2014-04-03 16:20:11',223767,'/lander-2'),
(532420,'2014-04-03 16:20:41',223768,'/lander-2'),
(532421,'2014-04-03 16:20:46',223769,'/lander-4'),
(532422,'2014-04-03 16:22:00',223768,'/products'),
(532423,'2014-04-03 16:22:50',223766,'/products'),
(532424,'2014-04-03 16:22:55',223770,'/home'),
(532425,'2014-04-03 16:23:03',223771,'/lander-4'),
(532426,'2014-04-03 16:24:21',223765,'/products'),
(532427,'2014-04-03 16:24:22',223772,'/home'),
(532428,'2014-04-03 16:24:48',223768,'/the-original-mr-fuzzy'),
(532429,'2014-04-03 16:25:56',223766,'/the-birthday-sugar-panda'),
(532430,'2014-04-03 16:26:03',223772,'/products'),
(532431,'2014-04-03 16:26:06',223773,'/lander-2'),
(532432,'2014-04-03 16:26:49',223774,'/lander-2'),
(532433,'2014-04-03 16:28:31',223765,'/the-original-mr-fuzzy'),
(532434,'2014-04-03 16:29:14',223775,'/home'),
(532435,'2014-04-03 16:29:41',223776,'/lander-3'),
(532436,'2014-04-03 16:29:54',223777,'/lander-3'),
(532437,'2014-04-03 16:29:56',223778,'/lander-3'),
(532438,'2014-04-03 16:30:14',223775,'/products'),
(532439,'2014-04-03 16:30:28',223779,'/lander-3'),
(532440,'2014-04-03 16:30:48',223774,'/products'),
(532441,'2014-04-03 16:30:54',223780,'/lander-2'),
(532442,'2014-04-03 16:31:49',223780,'/products'),
(532443,'2014-04-03 16:31:50',223779,'/products'),
(532444,'2014-04-03 16:32:01',223765,'/cart'),
(532445,'2014-04-03 16:32:13',223779,'/the-forever-love-bear'),
(532446,'2014-04-03 16:32:27',223776,'/products'),
(532447,'2014-04-03 16:33:01',223780,'/the-original-mr-fuzzy'),
(532448,'2014-04-03 16:33:51',223781,'/home'),
(532449,'2014-04-03 16:34:43',223775,'/the-original-mr-fuzzy'),
(532450,'2014-04-03 16:34:52',223782,'/lander-2'),
(532451,'2014-04-03 16:35:11',223774,'/the-original-mr-fuzzy'),
(532452,'2014-04-03 16:35:19',223779,'/cart'),
(532453,'2014-04-03 16:35:27',223783,'/lander-4'),
(532454,'2014-04-03 16:35:54',223784,'/lander-3'),
(532455,'2014-04-03 16:36:04',223779,'/shipping'),
(532456,'2014-04-03 16:36:23',223782,'/products'),
(532457,'2014-04-03 16:36:46',223785,'/lander-4'),
(532458,'2014-04-03 16:37:02',223776,'/the-forever-love-bear'),
(532459,'2014-04-03 16:38:15',223775,'/cart'),
(532460,'2014-04-03 16:38:37',223783,'/products'),
(532461,'2014-04-03 16:39:10',223775,'/shipping'),
(532462,'2014-04-03 16:39:50',223783,'/the-original-mr-fuzzy'),
(532463,'2014-04-03 16:40:42',223783,'/cart'),
(532464,'2014-04-03 16:40:44',223785,'/products'),
(532465,'2014-04-03 16:40:56',223782,'/the-original-mr-fuzzy'),
(532466,'2014-04-03 16:41:20',223783,'/shipping'),
(532467,'2014-04-03 16:41:48',223785,'/the-birthday-sugar-panda'),
(532468,'2014-04-03 16:43:41',223785,'/cart'),
(532469,'2014-04-03 16:44:11',223783,'/billing-2'),
(532470,'2014-04-03 16:44:16',223786,'/lander-3'),
(532471,'2014-04-03 16:44:50',223787,'/lander-3'),
(532472,'2014-04-03 16:47:04',223786,'/products'),
(532473,'2014-04-03 16:47:07',223788,'/lander-2'),
(532474,'2014-04-03 16:47:27',223789,'/home'),
(532475,'2014-04-03 16:47:40',223790,'/lander-4'),
(532476,'2014-04-03 16:48:19',223791,'/lander-4'),
(532477,'2014-04-03 16:48:47',223788,'/products'),
(532478,'2014-04-03 16:49:09',223783,'/thank-you-for-your-order'),
(532479,'2014-04-03 16:49:17',223792,'/lander-4'),
(532480,'2014-04-03 16:49:21',223793,'/lander-2'),
(532481,'2014-04-03 16:50:13',223788,'/the-forever-love-bear'),
(532482,'2014-04-03 16:50:31',223793,'/products'),
(532483,'2014-04-03 16:51:16',223790,'/products'),
(532484,'2014-04-03 16:51:37',223794,'/lander-2'),
(532485,'2014-04-03 16:51:57',223795,'/lander-4'),
(532486,'2014-04-03 16:52:19',223796,'/home'),
(532487,'2014-04-03 16:52:23',223794,'/products'),
(532488,'2014-04-03 16:53:05',223794,'/the-original-mr-fuzzy'),
(532489,'2014-04-03 16:53:10',223797,'/home'),
(532490,'2014-04-03 16:53:36',223794,'/cart'),
(532491,'2014-04-03 16:54:04',223798,'/lander-3'),
(532492,'2014-04-03 16:54:05',223799,'/lander-2'),
(532493,'2014-04-03 16:54:06',223795,'/products'),
(532494,'2014-04-03 16:54:12',223794,'/shipping'),
(532495,'2014-04-03 16:54:58',223790,'/the-original-mr-fuzzy'),
(532496,'2014-04-03 16:55:12',223794,'/billing-2'),
(532497,'2014-04-03 16:55:17',223800,'/lander-4'),
(532498,'2014-04-03 16:55:27',223797,'/products'),
(532499,'2014-04-03 16:55:40',223799,'/products'),
(532500,'2014-04-03 16:56:04',223801,'/lander-4'),
(532501,'2014-04-03 16:56:28',223797,'/the-original-mr-fuzzy'),
(532502,'2014-04-03 16:57:17',223802,'/lander-2'),
(532503,'2014-04-03 16:57:45',223790,'/cart'),
(532504,'2014-04-03 16:57:55',223794,'/thank-you-for-your-order'),
(532505,'2014-04-03 16:57:56',223796,'/products'),
(532506,'2014-04-03 16:58:23',223799,'/the-original-mr-fuzzy'),
(532507,'2014-04-03 16:58:36',223803,'/home'),
(532508,'2014-04-03 16:59:31',223799,'/cart'),
(532509,'2014-04-03 17:01:11',223804,'/lander-2'),
(532510,'2014-04-03 17:03:03',223802,'/products'),
(532511,'2014-04-03 17:03:30',223804,'/products'),
(532512,'2014-04-03 17:04:12',223805,'/lander-4'),
(532513,'2014-04-03 17:04:32',223802,'/the-forever-love-bear'),
(532514,'2014-04-03 17:04:35',223806,'/lander-3'),
(532515,'2014-04-03 17:04:41',223807,'/home'),
(532516,'2014-04-03 17:05:37',223808,'/lander-4'),
(532517,'2014-04-03 17:05:48',223805,'/products'),
(532518,'2014-04-03 17:06:54',223804,'/the-original-mr-fuzzy'),
(532519,'2014-04-03 17:07:21',223807,'/products'),
(532520,'2014-04-03 17:07:31',223809,'/lander-3'),
(532521,'2014-04-03 17:08:41',223810,'/home'),
(532522,'2014-04-03 17:08:54',223811,'/lander-4'),
(532523,'2014-04-03 17:09:16',223805,'/the-original-mr-fuzzy'),
(532524,'2014-04-03 17:09:37',223808,'/products'),
(532525,'2014-04-03 17:09:51',223807,'/the-original-mr-fuzzy'),
(532526,'2014-04-03 17:10:37',223804,'/cart'),
(532527,'2014-04-03 17:10:48',223810,'/products'),
(532528,'2014-04-03 17:12:37',223810,'/the-original-mr-fuzzy'),
(532529,'2014-04-03 17:13:04',223805,'/cart'),
(532530,'2014-04-03 17:13:27',223812,'/lander-3'),
(532531,'2014-04-03 17:16:23',223810,'/cart'),
(532532,'2014-04-03 17:16:24',223813,'/home'),
(532533,'2014-04-03 17:17:10',223810,'/shipping'),
(532534,'2014-04-03 17:18:04',223814,'/lander-4'),
(532535,'2014-04-03 17:19:09',223810,'/billing-2'),
(532536,'2014-04-03 17:20:34',223815,'/lander-4'),
(532537,'2014-04-03 17:21:16',223813,'/products'),
(532538,'2014-04-03 17:21:58',223815,'/products'),
(532539,'2014-04-03 17:22:31',223810,'/thank-you-for-your-order'),
(532540,'2014-04-03 17:22:37',223813,'/the-original-mr-fuzzy'),
(532541,'2014-04-03 17:23:01',223815,'/the-original-mr-fuzzy'),
(532542,'2014-04-03 17:24:33',223815,'/cart'),
(532543,'2014-04-03 17:25:02',223816,'/lander-4'),
(532544,'2014-04-03 17:26:00',223813,'/cart'),
(532545,'2014-04-03 17:26:22',223817,'/home'),
(532546,'2014-04-03 17:27:10',223815,'/shipping'),
(532547,'2014-04-03 17:27:47',223813,'/shipping'),
(532548,'2014-04-03 17:27:47',223818,'/lander-3'),
(532549,'2014-04-03 17:28:30',223813,'/billing-2'),
(532550,'2014-04-03 17:30:21',223815,'/billing-2'),
(532551,'2014-04-03 17:31:23',223813,'/thank-you-for-your-order'),
(532552,'2014-04-03 17:31:30',223818,'/products'),
(532553,'2014-04-03 17:32:14',223819,'/home'),
(532554,'2014-04-03 17:32:21',223820,'/lander-3'),
(532555,'2014-04-03 17:32:27',223818,'/the-original-mr-fuzzy'),
(532556,'2014-04-03 17:32:59',223820,'/products'),
(532557,'2014-04-03 17:34:07',223815,'/thank-you-for-your-order'),
(532558,'2014-04-03 17:35:17',223821,'/lander-4'),
(532559,'2014-04-03 17:35:26',223819,'/products'),
(532560,'2014-04-03 17:36:49',223819,'/the-original-mr-fuzzy'),
(532561,'2014-04-03 17:37:26',223822,'/lander-4'),
(532562,'2014-04-03 17:37:35',223819,'/cart'),
(532563,'2014-04-03 17:39:37',223823,'/home'),
(532564,'2014-04-03 17:40:39',223824,'/lander-2'),
(532565,'2014-04-03 17:40:57',223821,'/products'),
(532566,'2014-04-03 17:42:08',223825,'/lander-3'),
(532567,'2014-04-03 17:45:07',223826,'/lander-3'),
(532568,'2014-04-03 17:45:35',223827,'/home'),
(532569,'2014-04-03 17:47:09',223826,'/products'),
(532570,'2014-04-03 17:47:34',223827,'/products'),
(532571,'2014-04-03 17:47:48',223828,'/lander-3'),
(532572,'2014-04-03 17:49:59',223828,'/products'),
(532573,'2014-04-03 17:51:10',223828,'/the-original-mr-fuzzy'),
(532574,'2014-04-03 17:51:12',223829,'/lander-3'),
(532575,'2014-04-03 17:51:20',223827,'/the-original-mr-fuzzy'),
(532576,'2014-04-03 17:51:35',223830,'/lander-4'),
(532577,'2014-04-03 17:51:40',223831,'/lander-4'),
(532578,'2014-04-03 17:52:45',223830,'/products'),
(532579,'2014-04-03 17:53:20',223828,'/cart'),
(532580,'2014-04-03 17:53:30',223832,'/home'),
(532581,'2014-04-03 17:53:46',223827,'/cart'),
(532582,'2014-04-03 17:54:09',223832,'/products'),
(532583,'2014-04-03 17:54:30',223833,'/lander-4'),
(532584,'2014-04-03 17:54:50',223829,'/products'),
(532585,'2014-04-03 17:56:06',223834,'/lander-2'),
(532586,'2014-04-03 17:56:10',223830,'/the-original-mr-fuzzy'),
(532587,'2014-04-03 17:56:53',223834,'/products'),
(532588,'2014-04-03 17:56:57',223832,'/the-original-mr-fuzzy'),
(532589,'2014-04-03 17:57:00',223828,'/shipping'),
(532590,'2014-04-03 17:57:34',223827,'/shipping'),
(532591,'2014-04-03 17:58:03',223829,'/the-original-mr-fuzzy'),
(532592,'2014-04-03 17:58:27',223832,'/cart'),
(532593,'2014-04-03 17:58:43',223835,'/lander-3'),
(532594,'2014-04-03 17:58:49',223828,'/billing-2'),
(532595,'2014-04-03 17:59:19',223827,'/billing-2'),
(532596,'2014-04-03 17:59:19',223830,'/cart'),
(532597,'2014-04-03 17:59:42',223836,'/lander-3'),
(532598,'2014-04-03 18:00:23',223834,'/the-original-mr-fuzzy'),
(532599,'2014-04-03 18:00:50',223837,'/home'),
(532600,'2014-04-03 18:01:21',223838,'/lander-2'),
(532601,'2014-04-03 18:02:20',223830,'/shipping'),
(532602,'2014-04-03 18:02:53',223830,'/billing-2'),
(532603,'2014-04-03 18:03:57',223836,'/products'),
(532604,'2014-04-03 18:05:11',223839,'/lander-3'),
(532605,'2014-04-03 18:07:20',223830,'/thank-you-for-your-order'),
(532606,'2014-04-03 18:07:54',223839,'/products'),
(532607,'2014-04-03 18:08:24',223836,'/the-original-mr-fuzzy'),
(532608,'2014-04-03 18:10:23',223840,'/lander-2'),
(532609,'2014-04-03 18:10:31',223839,'/the-original-mr-fuzzy'),
(532610,'2014-04-03 18:11:51',223839,'/cart'),
(532611,'2014-04-03 18:13:46',223841,'/home'),
(532612,'2014-04-03 18:13:51',223842,'/lander-4'),
(532613,'2014-04-03 18:13:59',223843,'/lander-4'),
(532614,'2014-04-03 18:15:13',223840,'/products'),
(532615,'2014-04-03 18:15:59',223843,'/products'),
(532616,'2014-04-03 18:16:04',223844,'/lander-4'),
(532617,'2014-04-03 18:16:09',223845,'/lander-3'),
(532618,'2014-04-03 18:16:13',223846,'/home'),
(532619,'2014-04-03 18:18:42',223843,'/the-original-mr-fuzzy'),
(532620,'2014-04-03 18:19:09',223840,'/the-original-mr-fuzzy'),
(532621,'2014-04-03 18:20:16',223846,'/products'),
(532622,'2014-04-03 18:20:31',223847,'/home'),
(532623,'2014-04-03 18:20:50',223840,'/cart'),
(532624,'2014-04-03 18:20:50',223848,'/lander-2'),
(532625,'2014-04-03 18:21:19',223849,'/lander-2'),
(532626,'2014-04-03 18:21:47',223846,'/the-original-mr-fuzzy'),
(532627,'2014-04-03 18:23:00',223847,'/products'),
(532628,'2014-04-03 18:23:05',223850,'/lander-2'),
(532629,'2014-04-03 18:23:46',223851,'/lander-4'),
(532630,'2014-04-03 18:24:24',223849,'/products'),
(532631,'2014-04-03 18:24:32',223848,'/products'),
(532632,'2014-04-03 18:24:36',223840,'/shipping'),
(532633,'2014-04-03 18:24:45',223852,'/lander-3'),
(532634,'2014-04-03 18:25:56',223853,'/lander-2'),
(532635,'2014-04-03 18:26:24',223853,'/products'),
(532636,'2014-04-03 18:26:33',223854,'/lander-2'),
(532637,'2014-04-03 18:26:38',223847,'/the-original-mr-fuzzy'),
(532638,'2014-04-03 18:26:58',223849,'/the-original-mr-fuzzy'),
(532639,'2014-04-03 18:29:03',223848,'/the-original-mr-fuzzy'),
(532640,'2014-04-03 18:29:13',223855,'/lander-4'),
(532641,'2014-04-03 18:29:51',223856,'/lander-3'),
(532642,'2014-04-03 18:29:54',223853,'/the-original-mr-fuzzy'),
(532643,'2014-04-03 18:31:00',223849,'/cart'),
(532644,'2014-04-03 18:31:32',223857,'/lander-3'),
(532645,'2014-04-03 18:31:55',223856,'/products'),
(532646,'2014-04-03 18:32:29',223858,'/home'),
(532647,'2014-04-03 18:32:30',223859,'/lander-2'),
(532648,'2014-04-03 18:33:15',223849,'/shipping'),
(532649,'2014-04-03 18:33:41',223853,'/cart'),
(532650,'2014-04-03 18:35:07',223860,'/home'),
(532651,'2014-04-03 18:36:32',223858,'/products'),
(532652,'2014-04-03 18:36:48',223857,'/products'),
(532653,'2014-04-03 18:36:54',223853,'/shipping'),
(532654,'2014-04-03 18:37:31',223857,'/the-birthday-sugar-panda'),
(532655,'2014-04-03 18:38:05',223859,'/products'),
(532656,'2014-04-03 18:38:11',223858,'/the-original-mr-fuzzy'),
(532657,'2014-04-03 18:39:32',223859,'/the-original-mr-fuzzy'),
(532658,'2014-04-03 18:39:41',223853,'/billing-2'),
(532659,'2014-04-03 18:42:15',223859,'/cart'),
(532660,'2014-04-03 18:44:12',223861,'/lander-4'),
(532661,'2014-04-03 18:44:39',223862,'/lander-2'),
(532662,'2014-04-03 18:44:49',223853,'/thank-you-for-your-order'),
(532663,'2014-04-03 18:47:04',223862,'/products'),
(532664,'2014-04-03 18:47:15',223863,'/home'),
(532665,'2014-04-03 18:48:30',223864,'/lander-3'),
(532666,'2014-04-03 18:49:08',223862,'/the-original-mr-fuzzy'),
(532667,'2014-04-03 18:50:56',223862,'/cart'),
(532668,'2014-04-03 18:51:46',223863,'/products'),
(532669,'2014-04-03 18:55:05',223865,'/home'),
(532670,'2014-04-03 18:55:46',223866,'/lander-2'),
(532671,'2014-04-03 18:56:34',223867,'/lander-4'),
(532672,'2014-04-03 18:57:59',223868,'/lander-3'),
(532673,'2014-04-03 18:58:43',223869,'/lander-2'),
(532674,'2014-04-03 19:00:56',223869,'/products'),
(532675,'2014-04-03 19:02:11',223868,'/products'),
(532676,'2014-04-03 19:02:15',223869,'/the-original-mr-fuzzy'),
(532677,'2014-04-03 19:02:41',223869,'/cart'),
(532678,'2014-04-03 19:04:30',223869,'/shipping'),
(532679,'2014-04-03 19:05:01',223870,'/home'),
(532680,'2014-04-03 19:05:24',223871,'/lander-4'),
(532681,'2014-04-03 19:06:19',223872,'/home'),
(532682,'2014-04-03 19:07:09',223873,'/lander-3'),
(532683,'2014-04-03 19:07:34',223870,'/products'),
(532684,'2014-04-03 19:07:41',223869,'/billing-2'),
(532685,'2014-04-03 19:08:59',223873,'/products'),
(532686,'2014-04-03 19:09:01',223869,'/thank-you-for-your-order'),
(532687,'2014-04-03 19:11:19',223874,'/lander-4'),
(532688,'2014-04-03 19:11:39',223875,'/lander-3'),
(532689,'2014-04-03 19:11:57',223872,'/products'),
(532690,'2014-04-03 19:12:05',223870,'/the-birthday-sugar-panda'),
(532691,'2014-04-03 19:12:12',223873,'/the-original-mr-fuzzy'),
(532692,'2014-04-03 19:12:27',223876,'/lander-2'),
(532693,'2014-04-03 19:12:42',223872,'/the-original-mr-fuzzy'),
(532694,'2014-04-03 19:12:53',223874,'/products'),
(532695,'2014-04-03 19:13:10',223875,'/products'),
(532696,'2014-04-03 19:13:11',223874,'/the-forever-love-bear'),
(532697,'2014-04-03 19:13:35',223875,'/the-original-mr-fuzzy'),
(532698,'2014-04-03 19:15:20',223877,'/lander-2'),
(532699,'2014-04-03 19:15:40',223875,'/cart'),
(532700,'2014-04-03 19:15:46',223870,'/cart'),
(532701,'2014-04-03 19:17:13',223876,'/products'),
(532702,'2014-04-03 19:18:09',223876,'/the-original-mr-fuzzy'),
(532703,'2014-04-03 19:18:45',223877,'/products'),
(532704,'2014-04-03 19:19:12',223878,'/lander-3'),
(532705,'2014-04-03 19:20:44',223876,'/cart'),
(532706,'2014-04-03 19:21:55',223877,'/the-birthday-sugar-panda'),
(532707,'2014-04-03 19:24:12',223879,'/home'),
(532708,'2014-04-03 19:24:19',223880,'/lander-4'),
(532709,'2014-04-03 19:24:30',223877,'/cart'),
(532710,'2014-04-03 19:25:07',223881,'/lander-4'),
(532711,'2014-04-03 19:26:43',223881,'/products'),
(532712,'2014-04-03 19:27:13',223877,'/shipping'),
(532713,'2014-04-03 19:28:04',223881,'/the-original-mr-fuzzy'),
(532714,'2014-04-03 19:28:12',223879,'/products'),
(532715,'2014-04-03 19:28:36',223877,'/billing-2'),
(532716,'2014-04-03 19:28:59',223882,'/home'),
(532717,'2014-04-03 19:30:00',223880,'/products'),
(532718,'2014-04-03 19:32:52',223883,'/home'),
(532719,'2014-04-03 19:33:27',223882,'/products'),
(532720,'2014-04-03 19:33:59',223880,'/the-original-mr-fuzzy'),
(532721,'2014-04-03 19:34:23',223884,'/lander-2'),
(532722,'2014-04-03 19:35:14',223883,'/products'),
(532723,'2014-04-03 19:36:48',223882,'/the-original-mr-fuzzy'),
(532724,'2014-04-03 19:38:25',223885,'/lander-3'),
(532725,'2014-04-03 19:38:52',223883,'/the-original-mr-fuzzy'),
(532726,'2014-04-03 19:42:02',223886,'/lander-3'),
(532727,'2014-04-03 19:42:11',223887,'/lander-4'),
(532728,'2014-04-03 19:42:35',223888,'/lander-3'),
(532729,'2014-04-03 19:42:53',223889,'/lander-4'),
(532730,'2014-04-03 19:43:31',223886,'/products'),
(532731,'2014-04-03 19:43:57',223890,'/lander-2'),
(532732,'2014-04-03 19:44:20',223891,'/lander-3'),
(532733,'2014-04-03 19:44:49',223892,'/lander-4'),
(532734,'2014-04-03 19:45:07',223893,'/home'),
(532735,'2014-04-03 19:45:45',223887,'/products'),
(532736,'2014-04-03 19:45:57',223892,'/products'),
(532737,'2014-04-03 19:46:58',223891,'/products'),
(532738,'2014-04-03 19:47:10',223888,'/products'),
(532739,'2014-04-03 19:48:06',223893,'/products'),
(532740,'2014-04-03 19:48:46',223888,'/the-original-mr-fuzzy'),
(532741,'2014-04-03 19:48:49',223891,'/the-original-mr-fuzzy'),
(532742,'2014-04-03 19:49:11',223887,'/the-original-mr-fuzzy'),
(532743,'2014-04-03 19:49:19',223894,'/lander-4'),
(532744,'2014-04-03 19:50:04',223893,'/the-original-mr-fuzzy'),
(532745,'2014-04-03 19:50:09',223892,'/the-original-mr-fuzzy'),
(532746,'2014-04-03 19:51:22',223895,'/lander-2'),
(532747,'2014-04-03 19:53:04',223896,'/home'),
(532748,'2014-04-03 19:54:38',223897,'/lander-4'),
(532749,'2014-04-03 19:57:08',223897,'/products'),
(532750,'2014-04-03 19:58:31',223897,'/the-forever-love-bear'),
(532751,'2014-04-03 19:59:38',223897,'/cart'),
(532752,'2014-04-03 19:59:49',223898,'/lander-3'),
(532753,'2014-04-03 20:00:15',223897,'/shipping'),
(532754,'2014-04-03 20:02:38',223899,'/lander-3'),
(532755,'2014-04-03 20:02:45',223900,'/home'),
(532756,'2014-04-03 20:04:33',223901,'/lander-2'),
(532757,'2014-04-03 20:05:09',223899,'/products'),
(532758,'2014-04-03 20:05:56',223899,'/the-original-mr-fuzzy'),
(532759,'2014-04-03 20:06:08',223902,'/lander-2'),
(532760,'2014-04-03 20:06:10',223903,'/lander-4'),
(532761,'2014-04-03 20:07:59',223903,'/products'),
(532762,'2014-04-03 20:09:17',223904,'/home'),
(532763,'2014-04-03 20:09:56',223905,'/lander-3'),
(532764,'2014-04-03 20:09:58',223904,'/products'),
(532765,'2014-04-03 20:11:06',223906,'/home'),
(532766,'2014-04-03 20:11:55',223903,'/the-original-mr-fuzzy'),
(532767,'2014-04-03 20:12:05',223907,'/home'),
(532768,'2014-04-03 20:13:00',223903,'/cart'),
(532769,'2014-04-03 20:13:14',223908,'/home'),
(532770,'2014-04-03 20:13:57',223909,'/lander-2'),
(532771,'2014-04-03 20:14:45',223903,'/shipping'),
(532772,'2014-04-03 20:15:20',223906,'/products'),
(532773,'2014-04-03 20:16:47',223907,'/products'),
(532774,'2014-04-03 20:16:56',223910,'/lander-2'),
(532775,'2014-04-03 20:17:05',223909,'/products'),
(532776,'2014-04-03 20:17:38',223903,'/billing-2'),
(532777,'2014-04-03 20:18:58',223910,'/products'),
(532778,'2014-04-03 20:18:58',223911,'/home'),
(532779,'2014-04-03 20:19:08',223906,'/the-forever-love-bear'),
(532780,'2014-04-03 20:19:20',223907,'/the-original-mr-fuzzy'),
(532781,'2014-04-03 20:20:02',223910,'/the-birthday-sugar-panda'),
(532782,'2014-04-03 20:21:42',223910,'/cart'),
(532783,'2014-04-03 20:21:58',223912,'/lander-3'),
(532784,'2014-04-03 20:24:42',223910,'/shipping'),
(532785,'2014-04-03 20:25:51',223910,'/billing-2'),
(532786,'2014-04-03 20:26:58',223912,'/products'),
(532787,'2014-04-03 20:28:51',223912,'/the-original-mr-fuzzy'),
(532788,'2014-04-03 20:30:42',223913,'/lander-4'),
(532789,'2014-04-03 20:33:06',223913,'/products'),
(532790,'2014-04-03 20:34:40',223913,'/the-forever-love-bear'),
(532791,'2014-04-03 20:35:39',223913,'/cart'),
(532792,'2014-04-03 20:36:36',223914,'/home'),
(532793,'2014-04-03 20:40:29',223914,'/products'),
(532794,'2014-04-03 20:40:51',223915,'/lander-4'),
(532795,'2014-04-03 20:42:23',223914,'/the-forever-love-bear'),
(532796,'2014-04-03 20:45:14',223916,'/lander-3'),
(532797,'2014-04-03 20:47:28',223917,'/lander-3'),
(532798,'2014-04-03 20:50:31',223918,'/home'),
(532799,'2014-04-03 20:50:58',223919,'/lander-3'),
(532800,'2014-04-03 20:53:59',223920,'/home'),
(532801,'2014-04-03 20:54:41',223920,'/products'),
(532802,'2014-04-03 20:58:22',223921,'/home'),
(532803,'2014-04-03 20:59:16',223920,'/the-original-mr-fuzzy'),
(532804,'2014-04-03 21:03:57',223921,'/products'),
(532805,'2014-04-03 21:03:57',223922,'/lander-2'),
(532806,'2014-04-03 21:05:22',223923,'/lander-3'),
(532807,'2014-04-03 21:05:47',223922,'/products'),
(532808,'2014-04-03 21:09:13',223924,'/lander-3'),
(532809,'2014-04-03 21:09:56',223923,'/products'),
(532810,'2014-04-03 21:11:44',223925,'/lander-4'),
(532811,'2014-04-03 21:12:40',223925,'/products'),
(532812,'2014-04-03 21:13:39',223923,'/the-original-mr-fuzzy'),
(532813,'2014-04-03 21:16:40',223926,'/lander-2'),
(532814,'2014-04-03 21:16:49',223923,'/cart'),
(532815,'2014-04-03 21:17:05',223927,'/home'),
(532816,'2014-04-03 21:17:15',223925,'/the-original-mr-fuzzy'),
(532817,'2014-04-03 21:21:06',223926,'/products'),
(532818,'2014-04-03 21:21:08',223927,'/products'),
(532819,'2014-04-03 21:21:30',223928,'/home'),
(532820,'2014-04-03 21:23:46',223926,'/the-original-mr-fuzzy'),
(532821,'2014-04-03 21:24:54',223927,'/the-original-mr-fuzzy'),
(532822,'2014-04-03 21:24:59',223929,'/home'),
(532823,'2014-04-03 21:25:50',223930,'/lander-2'),
(532824,'2014-04-03 21:26:24',223931,'/home'),
(532825,'2014-04-03 21:26:25',223927,'/cart'),
(532826,'2014-04-03 21:27:11',223932,'/lander-3'),
(532827,'2014-04-03 21:27:46',223933,'/home'),
(532828,'2014-04-03 21:28:40',223933,'/products'),
(532829,'2014-04-03 21:30:08',223934,'/lander-3'),
(532830,'2014-04-03 21:30:12',223931,'/products'),
(532831,'2014-04-03 21:30:19',223930,'/products'),
(532832,'2014-04-03 21:30:31',223933,'/the-original-mr-fuzzy'),
(532833,'2014-04-03 21:30:47',223935,'/home'),
(532834,'2014-04-03 21:31:39',223931,'/the-original-mr-fuzzy'),
(532835,'2014-04-03 21:31:44',223936,'/lander-3'),
(532836,'2014-04-03 21:32:02',223930,'/the-original-mr-fuzzy'),
(532837,'2014-04-03 21:32:02',223933,'/cart'),
(532838,'2014-04-03 21:32:57',223931,'/cart'),
(532839,'2014-04-03 21:33:48',223933,'/shipping'),
(532840,'2014-04-03 21:34:07',223935,'/products'),
(532841,'2014-04-03 21:34:12',223936,'/products'),
(532842,'2014-04-03 21:35:10',223931,'/shipping'),
(532843,'2014-04-03 21:36:27',223933,'/billing-2'),
(532844,'2014-04-03 21:37:19',223937,'/lander-3'),
(532845,'2014-04-03 21:38:24',223936,'/the-birthday-sugar-panda'),
(532846,'2014-04-03 21:38:46',223935,'/the-original-mr-fuzzy'),
(532847,'2014-04-03 21:38:50',223938,'/lander-3'),
(532848,'2014-04-03 21:39:49',223939,'/lander-4'),
(532849,'2014-04-03 21:41:40',223940,'/home'),
(532850,'2014-04-03 21:42:01',223935,'/cart'),
(532851,'2014-04-03 21:42:25',223936,'/cart'),
(532852,'2014-04-03 21:43:20',223941,'/lander-4'),
(532853,'2014-04-03 21:43:50',223935,'/shipping'),
(532854,'2014-04-03 21:44:19',223942,'/lander-2'),
(532855,'2014-04-03 21:44:34',223935,'/billing-2'),
(532856,'2014-04-03 21:44:40',223943,'/lander-3'),
(532857,'2014-04-03 21:45:45',223935,'/thank-you-for-your-order'),
(532858,'2014-04-03 21:47:31',223941,'/products'),
(532859,'2014-04-03 21:49:14',223942,'/products'),
(532860,'2014-04-03 21:51:37',223942,'/the-original-mr-fuzzy'),
(532861,'2014-04-03 21:54:15',223942,'/cart'),
(532862,'2014-04-03 21:57:23',223944,'/lander-2'),
(532863,'2014-04-03 21:57:40',223945,'/lander-4'),
(532864,'2014-04-03 21:57:45',223942,'/shipping'),
(532865,'2014-04-03 21:58:45',223946,'/lander-3'),
(532866,'2014-04-03 21:58:57',223942,'/billing-2'),
(532867,'2014-04-03 21:59:10',223947,'/home'),
(532868,'2014-04-03 21:59:29',223948,'/lander-4'),
(532869,'2014-04-03 22:00:20',223942,'/thank-you-for-your-order'),
(532870,'2014-04-03 22:00:30',223945,'/products'),
(532871,'2014-04-03 22:00:34',223949,'/lander-4'),
(532872,'2014-04-03 22:01:15',223950,'/lander-4'),
(532873,'2014-04-03 22:04:00',223945,'/the-original-mr-fuzzy'),
(532874,'2014-04-03 22:04:19',223947,'/products'),
(532875,'2014-04-03 22:04:31',223946,'/products'),
(532876,'2014-04-03 22:05:00',223948,'/products'),
(532877,'2014-04-03 22:05:45',223946,'/the-original-mr-fuzzy'),
(532878,'2014-04-03 22:05:56',223951,'/lander-3'),
(532879,'2014-04-03 22:06:25',223946,'/cart'),
(532880,'2014-04-03 22:08:36',223947,'/the-forever-love-bear'),
(532881,'2014-04-03 22:09:10',223948,'/the-forever-love-bear'),
(532882,'2014-04-03 22:10:55',223947,'/cart'),
(532883,'2014-04-03 22:11:52',223947,'/shipping'),
(532884,'2014-04-03 22:14:25',223952,'/lander-4'),
(532885,'2014-04-03 22:16:26',223953,'/lander-3'),
(532886,'2014-04-03 22:22:01',223954,'/lander-3'),
(532887,'2014-04-03 22:25:57',223955,'/lander-2'),
(532888,'2014-04-03 22:26:57',223954,'/products'),
(532889,'2014-04-03 22:27:46',223956,'/lander-3'),
(532890,'2014-04-03 22:30:18',223954,'/the-original-mr-fuzzy'),
(532891,'2014-04-03 22:30:26',223956,'/products'),
(532892,'2014-04-03 22:31:21',223957,'/lander-2'),
(532893,'2014-04-03 22:32:12',223954,'/cart'),
(532894,'2014-04-03 22:33:18',223954,'/shipping'),
(532895,'2014-04-03 22:34:27',223956,'/the-forever-love-bear'),
(532896,'2014-04-03 22:36:12',223958,'/home'),
(532897,'2014-04-03 22:38:56',223959,'/home'),
(532898,'2014-04-03 22:39:09',223960,'/home'),
(532899,'2014-04-03 22:40:30',223961,'/home'),
(532900,'2014-04-03 22:41:27',223961,'/products'),
(532901,'2014-04-03 22:41:30',223959,'/products'),
(532902,'2014-04-03 22:42:26',223960,'/products'),
(532903,'2014-04-03 22:42:27',223959,'/the-original-mr-fuzzy'),
(532904,'2014-04-03 22:43:44',223960,'/the-original-mr-fuzzy'),
(532905,'2014-04-03 22:44:49',223961,'/the-forever-love-bear'),
(532906,'2014-04-03 22:45:41',223961,'/cart'),
(532907,'2014-04-03 22:45:52',223960,'/cart'),
(532908,'2014-04-03 22:46:19',223961,'/shipping'),
(532909,'2014-04-03 22:47:55',223961,'/billing-2'),
(532910,'2014-04-03 22:48:09',223960,'/shipping'),
(532911,'2014-04-03 22:48:40',223960,'/billing-2'),
(532912,'2014-04-03 22:52:19',223962,'/lander-2'),
(532913,'2014-04-03 22:53:18',223963,'/lander-2'),
(532914,'2014-04-03 22:56:20',223962,'/products'),
(532915,'2014-04-03 23:00:10',223962,'/the-original-mr-fuzzy'),
(532916,'2014-04-03 23:03:07',223964,'/lander-4'),
(532917,'2014-04-03 23:07:04',223965,'/lander-4'),
(532918,'2014-04-03 23:07:52',223964,'/products'),
(532919,'2014-04-03 23:10:00',223966,'/lander-4'),
(532920,'2014-04-03 23:10:03',223967,'/lander-2'),
(532921,'2014-04-03 23:10:43',223966,'/products'),
(532922,'2014-04-03 23:11:54',223968,'/lander-4'),
(532923,'2014-04-03 23:12:13',223966,'/the-original-mr-fuzzy'),
(532924,'2014-04-03 23:12:17',223964,'/the-forever-love-bear'),
(532925,'2014-04-03 23:13:27',223964,'/cart'),
(532926,'2014-04-03 23:15:04',223966,'/cart'),
(532927,'2014-04-03 23:18:14',223966,'/shipping'),
(532928,'2014-04-03 23:18:52',223969,'/lander-3'),
(532929,'2014-04-03 23:21:16',223970,'/home'),
(532930,'2014-04-03 23:21:24',223966,'/billing-2'),
(532931,'2014-04-03 23:24:46',223971,'/home'),
(532932,'2014-04-03 23:26:37',223970,'/products'),
(532933,'2014-04-03 23:27:18',223971,'/products'),
(532934,'2014-04-03 23:27:41',223972,'/lander-3'),
(532935,'2014-04-03 23:27:49',223971,'/the-forever-love-bear'),
(532936,'2014-04-03 23:27:56',223973,'/lander-4'),
(532937,'2014-04-03 23:29:26',223970,'/the-original-mr-fuzzy'),
(532938,'2014-04-03 23:29:49',223972,'/products'),
(532939,'2014-04-03 23:31:14',223974,'/home'),
(532940,'2014-04-03 23:32:30',223975,'/lander-2'),
(532941,'2014-04-03 23:32:32',223972,'/the-original-mr-fuzzy'),
(532942,'2014-04-03 23:33:03',223974,'/products'),
(532943,'2014-04-03 23:34:56',223976,'/lander-4'),
(532944,'2014-04-03 23:35:35',223972,'/cart'),
(532945,'2014-04-03 23:36:00',223974,'/the-original-mr-fuzzy'),
(532946,'2014-04-03 23:37:36',223977,'/lander-2'),
(532947,'2014-04-03 23:38:26',223972,'/shipping'),
(532948,'2014-04-03 23:40:06',223978,'/lander-2'),
(532949,'2014-04-03 23:40:24',223972,'/billing-2'),
(532950,'2014-04-03 23:40:26',223979,'/lander-2'),
(532951,'2014-04-03 23:43:11',223972,'/thank-you-for-your-order'),
(532952,'2014-04-03 23:43:19',223980,'/home'),
(532953,'2014-04-03 23:52:03',223981,'/lander-4'),
(532954,'2014-04-03 23:52:53',223981,'/products'),
(532955,'2014-04-03 23:54:47',223981,'/the-forever-love-bear'),
(532956,'2014-04-03 23:57:24',223981,'/cart'),
(532957,'2014-04-04 00:00:32',223982,'/lander-2'),
(532958,'2014-04-04 00:02:22',223983,'/lander-2'),
(532959,'2014-04-04 00:06:32',223984,'/home'),
(532960,'2014-04-04 00:07:48',223983,'/products'),
(532961,'2014-04-04 00:08:14',223983,'/the-original-mr-fuzzy'),
(532962,'2014-04-04 00:11:43',223983,'/cart'),
(532963,'2014-04-04 00:12:34',223983,'/shipping'),
(532964,'2014-04-04 00:15:31',223983,'/billing-2'),
(532965,'2014-04-04 00:16:39',223985,'/lander-4'),
(532966,'2014-04-04 00:17:00',223985,'/products'),
(532967,'2014-04-04 00:17:36',223985,'/the-original-mr-fuzzy'),
(532968,'2014-04-04 00:19:27',223985,'/cart'),
(532969,'2014-04-04 00:19:30',223983,'/thank-you-for-your-order'),
(532970,'2014-04-04 00:21:59',223985,'/shipping'),
(532971,'2014-04-04 00:22:17',223986,'/lander-2'),
(532972,'2014-04-04 00:24:39',223985,'/billing-2'),
(532973,'2014-04-04 00:24:52',223987,'/home'),
(532974,'2014-04-04 00:25:00',223988,'/home'),
(532975,'2014-04-04 00:25:39',223988,'/products'),
(532976,'2014-04-04 00:26:04',223986,'/products'),
(532977,'2014-04-04 00:26:07',223989,'/lander-4'),
(532978,'2014-04-04 00:26:39',223988,'/the-birthday-sugar-panda'),
(532979,'2014-04-04 00:27:34',223986,'/the-birthday-sugar-panda'),
(532980,'2014-04-04 00:28:57',223990,'/lander-2'),
(532981,'2014-04-04 00:29:11',223991,'/home'),
(532982,'2014-04-04 00:29:37',223986,'/cart'),
(532983,'2014-04-04 00:29:50',223992,'/lander-4'),
(532984,'2014-04-04 00:29:55',223993,'/lander-2'),
(532985,'2014-04-04 00:30:28',223989,'/products'),
(532986,'2014-04-04 00:30:45',223989,'/the-forever-love-bear'),
(532987,'2014-04-04 00:31:25',223992,'/products'),
(532988,'2014-04-04 00:31:48',223991,'/products'),
(532989,'2014-04-04 00:32:00',223990,'/products'),
(532990,'2014-04-04 00:32:15',223986,'/shipping'),
(532991,'2014-04-04 00:33:27',223986,'/billing-2'),
(532992,'2014-04-04 00:33:52',223992,'/the-original-mr-fuzzy'),
(532993,'2014-04-04 00:34:04',223986,'/thank-you-for-your-order'),
(532994,'2014-04-04 00:34:35',223990,'/the-original-mr-fuzzy'),
(532995,'2014-04-04 00:34:37',223993,'/products'),
(532996,'2014-04-04 00:34:46',223991,'/the-original-mr-fuzzy'),
(532997,'2014-04-04 00:37:43',223993,'/the-birthday-sugar-panda'),
(532998,'2014-04-04 00:38:20',223993,'/cart'),
(532999,'2014-04-04 00:38:36',223994,'/lander-3'),
(533000,'2014-04-04 00:39:58',223993,'/shipping'),
(533001,'2014-04-04 00:45:08',223995,'/lander-4'),
(533002,'2014-04-04 00:45:55',223996,'/lander-4'),
(533003,'2014-04-04 00:47:41',223997,'/home'),
(533004,'2014-04-04 00:49:58',223996,'/products'),
(533005,'2014-04-04 00:53:26',223996,'/the-original-mr-fuzzy'),
(533006,'2014-04-04 01:12:11',223998,'/home'),
(533007,'2014-04-04 01:14:17',223999,'/lander-3'),
(533008,'2014-04-04 01:15:40',224000,'/lander-2'),
(533009,'2014-04-04 01:18:56',224001,'/lander-2'),
(533010,'2014-04-04 01:24:11',224002,'/lander-4'),
(533011,'2014-04-04 01:26:30',224003,'/home'),
(533012,'2014-04-04 01:27:33',224002,'/products'),
(533013,'2014-04-04 01:30:55',224003,'/products'),
(533014,'2014-04-04 01:30:56',224002,'/the-original-mr-fuzzy'),
(533015,'2014-04-04 01:32:43',224003,'/the-original-mr-fuzzy'),
(533016,'2014-04-04 01:42:22',224004,'/lander-4'),
(533017,'2014-04-04 01:43:42',224005,'/lander-2'),
(533018,'2014-04-04 01:51:16',224006,'/lander-4'),
(533019,'2014-04-04 01:52:18',224006,'/products'),
(533020,'2014-04-04 01:55:22',224006,'/the-original-mr-fuzzy'),
(533021,'2014-04-04 01:59:10',224006,'/cart'),
(533022,'2014-04-04 01:59:51',224007,'/lander-3'),
(533023,'2014-04-04 02:01:52',224008,'/lander-2'),
(533024,'2014-04-04 02:02:17',224009,'/lander-2'),
(533025,'2014-04-04 02:02:42',224006,'/shipping'),
(533026,'2014-04-04 02:03:19',224006,'/billing-2'),
(533027,'2014-04-04 02:04:21',224006,'/thank-you-for-your-order'),
(533028,'2014-04-04 02:04:40',224008,'/products'),
(533029,'2014-04-04 02:05:26',224010,'/lander-4'),
(533030,'2014-04-04 02:05:31',224008,'/the-forever-love-bear'),
(533031,'2014-04-04 02:11:34',224011,'/home'),
(533032,'2014-04-04 02:13:10',224011,'/products'),
(533033,'2014-04-04 02:16:47',224011,'/the-original-mr-fuzzy'),
(533034,'2014-04-04 02:18:58',224011,'/cart'),
(533035,'2014-04-04 02:20:39',224011,'/shipping'),
(533036,'2014-04-04 02:22:20',224012,'/home'),
(533037,'2014-04-04 02:22:20',224013,'/lander-4'),
(533038,'2014-04-04 02:22:43',224011,'/billing-2'),
(533039,'2014-04-04 02:22:59',224014,'/home'),
(533040,'2014-04-04 02:23:19',224015,'/home'),
(533041,'2014-04-04 02:24:10',224014,'/products'),
(533042,'2014-04-04 02:25:14',224013,'/products'),
(533043,'2014-04-04 02:26:45',224014,'/the-original-mr-fuzzy'),
(533044,'2014-04-04 02:27:53',224012,'/products'),
(533045,'2014-04-04 02:28:48',224013,'/the-birthday-sugar-panda'),
(533046,'2014-04-04 02:28:59',224015,'/products'),
(533047,'2014-04-04 02:29:39',224014,'/cart'),
(533048,'2014-04-04 02:29:56',224012,'/the-birthday-sugar-panda'),
(533049,'2014-04-04 02:30:56',224015,'/the-original-mr-fuzzy'),
(533050,'2014-04-04 02:32:38',224012,'/cart'),
(533051,'2014-04-04 02:33:07',224014,'/shipping'),
(533052,'2014-04-04 02:33:41',224012,'/shipping'),
(533053,'2014-04-04 02:34:09',224016,'/home'),
(533054,'2014-04-04 02:34:24',224017,'/lander-2'),
(533055,'2014-04-04 02:35:21',224014,'/billing-2'),
(533056,'2014-04-04 02:36:02',224012,'/billing-2'),
(533057,'2014-04-04 02:38:48',224012,'/thank-you-for-your-order'),
(533058,'2014-04-04 02:40:20',224014,'/thank-you-for-your-order'),
(533059,'2014-04-04 02:42:57',224018,'/lander-4'),
(533060,'2014-04-04 02:43:28',224019,'/home'),
(533061,'2014-04-04 02:45:24',224020,'/lander-4'),
(533062,'2014-04-04 02:45:52',224019,'/products'),
(533063,'2014-04-04 02:47:38',224019,'/the-birthday-sugar-panda'),
(533064,'2014-04-04 02:49:56',224019,'/cart'),
(533065,'2014-04-04 02:50:37',224021,'/home'),
(533066,'2014-04-04 02:52:12',224022,'/home'),
(533067,'2014-04-04 02:53:03',224019,'/shipping'),
(533068,'2014-04-04 02:53:59',224019,'/billing-2'),
(533069,'2014-04-04 02:54:46',224021,'/products'),
(533070,'2014-04-04 02:56:09',224023,'/lander-2'),
(533071,'2014-04-04 02:57:30',224021,'/the-original-mr-fuzzy'),
(533072,'2014-04-04 02:59:35',224019,'/thank-you-for-your-order'),
(533073,'2014-04-04 03:00:56',224024,'/home'),
(533074,'2014-04-04 03:02:41',224024,'/products'),
(533075,'2014-04-04 03:06:25',224024,'/the-original-mr-fuzzy'),
(533076,'2014-04-04 03:06:57',224025,'/home'),
(533077,'2014-04-04 03:09:31',224026,'/home'),
(533078,'2014-04-04 03:09:51',224027,'/lander-2'),
(533079,'2014-04-04 03:11:40',224027,'/products'),
(533080,'2014-04-04 03:14:05',224026,'/products'),
(533081,'2014-04-04 03:15:26',224026,'/the-original-mr-fuzzy'),
(533082,'2014-04-04 03:15:28',224028,'/lander-2'),
(533083,'2014-04-04 03:15:50',224027,'/the-original-mr-fuzzy'),
(533084,'2014-04-04 03:17:57',224029,'/lander-3'),
(533085,'2014-04-04 03:18:01',224028,'/products'),
(533086,'2014-04-04 03:21:15',224028,'/the-original-mr-fuzzy'),
(533087,'2014-04-04 03:23:40',224028,'/cart'),
(533088,'2014-04-04 03:27:50',224030,'/lander-4'),
(533089,'2014-04-04 03:30:02',224030,'/products'),
(533090,'2014-04-04 03:33:28',224030,'/the-original-mr-fuzzy'),
(533091,'2014-04-04 03:34:35',224030,'/cart'),
(533092,'2014-04-04 03:35:50',224030,'/shipping'),
(533093,'2014-04-04 03:36:20',224030,'/billing-2'),
(533094,'2014-04-04 03:38:24',224030,'/thank-you-for-your-order'),
(533095,'2014-04-04 03:47:08',224031,'/lander-4'),
(533096,'2014-04-04 03:47:35',224032,'/home'),
(533097,'2014-04-04 03:48:35',224033,'/lander-3'),
(533098,'2014-04-04 03:50:24',224033,'/products'),
(533099,'2014-04-04 03:53:11',224033,'/the-original-mr-fuzzy'),
(533100,'2014-04-04 03:58:13',224034,'/home'),
(533101,'2014-04-04 03:59:24',224035,'/lander-3'),
(533102,'2014-04-04 03:59:53',224036,'/lander-2'),
(533103,'2014-04-04 04:00:22',224037,'/lander-2'),
(533104,'2014-04-04 04:05:41',224038,'/lander-3'),
(533105,'2014-04-04 04:05:43',224036,'/products'),
(533106,'2014-04-04 04:09:04',224036,'/the-birthday-sugar-panda'),
(533107,'2014-04-04 04:10:40',224036,'/cart'),
(533108,'2014-04-04 04:15:16',224039,'/lander-4'),
(533109,'2014-04-04 04:18:23',224039,'/products'),
(533110,'2014-04-04 04:18:29',224040,'/lander-2'),
(533111,'2014-04-04 04:22:10',224039,'/the-birthday-sugar-panda'),
(533112,'2014-04-04 04:22:44',224041,'/home'),
(533113,'2014-04-04 04:23:05',224042,'/lander-2'),
(533114,'2014-04-04 04:24:01',224043,'/lander-2'),
(533115,'2014-04-04 04:25:10',224043,'/products'),
(533116,'2014-04-04 04:29:19',224043,'/the-original-mr-fuzzy'),
(533117,'2014-04-04 04:29:51',224043,'/cart'),
(533118,'2014-04-04 04:33:33',224043,'/shipping'),
(533119,'2014-04-04 04:35:52',224043,'/billing-2'),
(533120,'2014-04-04 04:43:39',224044,'/lander-3'),
(533121,'2014-04-04 04:45:50',224044,'/products'),
(533122,'2014-04-04 04:46:10',224044,'/the-birthday-sugar-panda'),
(533123,'2014-04-04 04:48:41',224045,'/home'),
(533124,'2014-04-04 04:52:31',224045,'/products'),
(533125,'2014-04-04 04:54:43',224045,'/the-original-mr-fuzzy'),
(533126,'2014-04-04 04:54:56',224046,'/home'),
(533127,'2014-04-04 04:55:48',224045,'/cart'),
(533128,'2014-04-04 04:59:20',224047,'/lander-4'),
(533129,'2014-04-04 05:04:42',224048,'/lander-4'),
(533130,'2014-04-04 05:04:56',224049,'/lander-3'),
(533131,'2014-04-04 05:07:12',224050,'/lander-2'),
(533132,'2014-04-04 05:09:42',224048,'/products'),
(533133,'2014-04-04 05:10:39',224048,'/the-original-mr-fuzzy'),
(533134,'2014-04-04 05:10:50',224050,'/products'),
(533135,'2014-04-04 05:24:55',224051,'/lander-4'),
(533136,'2014-04-04 05:32:36',224052,'/lander-4'),
(533137,'2014-04-04 05:35:54',224052,'/products'),
(533138,'2014-04-04 05:36:55',224053,'/lander-3'),
(533139,'2014-04-04 05:38:13',224052,'/the-original-mr-fuzzy'),
(533140,'2014-04-04 05:39:05',224054,'/lander-2'),
(533141,'2014-04-04 05:39:52',224054,'/products'),
(533142,'2014-04-04 05:41:46',224053,'/products'),
(533143,'2014-04-04 05:44:14',224054,'/the-birthday-sugar-panda'),
(533144,'2014-04-04 05:45:41',224055,'/home'),
(533145,'2014-04-04 05:45:51',224053,'/the-original-mr-fuzzy'),
(533146,'2014-04-04 05:46:45',224054,'/cart'),
(533147,'2014-04-04 05:49:17',224053,'/cart'),
(533148,'2014-04-04 05:49:26',224055,'/products'),
(533149,'2014-04-04 05:49:54',224055,'/the-original-mr-fuzzy'),
(533150,'2014-04-04 05:50:19',224054,'/shipping'),
(533151,'2014-04-04 05:50:54',224054,'/billing-2'),
(533152,'2014-04-04 05:51:46',224056,'/lander-3'),
(533153,'2014-04-04 05:52:31',224057,'/lander-3'),
(533154,'2014-04-04 05:53:00',224053,'/shipping'),
(533155,'2014-04-04 05:53:41',224056,'/products'),
(533156,'2014-04-04 05:53:59',224053,'/billing-2'),
(533157,'2014-04-04 05:54:22',224058,'/home'),
(533158,'2014-04-04 05:54:23',224059,'/lander-4'),
(533159,'2014-04-04 05:56:26',224058,'/products'),
(533160,'2014-04-04 05:58:41',224058,'/the-original-mr-fuzzy'),
(533161,'2014-04-04 05:59:17',224059,'/products'),
(533162,'2014-04-04 06:07:16',224060,'/lander-4'),
(533163,'2014-04-04 06:10:24',224061,'/lander-4'),
(533164,'2014-04-04 06:10:31',224060,'/products'),
(533165,'2014-04-04 06:11:29',224061,'/products'),
(533166,'2014-04-04 06:12:03',224062,'/lander-4'),
(533167,'2014-04-04 06:12:14',224061,'/the-original-mr-fuzzy'),
(533168,'2014-04-04 06:19:00',224063,'/lander-4'),
(533169,'2014-04-04 06:22:50',224064,'/lander-4'),
(533170,'2014-04-04 06:22:59',224065,'/lander-4'),
(533171,'2014-04-04 06:24:50',224063,'/products'),
(533172,'2014-04-04 06:26:02',224063,'/the-original-mr-fuzzy'),
(533173,'2014-04-04 06:27:02',224065,'/products'),
(533174,'2014-04-04 06:30:30',224065,'/the-original-mr-fuzzy'),
(533175,'2014-04-04 06:30:52',224066,'/home'),
(533176,'2014-04-04 06:31:30',224067,'/home'),
(533177,'2014-04-04 06:32:24',224065,'/cart'),
(533178,'2014-04-04 06:34:11',224067,'/products'),
(533179,'2014-04-04 06:35:07',224065,'/shipping'),
(533180,'2014-04-04 06:36:53',224068,'/lander-4'),
(533181,'2014-04-04 06:37:38',224065,'/billing-2'),
(533182,'2014-04-04 06:37:48',224068,'/products'),
(533183,'2014-04-04 06:38:46',224069,'/lander-4'),
(533184,'2014-04-04 06:38:49',224067,'/the-original-mr-fuzzy'),
(533185,'2014-04-04 06:39:15',224070,'/lander-4'),
(533186,'2014-04-04 06:40:19',224067,'/cart'),
(533187,'2014-04-04 06:41:05',224065,'/thank-you-for-your-order'),
(533188,'2014-04-04 06:41:32',224068,'/the-original-mr-fuzzy'),
(533189,'2014-04-04 06:42:14',224071,'/lander-3'),
(533190,'2014-04-04 06:42:35',224072,'/lander-2'),
(533191,'2014-04-04 06:42:54',224067,'/shipping'),
(533192,'2014-04-04 06:43:07',224070,'/products'),
(533193,'2014-04-04 06:43:47',224072,'/products'),
(533194,'2014-04-04 06:44:13',224069,'/products'),
(533195,'2014-04-04 06:46:00',224072,'/the-birthday-sugar-panda'),
(533196,'2014-04-04 06:47:37',224070,'/the-original-mr-fuzzy'),
(533197,'2014-04-04 06:48:06',224072,'/cart'),
(533198,'2014-04-04 06:49:01',224070,'/cart'),
(533199,'2014-04-04 06:59:01',224073,'/home'),
(533200,'2014-04-04 07:01:48',224074,'/home'),
(533201,'2014-04-04 07:03:39',224075,'/lander-3'),
(533202,'2014-04-04 07:03:47',224076,'/lander-2'),
(533203,'2014-04-04 07:04:14',224077,'/lander-3'),
(533204,'2014-04-04 07:04:40',224073,'/products'),
(533205,'2014-04-04 07:06:24',224073,'/the-forever-love-bear'),
(533206,'2014-04-04 07:07:02',224076,'/products'),
(533207,'2014-04-04 07:08:48',224076,'/the-original-mr-fuzzy'),
(533208,'2014-04-04 07:17:17',224078,'/home'),
(533209,'2014-04-04 07:18:56',224079,'/lander-2'),
(533210,'2014-04-04 07:22:01',224078,'/products'),
(533211,'2014-04-04 07:23:58',224080,'/lander-2'),
(533212,'2014-04-04 07:27:44',224080,'/products'),
(533213,'2014-04-04 07:31:07',224080,'/the-original-mr-fuzzy'),
(533214,'2014-04-04 07:34:40',224081,'/lander-2'),
(533215,'2014-04-04 07:34:48',224082,'/lander-4'),
(533216,'2014-04-04 07:37:15',224082,'/products'),
(533217,'2014-04-04 07:38:48',224083,'/lander-4'),
(533218,'2014-04-04 07:39:47',224082,'/the-original-mr-fuzzy'),
(533219,'2014-04-04 07:41:02',224084,'/home'),
(533220,'2014-04-04 07:44:19',224084,'/products'),
(533221,'2014-04-04 07:44:19',224085,'/lander-4'),
(533222,'2014-04-04 07:46:33',224084,'/the-forever-love-bear'),
(533223,'2014-04-04 07:47:17',224086,'/home'),
(533224,'2014-04-04 07:59:58',224087,'/lander-2'),
(533225,'2014-04-04 08:01:54',224088,'/home'),
(533226,'2014-04-04 08:03:52',224087,'/products'),
(533227,'2014-04-04 08:04:44',224089,'/home'),
(533228,'2014-04-04 08:05:24',224089,'/products'),
(533229,'2014-04-04 08:06:00',224090,'/lander-4'),
(533230,'2014-04-04 08:07:14',224087,'/the-original-mr-fuzzy'),
(533231,'2014-04-04 08:08:46',224091,'/lander-3'),
(533232,'2014-04-04 08:09:09',224092,'/home'),
(533233,'2014-04-04 08:09:11',224093,'/lander-3'),
(533234,'2014-04-04 08:12:25',224094,'/lander-2'),
(533235,'2014-04-04 08:14:42',224095,'/home'),
(533236,'2014-04-04 08:16:06',224096,'/lander-4'),
(533237,'2014-04-04 08:16:28',224097,'/home'),
(533238,'2014-04-04 08:16:48',224096,'/products'),
(533239,'2014-04-04 08:17:55',224094,'/products'),
(533240,'2014-04-04 08:18:58',224094,'/the-forever-love-bear'),
(533241,'2014-04-04 08:19:17',224095,'/products'),
(533242,'2014-04-04 08:19:37',224097,'/products'),
(533243,'2014-04-04 08:21:04',224098,'/lander-3'),
(533244,'2014-04-04 08:21:44',224097,'/the-original-mr-fuzzy'),
(533245,'2014-04-04 08:22:05',224099,'/lander-3'),
(533246,'2014-04-04 08:22:20',224097,'/cart'),
(533247,'2014-04-04 08:23:02',224095,'/the-birthday-sugar-panda'),
(533248,'2014-04-04 08:25:13',224095,'/cart'),
(533249,'2014-04-04 08:26:35',224100,'/home'),
(533250,'2014-04-04 08:27:51',224100,'/products'),
(533251,'2014-04-04 08:31:18',224100,'/the-original-mr-fuzzy'),
(533252,'2014-04-04 08:32:54',224101,'/home'),
(533253,'2014-04-04 08:35:51',224101,'/products'),
(533254,'2014-04-04 08:37:40',224101,'/the-original-mr-fuzzy'),
(533255,'2014-04-04 08:39:37',224102,'/home'),
(533256,'2014-04-04 08:40:57',224101,'/cart'),
(533257,'2014-04-04 08:41:49',224101,'/shipping'),
(533258,'2014-04-04 08:41:52',224103,'/home'),
(533259,'2014-04-04 08:43:03',224103,'/products'),
(533260,'2014-04-04 08:43:36',224101,'/billing-2'),
(533261,'2014-04-04 08:44:17',224104,'/lander-4'),
(533262,'2014-04-04 08:44:26',224105,'/lander-2'),
(533263,'2014-04-04 08:44:35',224102,'/products'),
(533264,'2014-04-04 08:46:53',224105,'/products'),
(533265,'2014-04-04 08:47:23',224103,'/the-original-mr-fuzzy'),
(533266,'2014-04-04 08:47:28',224102,'/the-original-mr-fuzzy'),
(533267,'2014-04-04 08:47:37',224106,'/lander-4'),
(533268,'2014-04-04 08:48:06',224104,'/products'),
(533269,'2014-04-04 08:48:51',224105,'/the-birthday-sugar-panda'),
(533270,'2014-04-04 08:48:53',224107,'/lander-3'),
(533271,'2014-04-04 08:49:05',224108,'/home'),
(533272,'2014-04-04 08:50:05',224109,'/lander-2'),
(533273,'2014-04-04 08:50:24',224108,'/products'),
(533274,'2014-04-04 08:50:34',224107,'/products'),
(533275,'2014-04-04 08:50:44',224109,'/products'),
(533276,'2014-04-04 08:51:06',224110,'/lander-2'),
(533277,'2014-04-04 08:52:02',224104,'/the-original-mr-fuzzy'),
(533278,'2014-04-04 08:52:39',224108,'/the-original-mr-fuzzy'),
(533279,'2014-04-04 08:52:41',224110,'/products'),
(533280,'2014-04-04 08:53:21',224110,'/the-original-mr-fuzzy'),
(533281,'2014-04-04 08:54:50',224111,'/lander-3'),
(533282,'2014-04-04 08:55:19',224104,'/cart'),
(533283,'2014-04-04 08:55:50',224110,'/cart'),
(533284,'2014-04-04 08:57:38',224112,'/lander-4'),
(533285,'2014-04-04 08:59:14',224110,'/shipping'),
(533286,'2014-04-04 09:00:16',224110,'/billing-2'),
(533287,'2014-04-04 09:03:06',224112,'/products'),
(533288,'2014-04-04 09:03:50',224112,'/the-birthday-sugar-panda'),
(533289,'2014-04-04 09:07:55',224113,'/lander-2'),
(533290,'2014-04-04 09:09:32',224114,'/home'),
(533291,'2014-04-04 09:11:15',224114,'/products'),
(533292,'2014-04-04 09:12:06',224115,'/lander-4'),
(533293,'2014-04-04 09:12:54',224116,'/lander-3'),
(533294,'2014-04-04 09:13:54',224115,'/products'),
(533295,'2014-04-04 09:14:48',224117,'/lander-4'),
(533296,'2014-04-04 09:15:21',224115,'/the-original-mr-fuzzy'),
(533297,'2014-04-04 09:17:15',224117,'/products'),
(533298,'2014-04-04 09:17:37',224117,'/the-original-mr-fuzzy'),
(533299,'2014-04-04 09:17:57',224118,'/lander-2'),
(533300,'2014-04-04 09:19:51',224119,'/home'),
(533301,'2014-04-04 09:20:36',224120,'/lander-4'),
(533302,'2014-04-04 09:23:52',224121,'/lander-2'),
(533303,'2014-04-04 09:24:43',224122,'/lander-3'),
(533304,'2014-04-04 09:24:54',224121,'/products'),
(533305,'2014-04-04 09:24:57',224119,'/products'),
(533306,'2014-04-04 09:26:06',224123,'/lander-2'),
(533307,'2014-04-04 09:26:15',224124,'/lander-3'),
(533308,'2014-04-04 09:26:37',224119,'/the-forever-love-bear'),
(533309,'2014-04-04 09:27:12',224123,'/products'),
(533310,'2014-04-04 09:27:26',224121,'/the-original-mr-fuzzy'),
(533311,'2014-04-04 09:28:05',224125,'/home'),
(533312,'2014-04-04 09:28:28',224126,'/lander-3'),
(533313,'2014-04-04 09:29:36',224127,'/lander-3'),
(533314,'2014-04-04 09:30:11',224123,'/the-original-mr-fuzzy'),
(533315,'2014-04-04 09:31:01',224128,'/lander-2'),
(533316,'2014-04-04 09:31:33',224129,'/lander-2'),
(533317,'2014-04-04 09:32:56',224130,'/lander-3'),
(533318,'2014-04-04 09:33:00',224131,'/lander-4'),
(533319,'2014-04-04 09:33:52',224131,'/products'),
(533320,'2014-04-04 09:34:05',224132,'/lander-3'),
(533321,'2014-04-04 09:34:19',224130,'/products'),
(533322,'2014-04-04 09:36:41',224129,'/products'),
(533323,'2014-04-04 09:37:09',224133,'/home'),
(533324,'2014-04-04 09:37:16',224134,'/lander-4'),
(533325,'2014-04-04 09:37:42',224135,'/lander-2'),
(533326,'2014-04-04 09:38:01',224131,'/the-original-mr-fuzzy'),
(533327,'2014-04-04 09:38:29',224136,'/lander-2'),
(533328,'2014-04-04 09:39:21',224129,'/the-original-mr-fuzzy'),
(533329,'2014-04-04 09:39:24',224133,'/products'),
(533330,'2014-04-04 09:40:52',224137,'/lander-2'),
(533331,'2014-04-04 09:42:44',224136,'/products'),
(533332,'2014-04-04 09:43:10',224138,'/lander-4'),
(533333,'2014-04-04 09:43:11',224137,'/products'),
(533334,'2014-04-04 09:43:18',224135,'/products'),
(533335,'2014-04-04 09:43:53',224136,'/the-original-mr-fuzzy'),
(533336,'2014-04-04 09:44:19',224139,'/home'),
(533337,'2014-04-04 09:45:34',224139,'/products'),
(533338,'2014-04-04 09:46:33',224137,'/the-original-mr-fuzzy'),
(533339,'2014-04-04 09:46:45',224140,'/lander-3'),
(533340,'2014-04-04 09:46:57',224135,'/the-birthday-sugar-panda'),
(533341,'2014-04-04 09:48:20',224141,'/lander-2'),
(533342,'2014-04-04 09:49:05',224135,'/cart'),
(533343,'2014-04-04 09:49:17',224142,'/lander-2'),
(533344,'2014-04-04 09:49:21',224137,'/cart'),
(533345,'2014-04-04 09:49:50',224143,'/lander-2'),
(533346,'2014-04-04 09:49:52',224139,'/the-original-mr-fuzzy'),
(533347,'2014-04-04 09:50:14',224142,'/products'),
(533348,'2014-04-04 09:51:04',224144,'/lander-2'),
(533349,'2014-04-04 09:51:31',224145,'/lander-3'),
(533350,'2014-04-04 09:51:59',224140,'/products'),
(533351,'2014-04-04 09:52:25',224135,'/shipping'),
(533352,'2014-04-04 09:52:34',224146,'/lander-2'),
(533353,'2014-04-04 09:52:59',224142,'/the-forever-love-bear'),
(533354,'2014-04-04 09:53:25',224141,'/products'),
(533355,'2014-04-04 09:54:13',224147,'/lander-4'),
(533356,'2014-04-04 09:54:17',224144,'/products'),
(533357,'2014-04-04 09:54:30',224148,'/home'),
(533358,'2014-04-04 09:54:50',224135,'/billing-2'),
(533359,'2014-04-04 09:55:42',224141,'/the-original-mr-fuzzy'),
(533360,'2014-04-04 09:55:50',224149,'/lander-3'),
(533361,'2014-04-04 09:55:51',224150,'/home'),
(533362,'2014-04-04 09:56:27',224144,'/the-original-mr-fuzzy'),
(533363,'2014-04-04 09:56:56',224150,'/products'),
(533364,'2014-04-04 09:57:41',224150,'/the-original-mr-fuzzy'),
(533365,'2014-04-04 09:58:11',224151,'/lander-2'),
(533366,'2014-04-04 09:58:12',224152,'/lander-3'),
(533367,'2014-04-04 09:58:20',224148,'/products'),
(533368,'2014-04-04 09:59:15',224141,'/cart'),
(533369,'2014-04-04 10:00:43',224148,'/the-original-mr-fuzzy'),
(533370,'2014-04-04 10:01:20',224153,'/home'),
(533371,'2014-04-04 10:01:49',224141,'/shipping'),
(533372,'2014-04-04 10:02:23',224148,'/cart'),
(533373,'2014-04-04 10:03:11',224154,'/home'),
(533374,'2014-04-04 10:04:38',224141,'/billing-2'),
(533375,'2014-04-04 10:04:41',224155,'/lander-2'),
(533376,'2014-04-04 10:04:53',224148,'/shipping'),
(533377,'2014-04-04 10:04:53',224156,'/lander-4'),
(533378,'2014-04-04 10:05:59',224157,'/lander-3'),
(533379,'2014-04-04 10:06:34',224155,'/products'),
(533380,'2014-04-04 10:07:09',224154,'/products'),
(533381,'2014-04-04 10:07:18',224155,'/the-original-mr-fuzzy'),
(533382,'2014-04-04 10:07:54',224158,'/home'),
(533383,'2014-04-04 10:07:58',224159,'/lander-2'),
(533384,'2014-04-04 10:08:07',224160,'/home'),
(533385,'2014-04-04 10:08:11',224155,'/cart'),
(533386,'2014-04-04 10:09:03',224155,'/shipping'),
(533387,'2014-04-04 10:09:43',224155,'/billing-2'),
(533388,'2014-04-04 10:09:52',224141,'/thank-you-for-your-order'),
(533389,'2014-04-04 10:10:10',224161,'/home'),
(533390,'2014-04-04 10:10:33',224162,'/lander-4'),
(533391,'2014-04-04 10:12:21',224160,'/products'),
(533392,'2014-04-04 10:13:13',224163,'/lander-3'),
(533393,'2014-04-04 10:13:31',224159,'/products'),
(533394,'2014-04-04 10:14:16',224161,'/products'),
(533395,'2014-04-04 10:14:16',224164,'/lander-4'),
(533396,'2014-04-04 10:14:42',224159,'/the-original-mr-fuzzy'),
(533397,'2014-04-04 10:15:23',224164,'/products'),
(533398,'2014-04-04 10:15:45',224164,'/the-original-mr-fuzzy'),
(533399,'2014-04-04 10:17:45',224161,'/the-original-mr-fuzzy'),
(533400,'2014-04-04 10:17:55',224165,'/lander-2'),
(533401,'2014-04-04 10:18:23',224164,'/cart'),
(533402,'2014-04-04 10:18:29',224166,'/lander-4'),
(533403,'2014-04-04 10:19:00',224165,'/products'),
(533404,'2014-04-04 10:21:23',224167,'/home'),
(533405,'2014-04-04 10:21:24',224168,'/home'),
(533406,'2014-04-04 10:21:57',224169,'/home'),
(533407,'2014-04-04 10:23:08',224168,'/products'),
(533408,'2014-04-04 10:23:24',224165,'/the-original-mr-fuzzy'),
(533409,'2014-04-04 10:23:52',224170,'/home'),
(533410,'2014-04-04 10:24:35',224168,'/the-original-mr-fuzzy'),
(533411,'2014-04-04 10:24:41',224167,'/products'),
(533412,'2014-04-04 10:26:13',224165,'/cart'),
(533413,'2014-04-04 10:27:19',224171,'/lander-4'),
(533414,'2014-04-04 10:27:40',224167,'/the-original-mr-fuzzy'),
(533415,'2014-04-04 10:27:46',224170,'/products'),
(533416,'2014-04-04 10:29:54',224165,'/shipping'),
(533417,'2014-04-04 10:30:13',224170,'/the-original-mr-fuzzy'),
(533418,'2014-04-04 10:30:17',224165,'/billing-2'),
(533419,'2014-04-04 10:32:21',224170,'/cart'),
(533420,'2014-04-04 10:32:27',224172,'/home'),
(533421,'2014-04-04 10:33:14',224173,'/lander-2'),
(533422,'2014-04-04 10:33:28',224170,'/shipping'),
(533423,'2014-04-04 10:33:45',224174,'/lander-2'),
(533424,'2014-04-04 10:34:34',224175,'/lander-4'),
(533425,'2014-04-04 10:34:35',224176,'/lander-4'),
(533426,'2014-04-04 10:35:08',224177,'/lander-3'),
(533427,'2014-04-04 10:35:09',224165,'/thank-you-for-your-order'),
(533428,'2014-04-04 10:35:29',224178,'/lander-3'),
(533429,'2014-04-04 10:35:32',224179,'/lander-2'),
(533430,'2014-04-04 10:35:32',224180,'/home'),
(533431,'2014-04-04 10:35:59',224170,'/billing-2'),
(533432,'2014-04-04 10:36:54',224179,'/products'),
(533433,'2014-04-04 10:37:01',224181,'/lander-3'),
(533434,'2014-04-04 10:37:14',224180,'/products'),
(533435,'2014-04-04 10:37:30',224180,'/the-original-mr-fuzzy'),
(533436,'2014-04-04 10:37:44',224182,'/home'),
(533437,'2014-04-04 10:37:56',224183,'/home'),
(533438,'2014-04-04 10:38:16',224172,'/products'),
(533439,'2014-04-04 10:38:24',224184,'/lander-4'),
(533440,'2014-04-04 10:38:56',224182,'/products'),
(533441,'2014-04-04 10:39:27',224182,'/the-original-mr-fuzzy'),
(533442,'2014-04-04 10:39:30',224174,'/products'),
(533443,'2014-04-04 10:40:05',224177,'/products'),
(533444,'2014-04-04 10:40:09',224184,'/products'),
(533445,'2014-04-04 10:40:49',224185,'/lander-3'),
(533446,'2014-04-04 10:40:51',224183,'/products'),
(533447,'2014-04-04 10:41:14',224182,'/cart'),
(533448,'2014-04-04 10:41:29',224172,'/the-forever-love-bear'),
(533449,'2014-04-04 10:41:34',224184,'/the-original-mr-fuzzy'),
(533450,'2014-04-04 10:41:45',224177,'/the-original-mr-fuzzy'),
(533451,'2014-04-04 10:41:59',224186,'/lander-4'),
(533452,'2014-04-04 10:42:06',224187,'/home'),
(533453,'2014-04-04 10:42:23',224183,'/the-original-mr-fuzzy'),
(533454,'2014-04-04 10:43:35',224174,'/the-original-mr-fuzzy'),
(533455,'2014-04-04 10:45:19',224188,'/lander-3'),
(533456,'2014-04-04 10:45:48',224188,'/products'),
(533457,'2014-04-04 10:46:01',224189,'/lander-2'),
(533458,'2014-04-04 10:46:32',224187,'/products'),
(533459,'2014-04-04 10:47:25',224189,'/products'),
(533460,'2014-04-04 10:47:27',224190,'/lander-2'),
(533461,'2014-04-04 10:47:30',224191,'/lander-4'),
(533462,'2014-04-04 10:48:13',224192,'/home'),
(533463,'2014-04-04 10:48:45',224187,'/the-birthday-sugar-panda'),
(533464,'2014-04-04 10:48:49',224193,'/lander-4'),
(533465,'2014-04-04 10:49:38',224189,'/the-original-mr-fuzzy'),
(533466,'2014-04-04 10:50:52',224189,'/cart'),
(533467,'2014-04-04 10:50:53',224187,'/cart'),
(533468,'2014-04-04 10:50:57',224194,'/home'),
(533469,'2014-04-04 10:52:14',224189,'/shipping'),
(533470,'2014-04-04 10:54:32',224189,'/billing-2'),
(533471,'2014-04-04 10:54:37',224195,'/home'),
(533472,'2014-04-04 10:54:41',224194,'/products'),
(533473,'2014-04-04 10:54:53',224196,'/lander-4'),
(533474,'2014-04-04 10:55:52',224195,'/products'),
(533475,'2014-04-04 10:56:11',224197,'/lander-3'),
(533476,'2014-04-04 10:56:41',224195,'/the-original-mr-fuzzy'),
(533477,'2014-04-04 10:58:13',224197,'/products'),
(533478,'2014-04-04 10:58:17',224198,'/lander-2'),
(533479,'2014-04-04 10:58:53',224194,'/the-forever-love-bear'),
(533480,'2014-04-04 10:59:27',224199,'/home'),
(533481,'2014-04-04 10:59:30',224200,'/lander-4'),
(533482,'2014-04-04 10:59:48',224199,'/products'),
(533483,'2014-04-04 10:59:54',224196,'/products'),
(533484,'2014-04-04 11:00:35',224199,'/the-original-mr-fuzzy'),
(533485,'2014-04-04 11:01:51',224198,'/products'),
(533486,'2014-04-04 11:01:53',224194,'/cart'),
(533487,'2014-04-04 11:01:53',224201,'/lander-4'),
(533488,'2014-04-04 11:02:14',224202,'/home'),
(533489,'2014-04-04 11:03:17',224199,'/cart'),
(533490,'2014-04-04 11:03:44',224200,'/products'),
(533491,'2014-04-04 11:03:51',224198,'/the-original-mr-fuzzy'),
(533492,'2014-04-04 11:04:22',224196,'/the-original-mr-fuzzy'),
(533493,'2014-04-04 11:04:39',224203,'/lander-2'),
(533494,'2014-04-04 11:05:11',224198,'/cart'),
(533495,'2014-04-04 11:05:47',224200,'/the-original-mr-fuzzy'),
(533496,'2014-04-04 11:06:13',224201,'/products'),
(533497,'2014-04-04 11:06:32',224204,'/lander-3'),
(533498,'2014-04-04 11:07:21',224205,'/lander-3'),
(533499,'2014-04-04 11:07:50',224203,'/products'),
(533500,'2014-04-04 11:07:59',224196,'/cart'),
(533501,'2014-04-04 11:08:08',224204,'/products'),
(533502,'2014-04-04 11:08:46',224203,'/the-forever-love-bear'),
(533503,'2014-04-04 11:09:27',224201,'/the-original-mr-fuzzy'),
(533504,'2014-04-04 11:10:18',224206,'/lander-4'),
(533505,'2014-04-04 11:11:10',224196,'/shipping'),
(533506,'2014-04-04 11:11:14',224201,'/cart'),
(533507,'2014-04-04 11:11:16',224207,'/lander-2'),
(533508,'2014-04-04 11:11:33',224208,'/lander-2'),
(533509,'2014-04-04 11:11:40',224204,'/the-original-mr-fuzzy'),
(533510,'2014-04-04 11:11:54',224196,'/billing-2'),
(533511,'2014-04-04 11:11:54',224209,'/lander-2'),
(533512,'2014-04-04 11:11:55',224201,'/shipping'),
(533513,'2014-04-04 11:13:23',224210,'/home'),
(533514,'2014-04-04 11:13:36',224209,'/products'),
(533515,'2014-04-04 11:14:09',224201,'/billing-2'),
(533516,'2014-04-04 11:14:20',224211,'/lander-2'),
(533517,'2014-04-04 11:14:44',224196,'/thank-you-for-your-order'),
(533518,'2014-04-04 11:15:00',224209,'/the-original-mr-fuzzy'),
(533519,'2014-04-04 11:15:14',224212,'/lander-2'),
(533520,'2014-04-04 11:15:28',224211,'/products'),
(533521,'2014-04-04 11:15:43',224204,'/cart'),
(533522,'2014-04-04 11:16:02',224211,'/the-original-mr-fuzzy'),
(533523,'2014-04-04 11:16:27',224204,'/shipping'),
(533524,'2014-04-04 11:19:15',224204,'/billing-2'),
(533525,'2014-04-04 11:19:15',224212,'/products'),
(533526,'2014-04-04 11:19:33',224211,'/cart'),
(533527,'2014-04-04 11:22:04',224212,'/the-birthday-sugar-panda'),
(533528,'2014-04-04 11:23:28',224212,'/cart'),
(533529,'2014-04-04 11:24:46',224212,'/shipping'),
(533530,'2014-04-04 11:25:55',224212,'/billing-2'),
(533531,'2014-04-04 11:27:17',224213,'/home'),
(533532,'2014-04-04 11:27:35',224214,'/lander-3'),
(533533,'2014-04-04 11:27:50',224215,'/home'),
(533534,'2014-04-04 11:28:36',224213,'/products'),
(533535,'2014-04-04 11:28:36',224216,'/lander-4'),
(533536,'2014-04-04 11:30:11',224212,'/thank-you-for-your-order'),
(533537,'2014-04-04 11:30:11',224214,'/products'),
(533538,'2014-04-04 11:30:15',224217,'/home'),
(533539,'2014-04-04 11:30:18',224215,'/products'),
(533540,'2014-04-04 11:30:25',224218,'/home'),
(533541,'2014-04-04 11:30:53',224218,'/products'),
(533542,'2014-04-04 11:31:05',224219,'/lander-4'),
(533543,'2014-04-04 11:31:54',224213,'/the-original-mr-fuzzy'),
(533544,'2014-04-04 11:32:08',224218,'/the-forever-love-bear'),
(533545,'2014-04-04 11:32:52',224220,'/lander-2'),
(533546,'2014-04-04 11:33:01',224221,'/lander-3'),
(533547,'2014-04-04 11:33:08',224217,'/products'),
(533548,'2014-04-04 11:33:34',224214,'/the-original-mr-fuzzy'),
(533549,'2014-04-04 11:34:21',224222,'/lander-4'),
(533550,'2014-04-04 11:35:15',224222,'/products'),
(533551,'2014-04-04 11:35:28',224217,'/the-original-mr-fuzzy'),
(533552,'2014-04-04 11:35:43',224223,'/lander-2'),
(533553,'2014-04-04 11:36:24',224220,'/products'),
(533554,'2014-04-04 11:36:57',224224,'/lander-3'),
(533555,'2014-04-04 11:37:18',224224,'/products'),
(533556,'2014-04-04 11:37:40',224223,'/products'),
(533557,'2014-04-04 11:37:48',224225,'/lander-4'),
(533558,'2014-04-04 11:38:25',224226,'/lander-2'),
(533559,'2014-04-04 11:39:22',224224,'/the-original-mr-fuzzy'),
(533560,'2014-04-04 11:39:33',224222,'/the-original-mr-fuzzy'),
(533561,'2014-04-04 11:39:43',224227,'/home'),
(533562,'2014-04-04 11:39:50',224220,'/the-original-mr-fuzzy'),
(533563,'2014-04-04 11:39:50',224223,'/the-original-mr-fuzzy'),
(533564,'2014-04-04 11:40:04',224228,'/home'),
(533565,'2014-04-04 11:40:51',224223,'/cart'),
(533566,'2014-04-04 11:41:21',224224,'/cart'),
(533567,'2014-04-04 11:41:54',224223,'/shipping'),
(533568,'2014-04-04 11:43:09',224220,'/cart'),
(533569,'2014-04-04 11:43:27',224229,'/lander-4'),
(533570,'2014-04-04 11:43:29',224220,'/shipping'),
(533571,'2014-04-04 11:43:30',224226,'/products'),
(533572,'2014-04-04 11:43:42',224223,'/billing-2'),
(533573,'2014-04-04 11:44:51',224227,'/products'),
(533574,'2014-04-04 11:44:54',224223,'/thank-you-for-your-order'),
(533575,'2014-04-04 11:45:12',224230,'/lander-2'),
(533576,'2014-04-04 11:45:15',224224,'/shipping'),
(533577,'2014-04-04 11:45:52',224231,'/lander-3'),
(533578,'2014-04-04 11:46:21',224220,'/billing-2'),
(533579,'2014-04-04 11:47:05',224226,'/the-original-mr-fuzzy'),
(533580,'2014-04-04 11:47:31',224227,'/the-original-mr-fuzzy'),
(533581,'2014-04-04 11:47:51',224229,'/products'),
(533582,'2014-04-04 11:48:09',224232,'/home'),
(533583,'2014-04-04 11:48:13',224220,'/thank-you-for-your-order'),
(533584,'2014-04-04 11:48:13',224224,'/billing-2'),
(533585,'2014-04-04 11:48:30',224233,'/lander-2'),
(533586,'2014-04-04 11:48:50',224234,'/lander-2'),
(533587,'2014-04-04 11:49:08',224235,'/lander-3'),
(533588,'2014-04-04 11:49:08',224236,'/lander-3'),
(533589,'2014-04-04 11:49:32',224233,'/products'),
(533590,'2014-04-04 11:49:52',224234,'/products'),
(533591,'2014-04-04 11:49:56',224226,'/cart'),
(533592,'2014-04-04 11:50:03',224237,'/lander-4'),
(533593,'2014-04-04 11:50:08',224229,'/the-original-mr-fuzzy'),
(533594,'2014-04-04 11:50:51',224230,'/products'),
(533595,'2014-04-04 11:51:25',224235,'/products'),
(533596,'2014-04-04 11:51:38',224226,'/shipping'),
(533597,'2014-04-04 11:51:59',224226,'/billing-2'),
(533598,'2014-04-04 11:52:16',224238,'/lander-4'),
(533599,'2014-04-04 11:53:14',224224,'/thank-you-for-your-order'),
(533600,'2014-04-04 11:53:24',224234,'/the-original-mr-fuzzy'),
(533601,'2014-04-04 11:53:47',224236,'/products'),
(533602,'2014-04-04 11:53:58',224233,'/the-original-mr-fuzzy'),
(533603,'2014-04-04 11:54:02',224230,'/the-original-mr-fuzzy'),
(533604,'2014-04-04 11:54:09',224237,'/products'),
(533605,'2014-04-04 11:54:31',224233,'/cart'),
(533606,'2014-04-04 11:54:40',224236,'/the-birthday-sugar-panda'),
(533607,'2014-04-04 11:54:47',224237,'/the-forever-love-bear'),
(533608,'2014-04-04 11:55:32',224235,'/the-original-mr-fuzzy'),
(533609,'2014-04-04 11:55:47',224236,'/cart'),
(533610,'2014-04-04 11:57:19',224226,'/thank-you-for-your-order'),
(533611,'2014-04-04 11:57:19',224239,'/lander-3'),
(533612,'2014-04-04 11:58:18',224240,'/lander-3'),
(533613,'2014-04-04 11:59:57',224241,'/lander-3'),
(533614,'2014-04-04 12:01:38',224242,'/lander-3'),
(533615,'2014-04-04 12:02:23',224239,'/products'),
(533616,'2014-04-04 12:02:41',224239,'/the-birthday-sugar-panda'),
(533617,'2014-04-04 12:04:31',224242,'/products'),
(533618,'2014-04-04 12:07:03',224243,'/lander-2'),
(533619,'2014-04-04 12:08:07',224243,'/products'),
(533620,'2014-04-04 12:08:17',224242,'/the-original-mr-fuzzy'),
(533621,'2014-04-04 12:08:18',224244,'/lander-3'),
(533622,'2014-04-04 12:08:19',224245,'/home'),
(533623,'2014-04-04 12:08:52',224246,'/lander-2'),
(533624,'2014-04-04 12:09:59',224247,'/lander-4'),
(533625,'2014-04-04 12:10:37',224248,'/lander-2'),
(533626,'2014-04-04 12:10:39',224249,'/home'),
(533627,'2014-04-04 12:11:13',224250,'/lander-3'),
(533628,'2014-04-04 12:13:05',224251,'/lander-2'),
(533629,'2014-04-04 12:13:23',224244,'/products'),
(533630,'2014-04-04 12:13:36',224246,'/products'),
(533631,'2014-04-04 12:14:00',224245,'/products'),
(533632,'2014-04-04 12:15:15',224252,'/lander-3'),
(533633,'2014-04-04 12:15:27',224251,'/products'),
(533634,'2014-04-04 12:15:40',224245,'/the-original-mr-fuzzy'),
(533635,'2014-04-04 12:16:27',224249,'/products'),
(533636,'2014-04-04 12:17:17',224246,'/the-original-mr-fuzzy'),
(533637,'2014-04-04 12:17:47',224244,'/the-original-mr-fuzzy'),
(533638,'2014-04-04 12:18:50',224252,'/products'),
(533639,'2014-04-04 12:19:08',224245,'/cart'),
(533640,'2014-04-04 12:19:39',224253,'/lander-3'),
(533641,'2014-04-04 12:19:41',224254,'/home'),
(533642,'2014-04-04 12:19:46',224251,'/the-original-mr-fuzzy'),
(533643,'2014-04-04 12:19:56',224246,'/cart'),
(533644,'2014-04-04 12:20:20',224252,'/the-original-mr-fuzzy'),
(533645,'2014-04-04 12:22:26',224255,'/lander-4'),
(533646,'2014-04-04 12:22:47',224245,'/shipping'),
(533647,'2014-04-04 12:22:50',224256,'/home'),
(533648,'2014-04-04 12:23:09',224253,'/products'),
(533649,'2014-04-04 12:24:04',224245,'/billing-2'),
(533650,'2014-04-04 12:24:15',224257,'/lander-4'),
(533651,'2014-04-04 12:24:46',224258,'/home'),
(533652,'2014-04-04 12:24:58',224259,'/lander-4'),
(533653,'2014-04-04 12:25:22',224257,'/products'),
(533654,'2014-04-04 12:28:06',224260,'/lander-4'),
(533655,'2014-04-04 12:28:29',224257,'/the-original-mr-fuzzy'),
(533656,'2014-04-04 12:28:43',224261,'/home'),
(533657,'2014-04-04 12:28:43',224262,'/lander-4'),
(533658,'2014-04-04 12:29:05',224263,'/lander-4'),
(533659,'2014-04-04 12:30:16',224264,'/home'),
(533660,'2014-04-04 12:30:34',224265,'/lander-3'),
(533661,'2014-04-04 12:31:30',224264,'/products'),
(533662,'2014-04-04 12:32:53',224266,'/lander-4'),
(533663,'2014-04-04 12:34:11',224261,'/products'),
(533664,'2014-04-04 12:34:33',224267,'/lander-2'),
(533665,'2014-04-04 12:34:46',224268,'/lander-4'),
(533666,'2014-04-04 12:35:36',224269,'/lander-4'),
(533667,'2014-04-04 12:36:08',224265,'/products'),
(533668,'2014-04-04 12:36:09',224261,'/the-original-mr-fuzzy'),
(533669,'2014-04-04 12:36:23',224265,'/the-original-mr-fuzzy'),
(533670,'2014-04-04 12:36:53',224268,'/products'),
(533671,'2014-04-04 12:36:59',224266,'/products'),
(533672,'2014-04-04 12:37:56',224268,'/the-original-mr-fuzzy'),
(533673,'2014-04-04 12:38:14',224270,'/lander-2'),
(533674,'2014-04-04 12:38:34',224271,'/home'),
(533675,'2014-04-04 12:38:36',224261,'/cart'),
(533676,'2014-04-04 12:38:52',224269,'/products'),
(533677,'2014-04-04 12:38:56',224272,'/lander-3'),
(533678,'2014-04-04 12:39:26',224272,'/products'),
(533679,'2014-04-04 12:39:57',224273,'/lander-2'),
(533680,'2014-04-04 12:40:06',224272,'/the-birthday-sugar-panda'),
(533681,'2014-04-04 12:40:09',224271,'/products'),
(533682,'2014-04-04 12:40:16',224265,'/cart'),
(533683,'2014-04-04 12:40:29',224273,'/products'),
(533684,'2014-04-04 12:40:41',224261,'/shipping'),
(533685,'2014-04-04 12:40:53',224269,'/the-original-mr-fuzzy'),
(533686,'2014-04-04 12:40:56',224266,'/the-original-mr-fuzzy'),
(533687,'2014-04-04 12:41:11',224273,'/the-original-mr-fuzzy'),
(533688,'2014-04-04 12:41:35',224274,'/lander-4'),
(533689,'2014-04-04 12:41:36',224266,'/cart'),
(533690,'2014-04-04 12:42:10',224275,'/home'),
(533691,'2014-04-04 12:42:31',224275,'/products'),
(533692,'2014-04-04 12:42:46',224270,'/products'),
(533693,'2014-04-04 12:42:51',224276,'/lander-4'),
(533694,'2014-04-04 12:43:43',224275,'/the-birthday-sugar-panda'),
(533695,'2014-04-04 12:44:18',224266,'/shipping'),
(533696,'2014-04-04 12:44:52',224277,'/lander-3'),
(533697,'2014-04-04 12:45:03',224270,'/the-original-mr-fuzzy'),
(533698,'2014-04-04 12:45:42',224278,'/lander-2'),
(533699,'2014-04-04 12:45:53',224279,'/lander-3'),
(533700,'2014-04-04 12:45:57',224277,'/products'),
(533701,'2014-04-04 12:46:17',224280,'/home'),
(533702,'2014-04-04 12:46:26',224266,'/billing-2'),
(533703,'2014-04-04 12:47:09',224277,'/the-original-mr-fuzzy'),
(533704,'2014-04-04 12:48:40',224276,'/products'),
(533705,'2014-04-04 12:48:42',224277,'/cart'),
(533706,'2014-04-04 12:49:23',224279,'/products'),
(533707,'2014-04-04 12:49:45',224277,'/shipping'),
(533708,'2014-04-04 12:50:26',224281,'/lander-2'),
(533709,'2014-04-04 12:50:34',224282,'/lander-2'),
(533710,'2014-04-04 12:51:17',224283,'/lander-2'),
(533711,'2014-04-04 12:51:45',224282,'/products'),
(533712,'2014-04-04 12:51:53',224277,'/billing-2'),
(533713,'2014-04-04 12:52:19',224276,'/the-birthday-sugar-panda'),
(533714,'2014-04-04 12:52:33',224282,'/the-original-mr-fuzzy'),
(533715,'2014-04-04 12:52:58',224279,'/the-original-mr-fuzzy'),
(533716,'2014-04-04 12:53:33',224279,'/cart'),
(533717,'2014-04-04 12:53:51',224284,'/lander-2'),
(533718,'2014-04-04 12:53:55',224285,'/home'),
(533719,'2014-04-04 12:54:34',224276,'/cart'),
(533720,'2014-04-04 12:54:49',224286,'/home'),
(533721,'2014-04-04 12:55:29',224284,'/products'),
(533722,'2014-04-04 12:56:21',224283,'/products'),
(533723,'2014-04-04 12:57:43',224284,'/the-original-mr-fuzzy'),
(533724,'2014-04-04 12:57:52',224287,'/lander-2'),
(533725,'2014-04-04 12:57:54',224276,'/shipping'),
(533726,'2014-04-04 12:58:13',224283,'/the-original-mr-fuzzy'),
(533727,'2014-04-04 12:58:17',224288,'/lander-3'),
(533728,'2014-04-04 12:58:23',224289,'/lander-2'),
(533729,'2014-04-04 12:58:30',224276,'/billing-2'),
(533730,'2014-04-04 12:59:11',224284,'/cart'),
(533731,'2014-04-04 12:59:16',224285,'/products'),
(533732,'2014-04-04 12:59:41',224286,'/products'),
(533733,'2014-04-04 12:59:49',224290,'/home'),
(533734,'2014-04-04 12:59:59',224291,'/lander-4'),
(533735,'2014-04-04 13:00:09',224285,'/the-original-mr-fuzzy'),
(533736,'2014-04-04 13:01:00',224291,'/products'),
(533737,'2014-04-04 13:01:17',224284,'/shipping'),
(533738,'2014-04-04 13:01:32',224292,'/home'),
(533739,'2014-04-04 13:01:37',224286,'/the-original-mr-fuzzy'),
(533740,'2014-04-04 13:01:44',224291,'/the-original-mr-fuzzy'),
(533741,'2014-04-04 13:02:34',224287,'/products'),
(533742,'2014-04-04 13:03:53',224293,'/lander-3'),
(533743,'2014-04-04 13:04:00',224284,'/billing-2'),
(533744,'2014-04-04 13:04:01',224290,'/products'),
(533745,'2014-04-04 13:04:05',224288,'/products'),
(533746,'2014-04-04 13:04:32',224294,'/home'),
(533747,'2014-04-04 13:04:37',224284,'/thank-you-for-your-order'),
(533748,'2014-04-04 13:04:52',224287,'/the-original-mr-fuzzy'),
(533749,'2014-04-04 13:04:58',224295,'/home'),
(533750,'2014-04-04 13:05:09',224288,'/the-original-mr-fuzzy'),
(533751,'2014-04-04 13:05:25',224296,'/lander-2'),
(533752,'2014-04-04 13:05:42',224297,'/home'),
(533753,'2014-04-04 13:06:10',224298,'/home'),
(533754,'2014-04-04 13:06:25',224287,'/cart'),
(533755,'2014-04-04 13:06:37',224290,'/the-original-mr-fuzzy'),
(533756,'2014-04-04 13:08:30',224296,'/products'),
(533757,'2014-04-04 13:08:51',224293,'/products'),
(533758,'2014-04-04 13:10:25',224299,'/lander-2'),
(533759,'2014-04-04 13:10:34',224296,'/the-original-mr-fuzzy'),
(533760,'2014-04-04 13:12:33',224300,'/home'),
(533761,'2014-04-04 13:13:17',224293,'/the-original-mr-fuzzy'),
(533762,'2014-04-04 13:13:52',224301,'/lander-2'),
(533763,'2014-04-04 13:15:25',224302,'/lander-2'),
(533764,'2014-04-04 13:16:11',224293,'/cart'),
(533765,'2014-04-04 13:16:23',224302,'/products'),
(533766,'2014-04-04 13:16:35',224303,'/lander-3'),
(533767,'2014-04-04 13:16:56',224304,'/lander-4'),
(533768,'2014-04-04 13:17:39',224305,'/lander-2'),
(533769,'2014-04-04 13:18:01',224301,'/products'),
(533770,'2014-04-04 13:19:13',224301,'/the-forever-love-bear'),
(533771,'2014-04-04 13:19:41',224306,'/lander-4'),
(533772,'2014-04-04 13:19:55',224303,'/products'),
(533773,'2014-04-04 13:20:21',224302,'/the-original-mr-fuzzy'),
(533774,'2014-04-04 13:20:37',224306,'/products'),
(533775,'2014-04-04 13:20:38',224307,'/lander-3'),
(533776,'2014-04-04 13:20:52',224305,'/products'),
(533777,'2014-04-04 13:21:23',224301,'/cart'),
(533778,'2014-04-04 13:21:39',224308,'/lander-2'),
(533779,'2014-04-04 13:22:02',224302,'/cart'),
(533780,'2014-04-04 13:22:20',224305,'/the-original-mr-fuzzy'),
(533781,'2014-04-04 13:22:23',224304,'/products'),
(533782,'2014-04-04 13:22:38',224303,'/the-forever-love-bear'),
(533783,'2014-04-04 13:23:13',224309,'/lander-2'),
(533784,'2014-04-04 13:23:21',224310,'/lander-2'),
(533785,'2014-04-04 13:23:49',224305,'/cart'),
(533786,'2014-04-04 13:23:57',224306,'/the-original-mr-fuzzy'),
(533787,'2014-04-04 13:24:48',224301,'/shipping'),
(533788,'2014-04-04 13:25:20',224302,'/shipping'),
(533789,'2014-04-04 13:25:28',224308,'/products'),
(533790,'2014-04-04 13:25:48',224301,'/billing-2'),
(533791,'2014-04-04 13:26:08',224305,'/shipping'),
(533792,'2014-04-04 13:26:24',224307,'/products'),
(533793,'2014-04-04 13:26:50',224310,'/products'),
(533794,'2014-04-04 13:26:51',224308,'/the-original-mr-fuzzy'),
(533795,'2014-04-04 13:26:52',224311,'/home'),
(533796,'2014-04-04 13:27:21',224312,'/lander-2'),
(533797,'2014-04-04 13:27:42',224302,'/billing-2'),
(533798,'2014-04-04 13:28:49',224305,'/billing-2'),
(533799,'2014-04-04 13:28:49',224309,'/products'),
(533800,'2014-04-04 13:29:37',224307,'/the-original-mr-fuzzy'),
(533801,'2014-04-04 13:30:17',224309,'/the-original-mr-fuzzy'),
(533802,'2014-04-04 13:30:58',224305,'/thank-you-for-your-order'),
(533803,'2014-04-04 13:32:17',224309,'/cart'),
(533804,'2014-04-04 13:32:44',224313,'/lander-2'),
(533805,'2014-04-04 13:33:38',224309,'/shipping'),
(533806,'2014-04-04 13:35:01',224314,'/home'),
(533807,'2014-04-04 13:35:18',224315,'/lander-3'),
(533808,'2014-04-04 13:35:58',224316,'/home'),
(533809,'2014-04-04 13:36:41',224309,'/billing-2'),
(533810,'2014-04-04 13:38:11',224317,'/home'),
(533811,'2014-04-04 13:38:53',224314,'/products'),
(533812,'2014-04-04 13:39:46',224317,'/products'),
(533813,'2014-04-04 13:40:09',224316,'/products'),
(533814,'2014-04-04 13:40:17',224317,'/the-original-mr-fuzzy'),
(533815,'2014-04-04 13:41:04',224317,'/cart'),
(533816,'2014-04-04 13:41:10',224316,'/the-original-mr-fuzzy'),
(533817,'2014-04-04 13:41:47',224314,'/the-original-mr-fuzzy'),
(533818,'2014-04-04 13:42:36',224316,'/cart'),
(533819,'2014-04-04 13:43:04',224318,'/lander-2'),
(533820,'2014-04-04 13:44:42',224319,'/lander-2'),
(533821,'2014-04-04 13:44:43',224317,'/shipping'),
(533822,'2014-04-04 13:45:38',224316,'/shipping'),
(533823,'2014-04-04 13:46:02',224320,'/lander-2'),
(533824,'2014-04-04 13:46:16',224317,'/billing-2'),
(533825,'2014-04-04 13:46:41',224316,'/billing-2'),
(533826,'2014-04-04 13:47:09',224320,'/products'),
(533827,'2014-04-04 13:47:18',224321,'/home'),
(533828,'2014-04-04 13:47:52',224322,'/home'),
(533829,'2014-04-04 13:48:07',224321,'/products'),
(533830,'2014-04-04 13:49:52',224316,'/thank-you-for-your-order'),
(533831,'2014-04-04 13:49:55',224317,'/thank-you-for-your-order'),
(533832,'2014-04-04 13:51:52',224321,'/the-original-mr-fuzzy'),
(533833,'2014-04-04 13:52:05',224322,'/products'),
(533834,'2014-04-04 13:53:41',224323,'/lander-3'),
(533835,'2014-04-04 13:54:30',224324,'/home'),
(533836,'2014-04-04 13:55:48',224322,'/the-original-mr-fuzzy'),
(533837,'2014-04-04 13:56:54',224325,'/lander-2'),
(533838,'2014-04-04 13:57:10',224326,'/home'),
(533839,'2014-04-04 13:58:40',224322,'/cart'),
(533840,'2014-04-04 13:59:14',224327,'/lander-4'),
(533841,'2014-04-04 13:59:36',224328,'/lander-3'),
(533842,'2014-04-04 13:59:59',224329,'/lander-4'),
(533843,'2014-04-04 14:00:20',224322,'/shipping'),
(533844,'2014-04-04 14:00:26',224325,'/products'),
(533845,'2014-04-04 14:01:44',224322,'/billing-2'),
(533846,'2014-04-04 14:03:04',224325,'/the-original-mr-fuzzy'),
(533847,'2014-04-04 14:03:13',224328,'/products'),
(533848,'2014-04-04 14:03:40',224325,'/cart'),
(533849,'2014-04-04 14:03:45',224330,'/lander-3'),
(533850,'2014-04-04 14:04:05',224328,'/the-original-mr-fuzzy'),
(533851,'2014-04-04 14:04:15',224327,'/products'),
(533852,'2014-04-04 14:04:41',224322,'/thank-you-for-your-order'),
(533853,'2014-04-04 14:05:06',224331,'/lander-4'),
(533854,'2014-04-04 14:05:27',224332,'/lander-2'),
(533855,'2014-04-04 14:05:31',224333,'/lander-2'),
(533856,'2014-04-04 14:06:03',224327,'/the-birthday-sugar-panda'),
(533857,'2014-04-04 14:06:11',224334,'/lander-4'),
(533858,'2014-04-04 14:07:11',224333,'/products'),
(533859,'2014-04-04 14:07:33',224330,'/products'),
(533860,'2014-04-04 14:08:06',224335,'/home'),
(533861,'2014-04-04 14:09:14',224336,'/lander-3'),
(533862,'2014-04-04 14:10:35',224331,'/products'),
(533863,'2014-04-04 14:10:45',224333,'/the-original-mr-fuzzy'),
(533864,'2014-04-04 14:10:50',224337,'/home'),
(533865,'2014-04-04 14:11:49',224338,'/lander-2'),
(533866,'2014-04-04 14:12:48',224339,'/lander-2'),
(533867,'2014-04-04 14:12:52',224340,'/lander-2'),
(533868,'2014-04-04 14:13:28',224336,'/products'),
(533869,'2014-04-04 14:13:38',224331,'/the-original-mr-fuzzy'),
(533870,'2014-04-04 14:13:58',224338,'/products'),
(533871,'2014-04-04 14:14:43',224341,'/lander-3'),
(533872,'2014-04-04 14:14:43',224342,'/lander-4'),
(533873,'2014-04-04 14:17:38',224343,'/lander-4'),
(533874,'2014-04-04 14:18:01',224338,'/the-birthday-sugar-panda'),
(533875,'2014-04-04 14:18:03',224339,'/products'),
(533876,'2014-04-04 14:18:31',224339,'/the-original-mr-fuzzy'),
(533877,'2014-04-04 14:18:57',224341,'/products'),
(533878,'2014-04-04 14:19:04',224343,'/products'),
(533879,'2014-04-04 14:19:19',224338,'/cart'),
(533880,'2014-04-04 14:19:38',224344,'/lander-2'),
(533881,'2014-04-04 14:19:54',224338,'/shipping'),
(533882,'2014-04-04 14:19:55',224343,'/the-original-mr-fuzzy'),
(533883,'2014-04-04 14:21:12',224345,'/lander-2'),
(533884,'2014-04-04 14:21:52',224344,'/products'),
(533885,'2014-04-04 14:21:56',224338,'/billing-2'),
(533886,'2014-04-04 14:22:06',224341,'/the-forever-love-bear'),
(533887,'2014-04-04 14:24:52',224346,'/home'),
(533888,'2014-04-04 14:25:12',224338,'/thank-you-for-your-order'),
(533889,'2014-04-04 14:25:16',224344,'/the-forever-love-bear'),
(533890,'2014-04-04 14:25:43',224347,'/home'),
(533891,'2014-04-04 14:25:58',224348,'/lander-3'),
(533892,'2014-04-04 14:26:02',224345,'/products'),
(533893,'2014-04-04 14:26:58',224345,'/the-forever-love-bear'),
(533894,'2014-04-04 14:27:36',224345,'/cart'),
(533895,'2014-04-04 14:27:56',224349,'/lander-4'),
(533896,'2014-04-04 14:28:05',224348,'/products'),
(533897,'2014-04-04 14:29:46',224346,'/products'),
(533898,'2014-04-04 14:30:34',224350,'/lander-3'),
(533899,'2014-04-04 14:31:34',224348,'/the-original-mr-fuzzy'),
(533900,'2014-04-04 14:32:51',224346,'/the-original-mr-fuzzy'),
(533901,'2014-04-04 14:33:13',224351,'/lander-4'),
(533902,'2014-04-04 14:33:33',224352,'/lander-3'),
(533903,'2014-04-04 14:34:40',224353,'/lander-2'),
(533904,'2014-04-04 14:36:52',224354,'/lander-2'),
(533905,'2014-04-04 14:38:09',224355,'/lander-4'),
(533906,'2014-04-04 14:38:54',224356,'/home'),
(533907,'2014-04-04 14:39:45',224354,'/products'),
(533908,'2014-04-04 14:39:48',224357,'/home'),
(533909,'2014-04-04 14:40:07',224358,'/lander-2'),
(533910,'2014-04-04 14:42:52',224359,'/lander-4'),
(533911,'2014-04-04 14:43:18',224357,'/products'),
(533912,'2014-04-04 14:44:12',224356,'/products'),
(533913,'2014-04-04 14:44:19',224360,'/lander-4'),
(533914,'2014-04-04 14:44:36',224358,'/products'),
(533915,'2014-04-04 14:45:56',224357,'/the-original-mr-fuzzy'),
(533916,'2014-04-04 14:46:08',224361,'/lander-4'),
(533917,'2014-04-04 14:46:51',224358,'/the-birthday-sugar-panda'),
(533918,'2014-04-04 14:47:45',224356,'/the-original-mr-fuzzy'),
(533919,'2014-04-04 14:49:00',224362,'/home'),
(533920,'2014-04-04 14:49:23',224358,'/cart'),
(533921,'2014-04-04 14:49:44',224360,'/products'),
(533922,'2014-04-04 14:50:08',224363,'/home'),
(533923,'2014-04-04 14:50:59',224361,'/products'),
(533924,'2014-04-04 14:51:23',224364,'/lander-2'),
(533925,'2014-04-04 14:51:56',224365,'/lander-4'),
(533926,'2014-04-04 14:52:12',224363,'/products'),
(533927,'2014-04-04 14:53:35',224366,'/home'),
(533928,'2014-04-04 14:53:47',224367,'/lander-3'),
(533929,'2014-04-04 14:54:37',224368,'/home'),
(533930,'2014-04-04 14:55:03',224369,'/lander-2'),
(533931,'2014-04-04 14:55:10',224366,'/products'),
(533932,'2014-04-04 14:55:19',224363,'/the-original-mr-fuzzy'),
(533933,'2014-04-04 14:56:14',224368,'/products'),
(533934,'2014-04-04 14:58:31',224368,'/the-original-mr-fuzzy'),
(533935,'2014-04-04 14:59:19',224366,'/the-original-mr-fuzzy'),
(533936,'2014-04-04 15:00:34',224369,'/products'),
(533937,'2014-04-04 15:01:19',224370,'/lander-4'),
(533938,'2014-04-04 15:03:45',224369,'/the-original-mr-fuzzy'),
(533939,'2014-04-04 15:06:44',224369,'/cart'),
(533940,'2014-04-04 15:07:09',224371,'/home'),
(533941,'2014-04-04 15:07:15',224372,'/home'),
(533942,'2014-04-04 15:07:55',224369,'/shipping'),
(533943,'2014-04-04 15:07:59',224373,'/lander-2'),
(533944,'2014-04-04 15:08:34',224373,'/products'),
(533945,'2014-04-04 15:08:52',224374,'/lander-2'),
(533946,'2014-04-04 15:09:12',224375,'/lander-3'),
(533947,'2014-04-04 15:09:32',224376,'/lander-2'),
(533948,'2014-04-04 15:10:06',224376,'/products'),
(533949,'2014-04-04 15:10:19',224377,'/lander-4'),
(533950,'2014-04-04 15:10:36',224369,'/billing-2'),
(533951,'2014-04-04 15:12:17',224369,'/thank-you-for-your-order'),
(533952,'2014-04-04 15:12:30',224378,'/lander-2'),
(533953,'2014-04-04 15:12:44',224379,'/lander-3'),
(533954,'2014-04-04 15:12:58',224373,'/the-original-mr-fuzzy'),
(533955,'2014-04-04 15:13:28',224376,'/the-birthday-sugar-panda'),
(533956,'2014-04-04 15:13:45',224374,'/products'),
(533957,'2014-04-04 15:14:18',224375,'/products'),
(533958,'2014-04-04 15:15:03',224380,'/home'),
(533959,'2014-04-04 15:16:07',224381,'/home'),
(533960,'2014-04-04 15:16:44',224381,'/products'),
(533961,'2014-04-04 15:16:45',224382,'/lander-4'),
(533962,'2014-04-04 15:16:46',224376,'/cart'),
(533963,'2014-04-04 15:17:17',224378,'/products'),
(533964,'2014-04-04 15:17:40',224375,'/the-original-mr-fuzzy'),
(533965,'2014-04-04 15:18:18',224380,'/products'),
(533966,'2014-04-04 15:20:22',224380,'/the-original-mr-fuzzy'),
(533967,'2014-04-04 15:20:37',224383,'/lander-4'),
(533968,'2014-04-04 15:21:08',224381,'/the-original-mr-fuzzy'),
(533969,'2014-04-04 15:22:54',224384,'/lander-2'),
(533970,'2014-04-04 15:23:18',224383,'/products'),
(533971,'2014-04-04 15:24:25',224384,'/products'),
(533972,'2014-04-04 15:24:37',224381,'/cart'),
(533973,'2014-04-04 15:25:38',224383,'/the-original-mr-fuzzy'),
(533974,'2014-04-04 15:27:01',224384,'/the-birthday-sugar-panda'),
(533975,'2014-04-04 15:27:47',224385,'/lander-3'),
(533976,'2014-04-04 15:28:17',224386,'/home'),
(533977,'2014-04-04 15:28:32',224387,'/home'),
(533978,'2014-04-04 15:28:55',224385,'/products'),
(533979,'2014-04-04 15:29:04',224383,'/cart'),
(533980,'2014-04-04 15:29:11',224388,'/home'),
(533981,'2014-04-04 15:29:53',224389,'/lander-3'),
(533982,'2014-04-04 15:30:15',224388,'/products'),
(533983,'2014-04-04 15:30:17',224385,'/the-original-mr-fuzzy'),
(533984,'2014-04-04 15:30:20',224386,'/products'),
(533985,'2014-04-04 15:31:18',224389,'/products'),
(533986,'2014-04-04 15:32:55',224388,'/the-original-mr-fuzzy'),
(533987,'2014-04-04 15:33:30',224386,'/the-original-mr-fuzzy'),
(533988,'2014-04-04 15:34:45',224390,'/home'),
(533989,'2014-04-04 15:34:54',224389,'/the-original-mr-fuzzy'),
(533990,'2014-04-04 15:36:08',224386,'/cart'),
(533991,'2014-04-04 15:36:59',224391,'/lander-4'),
(533992,'2014-04-04 15:37:22',224389,'/cart'),
(533993,'2014-04-04 15:37:24',224392,'/lander-3'),
(533994,'2014-04-04 15:38:04',224393,'/lander-2'),
(533995,'2014-04-04 15:38:25',224389,'/shipping'),
(533996,'2014-04-04 15:39:02',224394,'/lander-3'),
(533997,'2014-04-04 15:39:15',224390,'/products'),
(533998,'2014-04-04 15:39:32',224389,'/billing-2'),
(533999,'2014-04-04 15:39:59',224386,'/shipping'),
(534000,'2014-04-04 15:40:01',224395,'/lander-2'),
(534001,'2014-04-04 15:40:07',224390,'/the-original-mr-fuzzy'),
(534002,'2014-04-04 15:40:27',224392,'/products'),
(534003,'2014-04-04 15:40:45',224396,'/lander-2'),
(534004,'2014-04-04 15:42:07',224394,'/products'),
(534005,'2014-04-04 15:42:37',224392,'/the-original-mr-fuzzy'),
(534006,'2014-04-04 15:42:51',224389,'/thank-you-for-your-order'),
(534007,'2014-04-04 15:43:13',224393,'/products'),
(534008,'2014-04-04 15:43:22',224397,'/lander-4'),
(534009,'2014-04-04 15:43:34',224395,'/products'),
(534010,'2014-04-04 15:44:06',224390,'/cart'),
(534011,'2014-04-04 15:44:17',224394,'/the-original-mr-fuzzy'),
(534012,'2014-04-04 15:44:32',224398,'/lander-3'),
(534013,'2014-04-04 15:44:37',224390,'/shipping'),
(534014,'2014-04-04 15:44:56',224396,'/products'),
(534015,'2014-04-04 15:45:12',224394,'/cart'),
(534016,'2014-04-04 15:45:17',224398,'/products'),
(534017,'2014-04-04 15:46:46',224393,'/the-original-mr-fuzzy'),
(534018,'2014-04-04 15:46:50',224396,'/the-original-mr-fuzzy'),
(534019,'2014-04-04 15:47:25',224399,'/home'),
(534020,'2014-04-04 15:47:42',224390,'/billing-2'),
(534021,'2014-04-04 15:47:57',224395,'/the-original-mr-fuzzy'),
(534022,'2014-04-04 15:47:58',224393,'/cart'),
(534023,'2014-04-04 15:48:29',224397,'/products'),
(534024,'2014-04-04 15:48:30',224395,'/cart'),
(534025,'2014-04-04 15:49:14',224400,'/home'),
(534026,'2014-04-04 15:50:05',224396,'/cart'),
(534027,'2014-04-04 15:50:41',224393,'/shipping'),
(534028,'2014-04-04 15:51:20',224401,'/lander-3'),
(534029,'2014-04-04 15:52:41',224402,'/home'),
(534030,'2014-04-04 15:53:41',224393,'/billing-2'),
(534031,'2014-04-04 15:53:51',224401,'/products'),
(534032,'2014-04-04 15:54:12',224400,'/products'),
(534033,'2014-04-04 15:54:12',224403,'/lander-4'),
(534034,'2014-04-04 15:54:17',224404,'/lander-2'),
(534035,'2014-04-04 15:55:13',224403,'/products'),
(534036,'2014-04-04 15:56:36',224405,'/lander-4'),
(534037,'2014-04-04 15:57:03',224404,'/products'),
(534038,'2014-04-04 15:58:08',224406,'/lander-2'),
(534039,'2014-04-04 15:59:21',224407,'/lander-3'),
(534040,'2014-04-04 15:59:25',224393,'/thank-you-for-your-order'),
(534041,'2014-04-04 15:59:38',224408,'/lander-2'),
(534042,'2014-04-04 16:00:00',224409,'/lander-3'),
(534043,'2014-04-04 16:00:53',224410,'/lander-4'),
(534044,'2014-04-04 16:01:06',224411,'/home'),
(534045,'2014-04-04 16:01:56',224409,'/products'),
(534046,'2014-04-04 16:03:12',224412,'/lander-2'),
(534047,'2014-04-04 16:03:37',224411,'/products'),
(534048,'2014-04-04 16:05:35',224410,'/products'),
(534049,'2014-04-04 16:06:00',224412,'/products'),
(534050,'2014-04-04 16:06:03',224413,'/lander-4'),
(534051,'2014-04-04 16:06:04',224410,'/the-original-mr-fuzzy'),
(534052,'2014-04-04 16:06:55',224412,'/the-forever-love-bear'),
(534053,'2014-04-04 16:10:08',224412,'/cart'),
(534054,'2014-04-04 16:11:02',224412,'/shipping'),
(534055,'2014-04-04 16:11:50',224414,'/lander-3'),
(534056,'2014-04-04 16:13:25',224414,'/products'),
(534057,'2014-04-04 16:15:34',224415,'/lander-4'),
(534058,'2014-04-04 16:17:06',224416,'/home'),
(534059,'2014-04-04 16:19:56',224417,'/home'),
(534060,'2014-04-04 16:20:11',224416,'/products'),
(534061,'2014-04-04 16:20:29',224417,'/products'),
(534062,'2014-04-04 16:22:09',224418,'/lander-3'),
(534063,'2014-04-04 16:22:55',224419,'/lander-4'),
(534064,'2014-04-04 16:23:23',224417,'/the-original-mr-fuzzy'),
(534065,'2014-04-04 16:24:19',224419,'/products'),
(534066,'2014-04-04 16:24:49',224418,'/products'),
(534067,'2014-04-04 16:25:32',224420,'/lander-2'),
(534068,'2014-04-04 16:25:40',224417,'/cart'),
(534069,'2014-04-04 16:27:26',224418,'/the-original-mr-fuzzy'),
(534070,'2014-04-04 16:27:32',224421,'/lander-3'),
(534071,'2014-04-04 16:28:29',224419,'/the-original-mr-fuzzy'),
(534072,'2014-04-04 16:28:48',224422,'/lander-3'),
(534073,'2014-04-04 16:28:52',224417,'/shipping'),
(534074,'2014-04-04 16:28:58',224423,'/lander-2'),
(534075,'2014-04-04 16:29:02',224424,'/home'),
(534076,'2014-04-04 16:29:34',224420,'/products'),
(534077,'2014-04-04 16:29:35',224421,'/products'),
(534078,'2014-04-04 16:30:38',224425,'/lander-2'),
(534079,'2014-04-04 16:30:45',224424,'/products'),
(534080,'2014-04-04 16:31:21',224417,'/billing-2'),
(534081,'2014-04-04 16:31:36',224426,'/home'),
(534082,'2014-04-04 16:31:43',224423,'/products'),
(534083,'2014-04-04 16:31:47',224421,'/the-birthday-sugar-panda'),
(534084,'2014-04-04 16:32:36',224427,'/home'),
(534085,'2014-04-04 16:33:26',224420,'/the-original-mr-fuzzy'),
(534086,'2014-04-04 16:33:36',224428,'/lander-4'),
(534087,'2014-04-04 16:33:51',224417,'/thank-you-for-your-order'),
(534088,'2014-04-04 16:33:57',224423,'/the-original-mr-fuzzy'),
(534089,'2014-04-04 16:34:05',224427,'/products'),
(534090,'2014-04-04 16:34:38',224422,'/products'),
(534091,'2014-04-04 16:34:45',224420,'/cart'),
(534092,'2014-04-04 16:34:45',224421,'/cart'),
(534093,'2014-04-04 16:35:20',224424,'/the-original-mr-fuzzy'),
(534094,'2014-04-04 16:35:42',224429,'/home'),
(534095,'2014-04-04 16:36:02',224421,'/shipping'),
(534096,'2014-04-04 16:36:45',224430,'/home'),
(534097,'2014-04-04 16:36:47',224427,'/the-original-mr-fuzzy'),
(534098,'2014-04-04 16:36:53',224423,'/cart'),
(534099,'2014-04-04 16:37:00',224420,'/shipping'),
(534100,'2014-04-04 16:37:24',224430,'/products'),
(534101,'2014-04-04 16:37:31',224431,'/lander-4'),
(534102,'2014-04-04 16:38:13',224422,'/the-original-mr-fuzzy'),
(534103,'2014-04-04 16:38:25',224429,'/products'),
(534104,'2014-04-04 16:39:06',224432,'/home'),
(534105,'2014-04-04 16:39:33',224433,'/lander-2'),
(534106,'2014-04-04 16:39:41',224434,'/lander-2'),
(534107,'2014-04-04 16:39:49',224423,'/shipping'),
(534108,'2014-04-04 16:40:06',224420,'/billing-2'),
(534109,'2014-04-04 16:40:31',224435,'/lander-3'),
(534110,'2014-04-04 16:40:47',224436,'/home'),
(534111,'2014-04-04 16:41:23',224433,'/products'),
(534112,'2014-04-04 16:41:24',224422,'/cart'),
(534113,'2014-04-04 16:41:41',224423,'/billing-2'),
(534114,'2014-04-04 16:42:09',224437,'/lander-3'),
(534115,'2014-04-04 16:42:16',224431,'/products'),
(534116,'2014-04-04 16:42:18',224429,'/the-original-mr-fuzzy'),
(534117,'2014-04-04 16:43:08',224432,'/products'),
(534118,'2014-04-04 16:43:23',224429,'/cart'),
(534119,'2014-04-04 16:43:30',224438,'/lander-3'),
(534120,'2014-04-04 16:44:33',224431,'/the-original-mr-fuzzy'),
(534121,'2014-04-04 16:44:33',224439,'/lander-3'),
(534122,'2014-04-04 16:44:43',224437,'/products'),
(534123,'2014-04-04 16:44:44',224440,'/lander-3'),
(534124,'2014-04-04 16:44:53',224433,'/the-original-mr-fuzzy'),
(534125,'2014-04-04 16:45:56',224440,'/products'),
(534126,'2014-04-04 16:46:08',224441,'/lander-3'),
(534127,'2014-04-04 16:46:15',224435,'/products'),
(534128,'2014-04-04 16:46:42',224429,'/shipping'),
(534129,'2014-04-04 16:46:54',224423,'/thank-you-for-your-order'),
(534130,'2014-04-04 16:47:01',224432,'/the-forever-love-bear'),
(534131,'2014-04-04 16:47:28',224435,'/the-original-mr-fuzzy'),
(534132,'2014-04-04 16:47:43',224433,'/cart'),
(534133,'2014-04-04 16:48:02',224431,'/cart'),
(534134,'2014-04-04 16:48:22',224439,'/products'),
(534135,'2014-04-04 16:49:20',224429,'/billing-2'),
(534136,'2014-04-04 16:49:20',224442,'/home'),
(534137,'2014-04-04 16:49:29',224440,'/the-original-mr-fuzzy'),
(534138,'2014-04-04 16:51:09',224443,'/lander-4'),
(534139,'2014-04-04 16:51:34',224444,'/home'),
(534140,'2014-04-04 16:51:37',224441,'/products'),
(534141,'2014-04-04 16:51:54',224431,'/shipping'),
(534142,'2014-04-04 16:52:30',224439,'/the-birthday-sugar-panda'),
(534143,'2014-04-04 16:52:31',224442,'/products'),
(534144,'2014-04-04 16:52:44',224440,'/cart'),
(534145,'2014-04-04 16:54:35',224440,'/shipping'),
(534146,'2014-04-04 16:54:35',224445,'/lander-4'),
(534147,'2014-04-04 16:58:09',224446,'/lander-2'),
(534148,'2014-04-04 16:59:15',224447,'/lander-3'),
(534149,'2014-04-04 16:59:56',224445,'/products'),
(534150,'2014-04-04 17:00:35',224445,'/the-original-mr-fuzzy'),
(534151,'2014-04-04 17:02:26',224448,'/lander-2'),
(534152,'2014-04-04 17:03:16',224446,'/products'),
(534153,'2014-04-04 17:04:17',224445,'/cart'),
(534154,'2014-04-04 17:04:27',224446,'/the-forever-love-bear'),
(534155,'2014-04-04 17:05:12',224445,'/shipping'),
(534156,'2014-04-04 17:05:30',224446,'/cart'),
(534157,'2014-04-04 17:06:36',224445,'/billing-2'),
(534158,'2014-04-04 17:06:50',224449,'/lander-3'),
(534159,'2014-04-04 17:06:55',224448,'/products'),
(534160,'2014-04-04 17:07:47',224446,'/shipping'),
(534161,'2014-04-04 17:07:48',224450,'/lander-4'),
(534162,'2014-04-04 17:08:20',224451,'/lander-3'),
(534163,'2014-04-04 17:08:24',224450,'/products'),
(534164,'2014-04-04 17:09:28',224446,'/billing-2'),
(534165,'2014-04-04 17:09:52',224450,'/the-forever-love-bear'),
(534166,'2014-04-04 17:10:37',224448,'/the-original-mr-fuzzy'),
(534167,'2014-04-04 17:10:55',224452,'/home'),
(534168,'2014-04-04 17:11:18',224450,'/cart'),
(534169,'2014-04-04 17:11:37',224448,'/cart'),
(534170,'2014-04-04 17:11:52',224446,'/thank-you-for-your-order'),
(534171,'2014-04-04 17:12:21',224453,'/lander-4'),
(534172,'2014-04-04 17:12:45',224448,'/shipping'),
(534173,'2014-04-04 17:13:23',224452,'/products'),
(534174,'2014-04-04 17:13:24',224450,'/shipping'),
(534175,'2014-04-04 17:13:45',224448,'/billing-2'),
(534176,'2014-04-04 17:13:47',224452,'/the-original-mr-fuzzy'),
(534177,'2014-04-04 17:14:00',224454,'/lander-2'),
(534178,'2014-04-04 17:14:47',224448,'/thank-you-for-your-order'),
(534179,'2014-04-04 17:15:52',224450,'/billing-2'),
(534180,'2014-04-04 17:16:08',224455,'/lander-4'),
(534181,'2014-04-04 17:18:35',224456,'/home'),
(534182,'2014-04-04 17:18:58',224456,'/products'),
(534183,'2014-04-04 17:19:37',224455,'/products'),
(534184,'2014-04-04 17:19:42',224454,'/products'),
(534185,'2014-04-04 17:20:43',224457,'/lander-3'),
(534186,'2014-04-04 17:21:19',224458,'/lander-3'),
(534187,'2014-04-04 17:21:23',224455,'/the-birthday-sugar-panda'),
(534188,'2014-04-04 17:21:57',224456,'/the-original-mr-fuzzy'),
(534189,'2014-04-04 17:22:13',224457,'/products'),
(534190,'2014-04-04 17:22:46',224457,'/the-birthday-sugar-panda'),
(534191,'2014-04-04 17:23:23',224459,'/lander-3'),
(534192,'2014-04-04 17:25:05',224456,'/cart'),
(534193,'2014-04-04 17:25:09',224455,'/cart'),
(534194,'2014-04-04 17:26:27',224460,'/lander-2'),
(534195,'2014-04-04 17:26:31',224461,'/lander-2'),
(534196,'2014-04-04 17:26:57',224459,'/products'),
(534197,'2014-04-04 17:27:41',224462,'/lander-4'),
(534198,'2014-04-04 17:28:03',224463,'/lander-2'),
(534199,'2014-04-04 17:29:02',224464,'/lander-4'),
(534200,'2014-04-04 17:29:17',224459,'/the-birthday-sugar-panda'),
(534201,'2014-04-04 17:29:45',224461,'/products'),
(534202,'2014-04-04 17:30:12',224465,'/home'),
(534203,'2014-04-04 17:31:13',224466,'/lander-4'),
(534204,'2014-04-04 17:31:28',224460,'/products'),
(534205,'2014-04-04 17:31:39',224461,'/the-forever-love-bear'),
(534206,'2014-04-04 17:32:25',224460,'/the-original-mr-fuzzy'),
(534207,'2014-04-04 17:32:26',224465,'/products'),
(534208,'2014-04-04 17:32:27',224464,'/products'),
(534209,'2014-04-04 17:32:30',224467,'/lander-4'),
(534210,'2014-04-04 17:32:49',224468,'/home'),
(534211,'2014-04-04 17:34:26',224464,'/the-original-mr-fuzzy'),
(534212,'2014-04-04 17:35:15',224469,'/lander-4'),
(534213,'2014-04-04 17:35:24',224467,'/products'),
(534214,'2014-04-04 17:35:54',224467,'/the-forever-love-bear'),
(534215,'2014-04-04 17:36:22',224460,'/cart'),
(534216,'2014-04-04 17:36:26',224465,'/the-original-mr-fuzzy'),
(534217,'2014-04-04 17:37:10',224468,'/products'),
(534218,'2014-04-04 17:38:24',224470,'/lander-4'),
(534219,'2014-04-04 17:38:34',224467,'/cart'),
(534220,'2014-04-04 17:39:46',224469,'/products'),
(534221,'2014-04-04 17:40:39',224470,'/products'),
(534222,'2014-04-04 17:40:43',224468,'/the-original-mr-fuzzy'),
(534223,'2014-04-04 17:40:51',224471,'/lander-4'),
(534224,'2014-04-04 17:41:43',224467,'/shipping'),
(534225,'2014-04-04 17:43:22',224470,'/the-original-mr-fuzzy'),
(534226,'2014-04-04 17:44:56',224467,'/billing-2'),
(534227,'2014-04-04 17:45:04',224472,'/lander-4'),
(534228,'2014-04-04 17:45:06',224473,'/lander-3'),
(534229,'2014-04-04 17:45:53',224471,'/products'),
(534230,'2014-04-04 17:46:30',224474,'/lander-2'),
(534231,'2014-04-04 17:47:37',224472,'/products'),
(534232,'2014-04-04 17:48:14',224472,'/the-original-mr-fuzzy'),
(534233,'2014-04-04 17:48:34',224471,'/the-original-mr-fuzzy'),
(534234,'2014-04-04 17:49:17',224472,'/cart'),
(534235,'2014-04-04 17:50:38',224474,'/products'),
(534236,'2014-04-04 17:51:05',224475,'/lander-4'),
(534237,'2014-04-04 17:51:15',224472,'/shipping'),
(534238,'2014-04-04 17:51:37',224476,'/home'),
(534239,'2014-04-04 17:52:40',224476,'/products'),
(534240,'2014-04-04 17:53:29',224475,'/products'),
(534241,'2014-04-04 17:53:45',224472,'/billing-2'),
(534242,'2014-04-04 17:54:16',224474,'/the-forever-love-bear'),
(534243,'2014-04-04 17:55:46',224477,'/lander-2'),
(534244,'2014-04-04 17:56:16',224475,'/the-original-mr-fuzzy'),
(534245,'2014-04-04 17:56:22',224472,'/thank-you-for-your-order'),
(534246,'2014-04-04 17:58:57',224478,'/lander-3'),
(534247,'2014-04-04 17:59:39',224477,'/products'),
(534248,'2014-04-04 18:00:10',224479,'/lander-4'),
(534249,'2014-04-04 18:01:32',224480,'/lander-3'),
(534250,'2014-04-04 18:01:32',224481,'/lander-2'),
(534251,'2014-04-04 18:02:21',224479,'/products'),
(534252,'2014-04-04 18:02:27',224477,'/the-original-mr-fuzzy'),
(534253,'2014-04-04 18:02:56',224477,'/cart'),
(534254,'2014-04-04 18:03:20',224479,'/the-original-mr-fuzzy'),
(534255,'2014-04-04 18:05:43',224482,'/home'),
(534256,'2014-04-04 18:06:36',224477,'/shipping'),
(534257,'2014-04-04 18:09:05',224477,'/billing-2'),
(534258,'2014-04-04 18:10:40',224482,'/products'),
(534259,'2014-04-04 18:11:22',224482,'/the-original-mr-fuzzy'),
(534260,'2014-04-04 18:12:25',224483,'/lander-4'),
(534261,'2014-04-04 18:13:16',224477,'/thank-you-for-your-order'),
(534262,'2014-04-04 18:13:51',224482,'/cart'),
(534263,'2014-04-04 18:14:05',224484,'/lander-4'),
(534264,'2014-04-04 18:14:22',224485,'/lander-3'),
(534265,'2014-04-04 18:14:54',224484,'/products'),
(534266,'2014-04-04 18:14:57',224486,'/lander-4'),
(534267,'2014-04-04 18:15:11',224482,'/shipping'),
(534268,'2014-04-04 18:15:14',224483,'/products'),
(534269,'2014-04-04 18:15:27',224487,'/lander-2'),
(534270,'2014-04-04 18:15:31',224483,'/the-forever-love-bear'),
(534271,'2014-04-04 18:15:31',224485,'/products'),
(534272,'2014-04-04 18:16:52',224482,'/billing-2'),
(534273,'2014-04-04 18:17:09',224488,'/lander-2'),
(534274,'2014-04-04 18:17:55',224488,'/products'),
(534275,'2014-04-04 18:18:07',224486,'/products'),
(534276,'2014-04-04 18:18:59',224482,'/thank-you-for-your-order'),
(534277,'2014-04-04 18:18:59',224485,'/the-forever-love-bear'),
(534278,'2014-04-04 18:21:05',224486,'/the-birthday-sugar-panda'),
(534279,'2014-04-04 18:21:13',224489,'/lander-4'),
(534280,'2014-04-04 18:22:08',224488,'/the-original-mr-fuzzy'),
(534281,'2014-04-04 18:22:17',224485,'/cart'),
(534282,'2014-04-04 18:22:25',224490,'/home'),
(534283,'2014-04-04 18:23:09',224491,'/home'),
(534284,'2014-04-04 18:23:26',224488,'/cart'),
(534285,'2014-04-04 18:24:17',224488,'/shipping'),
(534286,'2014-04-04 18:24:18',224490,'/products'),
(534287,'2014-04-04 18:24:45',224485,'/shipping'),
(534288,'2014-04-04 18:25:06',224488,'/billing-2'),
(534289,'2014-04-04 18:25:25',224485,'/billing-2'),
(534290,'2014-04-04 18:26:06',224491,'/products'),
(534291,'2014-04-04 18:26:15',224492,'/lander-3'),
(534292,'2014-04-04 18:27:22',224490,'/the-original-mr-fuzzy'),
(534293,'2014-04-04 18:27:48',224488,'/thank-you-for-your-order'),
(534294,'2014-04-04 18:28:51',224493,'/lander-2'),
(534295,'2014-04-04 18:29:45',224494,'/home'),
(534296,'2014-04-04 18:33:06',224493,'/products'),
(534297,'2014-04-04 18:34:03',224495,'/lander-2'),
(534298,'2014-04-04 18:35:32',224493,'/the-original-mr-fuzzy'),
(534299,'2014-04-04 18:35:53',224496,'/home'),
(534300,'2014-04-04 18:37:36',224497,'/home'),
(534301,'2014-04-04 18:37:39',224498,'/lander-4'),
(534302,'2014-04-04 18:38:39',224499,'/lander-2'),
(534303,'2014-04-04 18:39:02',224493,'/cart'),
(534304,'2014-04-04 18:40:02',224498,'/products'),
(534305,'2014-04-04 18:40:54',224500,'/home'),
(534306,'2014-04-04 18:41:33',224501,'/lander-4'),
(534307,'2014-04-04 18:42:42',224493,'/shipping'),
(534308,'2014-04-04 18:42:47',224498,'/the-forever-love-bear'),
(534309,'2014-04-04 18:43:31',224502,'/lander-3'),
(534310,'2014-04-04 18:43:59',224503,'/home'),
(534311,'2014-04-04 18:44:14',224499,'/products'),
(534312,'2014-04-04 18:44:30',224493,'/billing-2'),
(534313,'2014-04-04 18:44:59',224498,'/cart'),
(534314,'2014-04-04 18:45:51',224493,'/thank-you-for-your-order'),
(534315,'2014-04-04 18:45:55',224503,'/products'),
(534316,'2014-04-04 18:46:05',224498,'/shipping'),
(534317,'2014-04-04 18:46:25',224498,'/billing-2'),
(534318,'2014-04-04 18:49:44',224498,'/thank-you-for-your-order'),
(534319,'2014-04-04 18:49:44',224504,'/lander-2'),
(534320,'2014-04-04 18:52:13',224504,'/products'),
(534321,'2014-04-04 18:53:57',224504,'/the-forever-love-bear'),
(534322,'2014-04-04 18:54:28',224505,'/home'),
(534323,'2014-04-04 18:54:48',224506,'/lander-2'),
(534324,'2014-04-04 18:57:29',224507,'/lander-3'),
(534325,'2014-04-04 18:57:40',224504,'/cart'),
(534326,'2014-04-04 18:58:42',224506,'/products'),
(534327,'2014-04-04 18:59:03',224504,'/shipping'),
(534328,'2014-04-04 19:02:02',224508,'/home'),
(534329,'2014-04-04 19:05:23',224508,'/products'),
(534330,'2014-04-04 19:06:29',224509,'/lander-3'),
(534331,'2014-04-04 19:07:00',224510,'/lander-4'),
(534332,'2014-04-04 19:07:14',224511,'/home'),
(534333,'2014-04-04 19:07:43',224512,'/lander-2'),
(534334,'2014-04-04 19:09:12',224513,'/home'),
(534335,'2014-04-04 19:09:19',224512,'/products'),
(534336,'2014-04-04 19:09:19',224514,'/lander-2'),
(534337,'2014-04-04 19:10:01',224508,'/the-original-mr-fuzzy'),
(534338,'2014-04-04 19:11:16',224515,'/home'),
(534339,'2014-04-04 19:11:42',224510,'/products'),
(534340,'2014-04-04 19:12:03',224511,'/products'),
(534341,'2014-04-04 19:14:40',224514,'/products'),
(534342,'2014-04-04 19:16:30',224511,'/the-original-mr-fuzzy'),
(534343,'2014-04-04 19:18:00',224516,'/lander-4'),
(534344,'2014-04-04 19:18:21',224514,'/the-original-mr-fuzzy'),
(534345,'2014-04-04 19:19:27',224517,'/lander-3'),
(534346,'2014-04-04 19:20:31',224518,'/lander-3'),
(534347,'2014-04-04 19:22:38',224516,'/products'),
(534348,'2014-04-04 19:22:42',224519,'/home'),
(534349,'2014-04-04 19:22:52',224518,'/products'),
(534350,'2014-04-04 19:23:04',224516,'/the-forever-love-bear'),
(534351,'2014-04-04 19:23:42',224516,'/cart'),
(534352,'2014-04-04 19:25:02',224520,'/home'),
(534353,'2014-04-04 19:25:06',224519,'/products'),
(534354,'2014-04-04 19:26:08',224521,'/lander-2'),
(534355,'2014-04-04 19:26:13',224519,'/the-birthday-sugar-panda'),
(534356,'2014-04-04 19:26:52',224522,'/home'),
(534357,'2014-04-04 19:26:56',224518,'/the-original-mr-fuzzy'),
(534358,'2014-04-04 19:26:59',224516,'/shipping'),
(534359,'2014-04-04 19:27:20',224523,'/lander-3'),
(534360,'2014-04-04 19:28:48',224516,'/billing-2'),
(534361,'2014-04-04 19:28:48',224519,'/cart'),
(534362,'2014-04-04 19:29:56',224519,'/shipping'),
(534363,'2014-04-04 19:30:20',224516,'/thank-you-for-your-order'),
(534364,'2014-04-04 19:31:49',224519,'/billing-2'),
(534365,'2014-04-04 19:31:51',224522,'/products'),
(534366,'2014-04-04 19:31:54',224524,'/lander-2'),
(534367,'2014-04-04 19:32:46',224525,'/lander-4'),
(534368,'2014-04-04 19:34:13',224519,'/thank-you-for-your-order'),
(534369,'2014-04-04 19:34:59',224525,'/products'),
(534370,'2014-04-04 19:35:47',224526,'/lander-4'),
(534371,'2014-04-04 19:36:50',224527,'/home'),
(534372,'2014-04-04 19:36:54',224524,'/products'),
(534373,'2014-04-04 19:37:29',224528,'/lander-2'),
(534374,'2014-04-04 19:37:40',224527,'/products'),
(534375,'2014-04-04 19:38:48',224528,'/products'),
(534376,'2014-04-04 19:38:51',224524,'/the-original-mr-fuzzy'),
(534377,'2014-04-04 19:39:05',224529,'/lander-3'),
(534378,'2014-04-04 19:39:27',224527,'/the-forever-love-bear'),
(534379,'2014-04-04 19:41:28',224530,'/lander-4'),
(534380,'2014-04-04 19:41:30',224531,'/lander-3'),
(534381,'2014-04-04 19:41:37',224528,'/the-forever-love-bear'),
(534382,'2014-04-04 19:42:53',224531,'/products'),
(534383,'2014-04-04 19:42:55',224532,'/lander-3'),
(534384,'2014-04-04 19:42:59',224533,'/lander-3'),
(534385,'2014-04-04 19:43:38',224532,'/products'),
(534386,'2014-04-04 19:44:29',224534,'/lander-2'),
(534387,'2014-04-04 19:45:04',224535,'/lander-4'),
(534388,'2014-04-04 19:45:21',224536,'/lander-2'),
(534389,'2014-04-04 19:46:54',224531,'/the-original-mr-fuzzy'),
(534390,'2014-04-04 19:47:42',224535,'/products'),
(534391,'2014-04-04 19:47:58',224533,'/products'),
(534392,'2014-04-04 19:47:59',224536,'/products'),
(534393,'2014-04-04 19:48:40',224536,'/the-original-mr-fuzzy'),
(534394,'2014-04-04 19:49:41',224536,'/cart'),
(534395,'2014-04-04 19:50:18',224535,'/the-original-mr-fuzzy'),
(534396,'2014-04-04 19:50:52',224537,'/lander-3'),
(534397,'2014-04-04 19:51:56',224538,'/lander-4'),
(534398,'2014-04-04 19:52:17',224536,'/shipping'),
(534399,'2014-04-04 19:53:30',224537,'/products'),
(534400,'2014-04-04 19:53:36',224535,'/cart'),
(534401,'2014-04-04 19:53:49',224539,'/home'),
(534402,'2014-04-04 19:55:18',224538,'/products'),
(534403,'2014-04-04 19:56:18',224535,'/shipping'),
(534404,'2014-04-04 19:57:01',224535,'/billing-2'),
(534405,'2014-04-04 19:57:59',224540,'/home'),
(534406,'2014-04-04 19:58:21',224539,'/products'),
(534407,'2014-04-04 19:58:24',224541,'/lander-4'),
(534408,'2014-04-04 19:59:15',224539,'/the-original-mr-fuzzy'),
(534409,'2014-04-04 19:59:17',224541,'/products'),
(534410,'2014-04-04 19:59:28',224538,'/the-original-mr-fuzzy'),
(534411,'2014-04-04 19:59:51',224541,'/the-birthday-sugar-panda'),
(534412,'2014-04-04 20:01:32',224538,'/cart'),
(534413,'2014-04-04 20:01:54',224541,'/cart'),
(534414,'2014-04-04 20:02:26',224539,'/cart'),
(534415,'2014-04-04 20:02:32',224538,'/shipping'),
(534416,'2014-04-04 20:02:50',224539,'/shipping'),
(534417,'2014-04-04 20:03:21',224539,'/billing-2'),
(534418,'2014-04-04 20:04:12',224541,'/shipping'),
(534419,'2014-04-04 20:04:57',224539,'/thank-you-for-your-order'),
(534420,'2014-04-04 20:06:21',224542,'/lander-4'),
(534421,'2014-04-04 20:07:13',224541,'/billing-2'),
(534422,'2014-04-04 20:09:09',224542,'/products'),
(534423,'2014-04-04 20:13:29',224542,'/the-birthday-sugar-panda'),
(534424,'2014-04-04 20:15:19',224543,'/lander-2'),
(534425,'2014-04-04 20:16:18',224544,'/lander-4'),
(534426,'2014-04-04 20:19:46',224544,'/products'),
(534427,'2014-04-04 20:21:46',224544,'/the-original-mr-fuzzy'),
(534428,'2014-04-04 20:25:41',224544,'/cart'),
(534429,'2014-04-04 20:25:48',224545,'/lander-4'),
(534430,'2014-04-04 20:28:26',224544,'/shipping'),
(534431,'2014-04-04 20:28:39',224545,'/products'),
(534432,'2014-04-04 20:29:51',224545,'/the-forever-love-bear'),
(534433,'2014-04-04 20:29:57',224544,'/billing-2'),
(534434,'2014-04-04 20:30:59',224546,'/lander-2'),
(534435,'2014-04-04 20:35:28',224544,'/thank-you-for-your-order'),
(534436,'2014-04-04 20:36:29',224546,'/products'),
(534437,'2014-04-04 20:37:58',224547,'/lander-2'),
(534438,'2014-04-04 20:39:59',224547,'/products'),
(534439,'2014-04-04 20:40:39',224546,'/the-original-mr-fuzzy'),
(534440,'2014-04-04 20:42:41',224546,'/cart'),
(534441,'2014-04-04 20:43:20',224548,'/home'),
(534442,'2014-04-04 20:43:42',224547,'/the-birthday-sugar-panda'),
(534443,'2014-04-04 20:45:22',224547,'/cart'),
(534444,'2014-04-04 20:45:39',224546,'/shipping'),
(534445,'2014-04-04 20:46:09',224549,'/lander-4'),
(534446,'2014-04-04 20:46:46',224546,'/billing-2'),
(534447,'2014-04-04 20:48:06',224546,'/thank-you-for-your-order'),
(534448,'2014-04-04 20:49:21',224549,'/products'),
(534449,'2014-04-04 20:50:45',224549,'/the-original-mr-fuzzy'),
(534450,'2014-04-04 20:51:49',224550,'/lander-4'),
(534451,'2014-04-04 20:52:34',224549,'/cart'),
(534452,'2014-04-04 20:55:14',224549,'/shipping'),
(534453,'2014-04-04 20:55:58',224551,'/lander-2'),
(534454,'2014-04-04 20:55:59',224549,'/billing-2'),
(534455,'2014-04-04 20:57:38',224551,'/products'),
(534456,'2014-04-04 20:59:23',224552,'/lander-4'),
(534457,'2014-04-04 20:59:39',224553,'/lander-2'),
(534458,'2014-04-04 21:00:22',224552,'/products'),
(534459,'2014-04-04 21:01:14',224549,'/thank-you-for-your-order'),
(534460,'2014-04-04 21:02:06',224551,'/the-original-mr-fuzzy'),
(534461,'2014-04-04 21:03:35',224553,'/products'),
(534462,'2014-04-04 21:04:13',224553,'/the-original-mr-fuzzy'),
(534463,'2014-04-04 21:04:59',224552,'/the-original-mr-fuzzy'),
(534464,'2014-04-04 21:07:27',224554,'/lander-4'),
(534465,'2014-04-04 21:13:03',224555,'/lander-3'),
(534466,'2014-04-04 21:18:30',224556,'/home'),
(534467,'2014-04-04 21:21:34',224557,'/lander-4'),
(534468,'2014-04-04 21:21:52',224558,'/home'),
(534469,'2014-04-04 21:23:09',224558,'/products'),
(534470,'2014-04-04 21:23:10',224559,'/lander-4'),
(534471,'2014-04-04 21:23:34',224560,'/home'),
(534472,'2014-04-04 21:24:16',224561,'/lander-4'),
(534473,'2014-04-04 21:25:11',224560,'/products'),
(534474,'2014-04-04 21:25:26',224558,'/the-original-mr-fuzzy'),
(534475,'2014-04-04 21:26:55',224562,'/home'),
(534476,'2014-04-04 21:27:44',224563,'/lander-4'),
(534477,'2014-04-04 21:27:56',224564,'/home'),
(534478,'2014-04-04 21:29:05',224558,'/cart'),
(534479,'2014-04-04 21:32:06',224562,'/products'),
(534480,'2014-04-04 21:39:31',224565,'/home'),
(534481,'2014-04-04 21:39:38',224566,'/home'),
(534482,'2014-04-04 21:40:29',224566,'/products'),
(534483,'2014-04-04 21:41:35',224565,'/products'),
(534484,'2014-04-04 21:50:01',224567,'/lander-3'),
(534485,'2014-04-04 21:50:01',224568,'/lander-2'),
(534486,'2014-04-04 22:00:42',224569,'/home'),
(534487,'2014-04-04 22:01:23',224569,'/products'),
(534488,'2014-04-04 22:01:48',224569,'/the-birthday-sugar-panda'),
(534489,'2014-04-04 22:03:23',224570,'/lander-4'),
(534490,'2014-04-04 22:04:48',224571,'/home'),
(534491,'2014-04-04 22:05:34',224572,'/lander-4'),
(534492,'2014-04-04 22:09:08',224571,'/products'),
(534493,'2014-04-04 22:09:31',224572,'/products'),
(534494,'2014-04-04 22:09:50',224573,'/lander-4'),
(534495,'2014-04-04 22:10:48',224574,'/lander-2'),
(534496,'2014-04-04 22:12:59',224571,'/the-original-mr-fuzzy'),
(534497,'2014-04-04 22:19:19',224575,'/lander-2'),
(534498,'2014-04-04 22:21:18',224576,'/home'),
(534499,'2014-04-04 22:22:58',224576,'/products'),
(534500,'2014-04-04 22:24:59',224577,'/home'),
(534501,'2014-04-04 22:25:16',224578,'/home'),
(534502,'2014-04-04 22:27:25',224576,'/the-original-mr-fuzzy'),
(534503,'2014-04-04 22:28:50',224576,'/cart'),
(534504,'2014-04-04 22:28:55',224577,'/products'),
(534505,'2014-04-04 22:29:22',224576,'/shipping'),
(534506,'2014-04-04 22:35:08',224579,'/lander-2'),
(534507,'2014-04-04 22:38:00',224580,'/lander-3'),
(534508,'2014-04-04 22:40:03',224580,'/products'),
(534509,'2014-04-04 22:41:44',224580,'/the-original-mr-fuzzy'),
(534510,'2014-04-04 22:43:57',224581,'/lander-3'),
(534511,'2014-04-04 22:44:44',224582,'/home'),
(534512,'2014-04-04 22:44:48',224581,'/products'),
(534513,'2014-04-04 22:48:23',224581,'/the-original-mr-fuzzy'),
(534514,'2014-04-04 22:50:16',224582,'/products'),
(534515,'2014-04-04 22:54:07',224582,'/the-original-mr-fuzzy'),
(534516,'2014-04-04 22:57:10',224582,'/cart'),
(534517,'2014-04-04 22:58:11',224583,'/home'),
(534518,'2014-04-04 22:58:38',224582,'/shipping'),
(534519,'2014-04-04 23:01:34',224582,'/billing-2'),
(534520,'2014-04-04 23:11:19',224584,'/home'),
(534521,'2014-04-04 23:11:47',224584,'/products'),
(534522,'2014-04-04 23:15:34',224584,'/the-original-mr-fuzzy'),
(534523,'2014-04-04 23:17:50',224585,'/lander-2'),
(534524,'2014-04-04 23:18:50',224584,'/cart'),
(534525,'2014-04-04 23:20:40',224584,'/shipping'),
(534526,'2014-04-04 23:21:05',224584,'/billing-2'),
(534527,'2014-04-04 23:21:53',224584,'/thank-you-for-your-order'),
(534528,'2014-04-04 23:24:10',224586,'/lander-4'),
(534529,'2014-04-04 23:26:49',224587,'/lander-3'),
(534530,'2014-04-04 23:27:25',224586,'/products'),
(534531,'2014-04-04 23:29:33',224587,'/products'),
(534532,'2014-04-04 23:30:06',224586,'/the-original-mr-fuzzy'),
(534533,'2014-04-04 23:31:20',224588,'/home'),
(534534,'2014-04-04 23:33:13',224586,'/cart'),
(534535,'2014-04-04 23:34:56',224589,'/lander-4'),
(534536,'2014-04-04 23:36:33',224590,'/home'),
(534537,'2014-04-04 23:37:52',224590,'/products'),
(534538,'2014-04-04 23:38:52',224590,'/the-birthday-sugar-panda'),
(534539,'2014-04-04 23:39:57',224591,'/lander-4'),
(534540,'2014-04-04 23:40:13',224589,'/products'),
(534541,'2014-04-04 23:40:26',224592,'/home'),
(534542,'2014-04-04 23:42:05',224589,'/the-original-mr-fuzzy'),
(534543,'2014-04-04 23:43:46',224593,'/lander-3'),
(534544,'2014-04-04 23:46:02',224592,'/products'),
(534545,'2014-04-04 23:48:14',224594,'/lander-3'),
(534546,'2014-04-04 23:49:37',224592,'/the-original-mr-fuzzy'),
(534547,'2014-04-04 23:51:22',224592,'/cart'),
(534548,'2014-04-04 23:51:43',224594,'/products'),
(534549,'2014-04-04 23:52:14',224592,'/shipping'),
(534550,'2014-04-04 23:52:14',224595,'/home'),
(534551,'2014-04-04 23:53:06',224594,'/the-original-mr-fuzzy'),
(534552,'2014-04-04 23:54:52',224596,'/lander-3'),
(534553,'2014-04-04 23:55:44',224594,'/cart'),
(534554,'2014-04-04 23:55:49',224597,'/home'),
(534555,'2014-04-04 23:55:54',224595,'/products'),
(534556,'2014-04-04 23:56:15',224595,'/the-original-mr-fuzzy'),
(534557,'2014-04-04 23:57:49',224594,'/shipping'),
(534558,'2014-04-04 23:58:22',224598,'/lander-4'),
(534559,'2014-04-04 23:59:32',224594,'/billing-2'),
(534560,'2014-04-05 00:00:07',224597,'/products'),
(534561,'2014-04-05 00:01:53',224597,'/the-original-mr-fuzzy'),
(534562,'2014-04-05 00:02:34',224599,'/lander-4'),
(534563,'2014-04-05 00:02:53',224600,'/lander-2'),
(534564,'2014-04-05 00:02:55',224594,'/thank-you-for-your-order'),
(534565,'2014-04-05 00:05:42',224597,'/cart'),
(534566,'2014-04-05 00:14:04',224601,'/lander-2'),
(534567,'2014-04-05 00:26:00',224602,'/lander-2'),
(534568,'2014-04-05 00:26:26',224602,'/products'),
(534569,'2014-04-05 00:26:45',224603,'/lander-2'),
(534570,'2014-04-05 00:29:32',224602,'/the-birthday-sugar-panda'),
(534571,'2014-04-05 00:33:02',224602,'/cart'),
(534572,'2014-04-05 00:36:54',224602,'/shipping'),
(534573,'2014-04-05 00:38:04',224602,'/billing-2'),
(534574,'2014-04-05 00:48:32',224604,'/lander-3'),
(534575,'2014-04-05 00:50:36',224605,'/lander-4'),
(534576,'2014-04-05 00:50:36',224606,'/lander-3'),
(534577,'2014-04-05 00:51:27',224604,'/products'),
(534578,'2014-04-05 00:52:01',224607,'/lander-3'),
(534579,'2014-04-05 00:53:55',224606,'/products'),
(534580,'2014-04-05 00:54:25',224606,'/the-original-mr-fuzzy'),
(534581,'2014-04-05 00:55:39',224608,'/lander-2'),
(534582,'2014-04-05 00:55:54',224605,'/products'),
(534583,'2014-04-05 00:57:02',224605,'/the-original-mr-fuzzy'),
(534584,'2014-04-05 00:59:01',224605,'/cart'),
(534585,'2014-04-05 01:01:03',224605,'/shipping'),
(534586,'2014-04-05 01:01:25',224605,'/billing-2'),
(534587,'2014-04-05 01:02:19',224609,'/lander-4'),
(534588,'2014-04-05 01:04:09',224610,'/lander-2'),
(534589,'2014-04-05 01:04:55',224605,'/thank-you-for-your-order'),
(534590,'2014-04-05 01:06:11',224609,'/products'),
(534591,'2014-04-05 01:08:18',224610,'/products'),
(534592,'2014-04-05 01:09:28',224609,'/the-original-mr-fuzzy'),
(534593,'2014-04-05 01:09:42',224610,'/the-birthday-sugar-panda'),
(534594,'2014-04-05 01:12:20',224610,'/cart'),
(534595,'2014-04-05 01:13:03',224611,'/lander-4'),
(534596,'2014-04-05 01:14:07',224610,'/shipping'),
(534597,'2014-04-05 01:15:03',224610,'/billing-2'),
(534598,'2014-04-05 01:16:40',224610,'/thank-you-for-your-order'),
(534599,'2014-04-05 01:25:24',224612,'/lander-4'),
(534600,'2014-04-05 01:25:42',224613,'/home'),
(534601,'2014-04-05 01:26:11',224612,'/products'),
(534602,'2014-04-05 01:27:13',224613,'/products'),
(534603,'2014-04-05 01:27:29',224612,'/the-original-mr-fuzzy'),
(534604,'2014-04-05 01:28:11',224614,'/lander-2'),
(534605,'2014-04-05 01:28:54',224614,'/products'),
(534606,'2014-04-05 01:29:18',224613,'/the-original-mr-fuzzy'),
(534607,'2014-04-05 01:30:39',224612,'/cart'),
(534608,'2014-04-05 01:30:46',224614,'/the-forever-love-bear'),
(534609,'2014-04-05 01:31:04',224615,'/lander-2'),
(534610,'2014-04-05 01:33:09',224612,'/shipping'),
(534611,'2014-04-05 01:33:09',224613,'/cart'),
(534612,'2014-04-05 01:33:22',224616,'/lander-4'),
(534613,'2014-04-05 01:36:21',224612,'/billing-2'),
(534614,'2014-04-05 01:36:29',224615,'/products'),
(534615,'2014-04-05 01:37:26',224616,'/products'),
(534616,'2014-04-05 01:38:36',224612,'/thank-you-for-your-order'),
(534617,'2014-04-05 01:39:19',224615,'/the-original-mr-fuzzy'),
(534618,'2014-04-05 01:39:51',224617,'/home'),
(534619,'2014-04-05 01:41:20',224616,'/the-original-mr-fuzzy'),
(534620,'2014-04-05 01:41:23',224615,'/cart'),
(534621,'2014-04-05 01:44:42',224617,'/products'),
(534622,'2014-04-05 01:46:35',224617,'/the-original-mr-fuzzy'),
(534623,'2014-04-05 01:50:39',224618,'/lander-3'),
(534624,'2014-04-05 01:53:59',224618,'/products'),
(534625,'2014-04-05 01:55:52',224618,'/the-original-mr-fuzzy'),
(534626,'2014-04-05 02:30:12',224619,'/home'),
(534627,'2014-04-05 02:36:00',224619,'/products'),
(534628,'2014-04-05 02:39:30',224619,'/the-original-mr-fuzzy'),
(534629,'2014-04-05 02:41:32',224619,'/cart'),
(534630,'2014-04-05 02:44:47',224619,'/shipping'),
(534631,'2014-04-05 02:49:53',224620,'/lander-3'),
(534632,'2014-04-05 02:52:09',224620,'/products'),
(534633,'2014-04-05 02:54:57',224620,'/the-original-mr-fuzzy'),
(534634,'2014-04-05 02:57:41',224621,'/lander-4'),
(534635,'2014-04-05 02:58:28',224620,'/cart'),
(534636,'2014-04-05 03:07:01',224622,'/lander-4'),
(534637,'2014-04-05 03:08:08',224622,'/products'),
(534638,'2014-04-05 03:11:20',224622,'/the-original-mr-fuzzy'),
(534639,'2014-04-05 03:12:35',224623,'/home'),
(534640,'2014-04-05 03:12:46',224624,'/lander-2'),
(534641,'2014-04-05 03:15:05',224622,'/cart'),
(534642,'2014-04-05 03:16:19',224622,'/shipping'),
(534643,'2014-04-05 03:17:30',224622,'/billing-2'),
(534644,'2014-04-05 03:20:35',224625,'/lander-2'),
(534645,'2014-04-05 03:23:44',224626,'/lander-4'),
(534646,'2014-04-05 03:25:28',224625,'/products'),
(534647,'2014-04-05 03:28:28',224625,'/the-original-mr-fuzzy'),
(534648,'2014-04-05 03:29:49',224627,'/home'),
(534649,'2014-04-05 03:33:01',224628,'/home'),
(534650,'2014-04-05 03:34:08',224628,'/products'),
(534651,'2014-04-05 03:34:50',224628,'/the-original-mr-fuzzy'),
(534652,'2014-04-05 03:35:19',224628,'/cart'),
(534653,'2014-04-05 03:38:36',224628,'/shipping'),
(534654,'2014-04-05 03:40:27',224628,'/billing-2'),
(534655,'2014-04-05 03:41:24',224629,'/lander-3'),
(534656,'2014-04-05 03:43:01',224630,'/lander-3'),
(534657,'2014-04-05 03:51:57',224631,'/lander-2'),
(534658,'2014-04-05 04:03:49',224632,'/lander-3'),
(534659,'2014-04-05 04:14:02',224633,'/home'),
(534660,'2014-04-05 04:14:42',224634,'/lander-4'),
(534661,'2014-04-05 04:16:11',224635,'/lander-4'),
(534662,'2014-04-05 04:16:35',224633,'/products'),
(534663,'2014-04-05 04:16:36',224635,'/products'),
(534664,'2014-04-05 04:16:45',224634,'/products'),
(534665,'2014-04-05 04:19:39',224633,'/the-original-mr-fuzzy'),
(534666,'2014-04-05 04:20:53',224634,'/the-birthday-sugar-panda'),
(534667,'2014-04-05 04:21:23',224636,'/home'),
(534668,'2014-04-05 04:22:35',224634,'/cart'),
(534669,'2014-04-05 04:24:12',224634,'/shipping'),
(534670,'2014-04-05 04:26:40',224634,'/billing-2'),
(534671,'2014-04-05 04:27:19',224634,'/thank-you-for-your-order'),
(534672,'2014-04-05 04:27:47',224637,'/lander-4'),
(534673,'2014-04-05 04:31:06',224638,'/lander-4'),
(534674,'2014-04-05 04:45:39',224639,'/lander-2'),
(534675,'2014-04-05 05:00:43',224640,'/home'),
(534676,'2014-04-05 05:05:01',224640,'/products'),
(534677,'2014-04-05 05:07:26',224640,'/the-original-mr-fuzzy'),
(534678,'2014-04-05 05:08:49',224641,'/lander-4'),
(534679,'2014-04-05 05:10:24',224640,'/cart'),
(534680,'2014-04-05 05:14:13',224642,'/home'),
(534681,'2014-04-05 05:18:49',224642,'/products'),
(534682,'2014-04-05 05:47:26',224643,'/home'),
(534683,'2014-04-05 06:01:21',224644,'/home'),
(534684,'2014-04-05 06:03:06',224645,'/lander-2'),
(534685,'2014-04-05 06:04:37',224644,'/products'),
(534686,'2014-04-05 06:05:13',224646,'/lander-3'),
(534687,'2014-04-05 06:08:26',224644,'/the-original-mr-fuzzy'),
(534688,'2014-04-05 06:10:43',224646,'/products'),
(534689,'2014-04-05 06:13:13',224647,'/lander-2'),
(534690,'2014-04-05 06:14:08',224647,'/products'),
(534691,'2014-04-05 06:16:52',224647,'/the-original-mr-fuzzy'),
(534692,'2014-04-05 06:28:28',224648,'/home'),
(534693,'2014-04-05 06:32:25',224648,'/products'),
(534694,'2014-04-05 06:34:25',224648,'/the-forever-love-bear'),
(534695,'2014-04-05 06:36:28',224648,'/cart'),
(534696,'2014-04-05 06:37:59',224648,'/shipping'),
(534697,'2014-04-05 06:38:21',224649,'/lander-2'),
(534698,'2014-04-05 06:38:26',224650,'/lander-2'),
(534699,'2014-04-05 06:38:36',224648,'/billing-2'),
(534700,'2014-04-05 06:43:00',224651,'/lander-3'),
(534701,'2014-04-05 06:43:03',224649,'/products'),
(534702,'2014-04-05 06:43:17',224652,'/home'),
(534703,'2014-04-05 06:44:15',224650,'/products'),
(534704,'2014-04-05 06:44:34',224649,'/the-original-mr-fuzzy'),
(534705,'2014-04-05 06:44:38',224652,'/products'),
(534706,'2014-04-05 06:45:34',224650,'/the-original-mr-fuzzy'),
(534707,'2014-04-05 06:46:28',224652,'/the-birthday-sugar-panda'),
(534708,'2014-04-05 06:47:25',224652,'/cart'),
(534709,'2014-04-05 06:49:47',224652,'/shipping'),
(534710,'2014-04-05 06:49:58',224653,'/lander-2'),
(534711,'2014-04-05 06:50:55',224652,'/billing-2'),
(534712,'2014-04-05 06:51:36',224653,'/products'),
(534713,'2014-04-05 06:52:04',224652,'/thank-you-for-your-order'),
(534714,'2014-04-05 07:03:10',224654,'/home'),
(534715,'2014-04-05 07:03:46',224654,'/products'),
(534716,'2014-04-05 07:04:16',224654,'/the-original-mr-fuzzy'),
(534717,'2014-04-05 07:05:27',224655,'/home'),
(534718,'2014-04-05 07:07:37',224655,'/products'),
(534719,'2014-04-05 07:17:03',224656,'/lander-3'),
(534720,'2014-04-05 07:17:04',224657,'/lander-4'),
(534721,'2014-04-05 07:17:21',224658,'/lander-4'),
(534722,'2014-04-05 07:18:01',224656,'/products'),
(534723,'2014-04-05 07:19:29',224658,'/products'),
(534724,'2014-04-05 07:22:07',224657,'/products'),
(534725,'2014-04-05 07:22:12',224659,'/lander-4'),
(534726,'2014-04-05 07:23:19',224657,'/the-original-mr-fuzzy'),
(534727,'2014-04-05 07:23:43',224658,'/the-original-mr-fuzzy'),
(534728,'2014-04-05 07:24:15',224660,'/lander-2'),
(534729,'2014-04-05 07:26:41',224660,'/products'),
(534730,'2014-04-05 07:30:45',224660,'/the-original-mr-fuzzy'),
(534731,'2014-04-05 07:31:59',224661,'/lander-4'),
(534732,'2014-04-05 07:32:34',224660,'/cart'),
(534733,'2014-04-05 07:32:35',224662,'/home'),
(534734,'2014-04-05 07:33:16',224663,'/home'),
(534735,'2014-04-05 07:34:50',224664,'/home'),
(534736,'2014-04-05 07:37:27',224663,'/products'),
(534737,'2014-04-05 07:40:27',224663,'/the-original-mr-fuzzy'),
(534738,'2014-04-05 07:42:35',224663,'/cart'),
(534739,'2014-04-05 07:44:07',224665,'/lander-2'),
(534740,'2014-04-05 07:45:20',224666,'/lander-2'),
(534741,'2014-04-05 07:45:58',224663,'/shipping'),
(534742,'2014-04-05 07:46:35',224663,'/billing-2'),
(534743,'2014-04-05 07:48:52',224665,'/products'),
(534744,'2014-04-05 08:02:58',224667,'/lander-2'),
(534745,'2014-04-05 08:03:11',224668,'/home'),
(534746,'2014-04-05 08:05:36',224667,'/products'),
(534747,'2014-04-05 08:06:27',224669,'/lander-2'),
(534748,'2014-04-05 08:07:13',224669,'/products'),
(534749,'2014-04-05 08:08:10',224667,'/the-original-mr-fuzzy'),
(534750,'2014-04-05 08:10:45',224669,'/the-original-mr-fuzzy'),
(534751,'2014-04-05 08:11:55',224669,'/cart'),
(534752,'2014-04-05 08:14:12',224669,'/shipping'),
(534753,'2014-04-05 08:16:54',224670,'/lander-2'),
(534754,'2014-04-05 08:20:47',224671,'/lander-2'),
(534755,'2014-04-05 08:24:47',224671,'/products'),
(534756,'2014-04-05 08:25:39',224671,'/the-original-mr-fuzzy'),
(534757,'2014-04-05 08:28:21',224671,'/cart'),
(534758,'2014-04-05 08:29:16',224672,'/lander-3'),
(534759,'2014-04-05 08:29:18',224671,'/shipping'),
(534760,'2014-04-05 08:31:34',224671,'/billing-2'),
(534761,'2014-04-05 08:36:40',224673,'/lander-3'),
(534762,'2014-04-05 08:40:42',224674,'/lander-3'),
(534763,'2014-04-05 08:41:21',224675,'/home'),
(534764,'2014-04-05 08:44:12',224676,'/lander-2'),
(534765,'2014-04-05 08:46:48',224676,'/products'),
(534766,'2014-04-05 08:49:09',224676,'/the-birthday-sugar-panda'),
(534767,'2014-04-05 08:51:26',224676,'/cart'),
(534768,'2014-04-05 08:58:34',224677,'/home'),
(534769,'2014-04-05 09:08:24',224678,'/lander-2'),
(534770,'2014-04-05 09:11:36',224679,'/lander-4'),
(534771,'2014-04-05 09:12:32',224680,'/lander-2'),
(534772,'2014-04-05 09:14:38',224681,'/lander-2'),
(534773,'2014-04-05 09:17:25',224681,'/products'),
(534774,'2014-04-05 09:18:07',224680,'/products'),
(534775,'2014-04-05 09:19:46',224682,'/lander-3'),
(534776,'2014-04-05 09:21:56',224681,'/the-original-mr-fuzzy'),
(534777,'2014-04-05 09:21:59',224683,'/lander-3'),
(534778,'2014-04-05 09:22:35',224684,'/lander-3'),
(534779,'2014-04-05 09:25:10',224684,'/products'),
(534780,'2014-04-05 09:27:09',224684,'/the-original-mr-fuzzy'),
(534781,'2014-04-05 09:38:31',224685,'/lander-3'),
(534782,'2014-04-05 09:40:04',224686,'/lander-2'),
(534783,'2014-04-05 09:41:42',224687,'/lander-3'),
(534784,'2014-04-05 09:45:09',224687,'/products'),
(534785,'2014-04-05 09:45:41',224687,'/the-original-mr-fuzzy'),
(534786,'2014-04-05 09:48:35',224687,'/cart'),
(534787,'2014-04-05 09:49:46',224687,'/shipping'),
(534788,'2014-04-05 09:50:09',224687,'/billing-2'),
(534789,'2014-04-05 09:53:25',224687,'/thank-you-for-your-order'),
(534790,'2014-04-05 09:54:04',224688,'/lander-4'),
(534791,'2014-04-05 09:58:24',224688,'/products'),
(534792,'2014-04-05 09:59:17',224688,'/the-original-mr-fuzzy'),
(534793,'2014-04-05 10:03:40',224689,'/lander-2'),
(534794,'2014-04-05 10:04:16',224690,'/lander-2'),
(534795,'2014-04-05 10:06:05',224690,'/products'),
(534796,'2014-04-05 10:06:51',224689,'/products'),
(534797,'2014-04-05 10:07:15',224690,'/the-original-mr-fuzzy'),
(534798,'2014-04-05 10:09:26',224689,'/the-original-mr-fuzzy'),
(534799,'2014-04-05 10:10:50',224690,'/cart'),
(534800,'2014-04-05 10:13:00',224691,'/home'),
(534801,'2014-04-05 10:13:17',224692,'/home'),
(534802,'2014-04-05 10:13:32',224690,'/shipping'),
(534803,'2014-04-05 10:14:11',224690,'/billing-2'),
(534804,'2014-04-05 10:15:47',224693,'/lander-4'),
(534805,'2014-04-05 10:16:45',224692,'/products'),
(534806,'2014-04-05 10:17:14',224693,'/products'),
(534807,'2014-04-05 10:19:02',224692,'/the-forever-love-bear'),
(534808,'2014-04-05 10:20:30',224692,'/cart'),
(534809,'2014-04-05 10:20:30',224694,'/lander-4'),
(534810,'2014-04-05 10:22:57',224692,'/shipping'),
(534811,'2014-04-05 10:24:42',224692,'/billing-2'),
(534812,'2014-04-05 10:25:01',224695,'/lander-2'),
(534813,'2014-04-05 10:25:03',224696,'/home'),
(534814,'2014-04-05 10:25:45',224694,'/products'),
(534815,'2014-04-05 10:26:30',224695,'/products'),
(534816,'2014-04-05 10:26:33',224692,'/thank-you-for-your-order'),
(534817,'2014-04-05 10:26:38',224696,'/products'),
(534818,'2014-04-05 10:28:57',224694,'/the-forever-love-bear'),
(534819,'2014-04-05 10:30:24',224696,'/the-original-mr-fuzzy'),
(534820,'2014-04-05 10:30:59',224695,'/the-original-mr-fuzzy'),
(534821,'2014-04-05 10:32:49',224697,'/lander-2'),
(534822,'2014-04-05 10:36:31',224698,'/lander-2'),
(534823,'2014-04-05 10:36:55',224698,'/products'),
(534824,'2014-04-05 10:37:39',224698,'/the-original-mr-fuzzy'),
(534825,'2014-04-05 10:41:49',224699,'/lander-4'),
(534826,'2014-04-05 10:43:11',224699,'/products'),
(534827,'2014-04-05 10:44:08',224699,'/the-original-mr-fuzzy'),
(534828,'2014-04-05 10:44:46',224700,'/home'),
(534829,'2014-04-05 10:47:00',224701,'/lander-4'),
(534830,'2014-04-05 10:47:14',224702,'/lander-3'),
(534831,'2014-04-05 10:47:37',224699,'/cart'),
(534832,'2014-04-05 10:47:49',224703,'/home'),
(534833,'2014-04-05 10:52:38',224703,'/products'),
(534834,'2014-04-05 10:54:53',224703,'/the-original-mr-fuzzy'),
(534835,'2014-04-05 10:55:43',224704,'/lander-3'),
(534836,'2014-04-05 10:56:17',224705,'/lander-3'),
(534837,'2014-04-05 10:56:33',224703,'/cart'),
(534838,'2014-04-05 10:58:22',224704,'/products'),
(534839,'2014-04-05 10:58:33',224706,'/lander-2'),
(534840,'2014-04-05 10:59:35',224706,'/products'),
(534841,'2014-04-05 11:00:24',224703,'/shipping'),
(534842,'2014-04-05 11:00:26',224707,'/lander-2'),
(534843,'2014-04-05 11:01:01',224703,'/billing-2'),
(534844,'2014-04-05 11:02:04',224705,'/products'),
(534845,'2014-04-05 11:02:09',224704,'/the-original-mr-fuzzy'),
(534846,'2014-04-05 11:03:28',224706,'/the-original-mr-fuzzy'),
(534847,'2014-04-05 11:05:10',224703,'/thank-you-for-your-order'),
(534848,'2014-04-05 11:05:10',224705,'/the-birthday-sugar-panda'),
(534849,'2014-04-05 11:05:49',224708,'/lander-3'),
(534850,'2014-04-05 11:06:15',224705,'/cart'),
(534851,'2014-04-05 11:07:05',224705,'/shipping'),
(534852,'2014-04-05 11:07:08',224706,'/cart'),
(534853,'2014-04-05 11:09:04',224709,'/home'),
(534854,'2014-04-05 11:10:07',224706,'/shipping'),
(534855,'2014-04-05 11:10:25',224708,'/products'),
(534856,'2014-04-05 11:10:32',224706,'/billing-2'),
(534857,'2014-04-05 11:11:25',224708,'/the-original-mr-fuzzy'),
(534858,'2014-04-05 11:12:20',224710,'/lander-4'),
(534859,'2014-04-05 11:13:17',224710,'/products'),
(534860,'2014-04-05 11:15:16',224710,'/the-original-mr-fuzzy'),
(534861,'2014-04-05 11:18:05',224711,'/home'),
(534862,'2014-04-05 11:18:57',224710,'/cart'),
(534863,'2014-04-05 11:19:06',224712,'/home'),
(534864,'2014-04-05 11:20:18',224710,'/shipping'),
(534865,'2014-04-05 11:22:00',224711,'/products'),
(534866,'2014-04-05 11:23:09',224710,'/billing-2'),
(534867,'2014-04-05 11:24:13',224711,'/the-original-mr-fuzzy'),
(534868,'2014-04-05 11:24:48',224712,'/products'),
(534869,'2014-04-05 11:25:18',224712,'/the-original-mr-fuzzy'),
(534870,'2014-04-05 11:27:01',224712,'/cart'),
(534871,'2014-04-05 11:27:22',224710,'/thank-you-for-your-order'),
(534872,'2014-04-05 11:27:35',224711,'/cart'),
(534873,'2014-04-05 11:28:04',224712,'/shipping'),
(534874,'2014-04-05 11:29:01',224712,'/billing-2'),
(534875,'2014-04-05 11:30:15',224713,'/lander-4'),
(534876,'2014-04-05 11:31:26',224713,'/products'),
(534877,'2014-04-05 11:31:54',224712,'/thank-you-for-your-order'),
(534878,'2014-04-05 11:33:47',224714,'/lander-2'),
(534879,'2014-04-05 11:34:11',224715,'/home'),
(534880,'2014-04-05 11:34:17',224716,'/home'),
(534881,'2014-04-05 11:35:51',224713,'/the-original-mr-fuzzy'),
(534882,'2014-04-05 11:37:34',224713,'/cart'),
(534883,'2014-04-05 11:38:27',224713,'/shipping'),
(534884,'2014-04-05 11:38:45',224716,'/products'),
(534885,'2014-04-05 11:40:52',224717,'/home'),
(534886,'2014-04-05 11:41:26',224716,'/the-original-mr-fuzzy'),
(534887,'2014-04-05 11:42:23',224717,'/products'),
(534888,'2014-04-05 11:46:41',224718,'/lander-2'),
(534889,'2014-04-05 11:46:43',224717,'/the-original-mr-fuzzy'),
(534890,'2014-04-05 11:46:55',224719,'/lander-2'),
(534891,'2014-04-05 11:47:52',224719,'/products'),
(534892,'2014-04-05 11:51:31',224720,'/home'),
(534893,'2014-04-05 11:52:24',224719,'/the-original-mr-fuzzy'),
(534894,'2014-04-05 12:01:32',224721,'/lander-3'),
(534895,'2014-04-05 12:02:12',224722,'/lander-2'),
(534896,'2014-04-05 12:05:14',224721,'/products'),
(534897,'2014-04-05 12:05:50',224721,'/the-forever-love-bear'),
(534898,'2014-04-05 12:06:52',224723,'/lander-4'),
(534899,'2014-04-05 12:06:59',224724,'/lander-4'),
(534900,'2014-04-05 12:08:19',224725,'/lander-4'),
(534901,'2014-04-05 12:08:43',224725,'/products'),
(534902,'2014-04-05 12:08:49',224721,'/cart'),
(534903,'2014-04-05 12:09:04',224726,'/lander-3'),
(534904,'2014-04-05 12:09:12',224723,'/products'),
(534905,'2014-04-05 12:11:06',224725,'/the-forever-love-bear'),
(534906,'2014-04-05 12:12:24',224727,'/home'),
(534907,'2014-04-05 12:12:49',224727,'/products'),
(534908,'2014-04-05 12:13:12',224725,'/cart'),
(534909,'2014-04-05 12:13:16',224728,'/lander-3'),
(534910,'2014-04-05 12:13:21',224726,'/products'),
(534911,'2014-04-05 12:13:50',224727,'/the-forever-love-bear'),
(534912,'2014-04-05 12:14:06',224725,'/shipping'),
(534913,'2014-04-05 12:14:21',224728,'/products'),
(534914,'2014-04-05 12:14:57',224727,'/cart'),
(534915,'2014-04-05 12:15:50',224725,'/billing-2'),
(534916,'2014-04-05 12:17:58',224729,'/lander-4'),
(534917,'2014-04-05 12:21:20',224730,'/lander-4'),
(534918,'2014-04-05 12:21:58',224731,'/home'),
(534919,'2014-04-05 12:22:10',224729,'/products'),
(534920,'2014-04-05 12:24:19',224729,'/the-original-mr-fuzzy'),
(534921,'2014-04-05 12:26:52',224729,'/cart'),
(534922,'2014-04-05 12:27:42',224732,'/lander-3'),
(534923,'2014-04-05 12:28:26',224729,'/shipping'),
(534924,'2014-04-05 12:29:00',224732,'/products'),
(534925,'2014-04-05 12:31:01',224729,'/billing-2'),
(534926,'2014-04-05 12:32:00',224732,'/the-original-mr-fuzzy'),
(534927,'2014-04-05 12:32:15',224733,'/lander-2'),
(534928,'2014-04-05 12:33:02',224734,'/home'),
(534929,'2014-04-05 12:33:08',224735,'/lander-2'),
(534930,'2014-04-05 12:35:22',224735,'/products'),
(534931,'2014-04-05 12:35:25',224736,'/lander-2'),
(534932,'2014-04-05 12:36:03',224737,'/home'),
(534933,'2014-04-05 12:36:04',224736,'/products'),
(534934,'2014-04-05 12:37:22',224738,'/lander-4'),
(534935,'2014-04-05 12:38:31',224738,'/products'),
(534936,'2014-04-05 12:39:21',224739,'/lander-2'),
(534937,'2014-04-05 12:39:56',224736,'/the-original-mr-fuzzy'),
(534938,'2014-04-05 12:41:34',224737,'/products'),
(534939,'2014-04-05 12:41:36',224736,'/cart'),
(534940,'2014-04-05 12:42:04',224740,'/home'),
(534941,'2014-04-05 12:42:50',224737,'/the-original-mr-fuzzy'),
(534942,'2014-04-05 12:43:14',224739,'/products'),
(534943,'2014-04-05 12:44:40',224741,'/lander-2'),
(534944,'2014-04-05 12:45:09',224742,'/lander-2'),
(534945,'2014-04-05 12:46:34',224739,'/the-original-mr-fuzzy'),
(534946,'2014-04-05 12:46:44',224737,'/cart'),
(534947,'2014-04-05 12:47:54',224737,'/shipping'),
(534948,'2014-04-05 12:48:27',224743,'/home'),
(534949,'2014-04-05 12:49:04',224744,'/lander-4'),
(534950,'2014-04-05 12:49:23',224745,'/lander-2'),
(534951,'2014-04-05 12:49:25',224737,'/billing-2'),
(534952,'2014-04-05 12:50:33',224744,'/products'),
(534953,'2014-04-05 12:53:00',224743,'/products'),
(534954,'2014-04-05 12:53:01',224746,'/lander-4'),
(534955,'2014-04-05 12:54:49',224747,'/lander-4'),
(534956,'2014-04-05 12:54:50',224744,'/the-original-mr-fuzzy'),
(534957,'2014-04-05 12:56:24',224746,'/products'),
(534958,'2014-04-05 12:56:48',224743,'/the-birthday-sugar-panda'),
(534959,'2014-04-05 12:57:07',224747,'/products'),
(534960,'2014-04-05 12:57:22',224746,'/the-original-mr-fuzzy'),
(534961,'2014-04-05 12:57:39',224747,'/the-forever-love-bear'),
(534962,'2014-04-05 12:58:14',224748,'/lander-2'),
(534963,'2014-04-05 12:58:16',224749,'/lander-2'),
(534964,'2014-04-05 12:59:58',224743,'/cart'),
(534965,'2014-04-05 13:00:48',224743,'/shipping'),
(534966,'2014-04-05 13:01:04',224746,'/cart'),
(534967,'2014-04-05 13:02:38',224749,'/products'),
(534968,'2014-04-05 13:03:44',224750,'/home'),
(534969,'2014-04-05 13:04:32',224750,'/products'),
(534970,'2014-04-05 13:04:55',224750,'/the-original-mr-fuzzy'),
(534971,'2014-04-05 13:04:57',224746,'/shipping'),
(534972,'2014-04-05 13:05:49',224751,'/lander-2'),
(534973,'2014-04-05 13:06:37',224749,'/the-forever-love-bear'),
(534974,'2014-04-05 13:07:23',224746,'/billing-2'),
(534975,'2014-04-05 13:19:22',224752,'/lander-3'),
(534976,'2014-04-05 13:20:01',224752,'/products'),
(534977,'2014-04-05 13:22:59',224752,'/the-original-mr-fuzzy'),
(534978,'2014-04-05 13:26:03',224753,'/lander-2'),
(534979,'2014-04-05 13:33:28',224754,'/lander-3'),
(534980,'2014-04-05 13:38:30',224754,'/products'),
(534981,'2014-04-05 13:46:10',224755,'/lander-2'),
(534982,'2014-04-05 13:50:43',224755,'/products'),
(534983,'2014-04-05 13:50:52',224756,'/lander-2'),
(534984,'2014-04-05 13:51:45',224756,'/products'),
(534985,'2014-04-05 13:51:53',224757,'/lander-2'),
(534986,'2014-04-05 13:52:11',224756,'/the-original-mr-fuzzy'),
(534987,'2014-04-05 13:54:05',224758,'/lander-4'),
(534988,'2014-04-05 13:54:40',224759,'/home'),
(534989,'2014-04-05 13:55:17',224755,'/the-original-mr-fuzzy'),
(534990,'2014-04-05 13:55:29',224757,'/products'),
(534991,'2014-04-05 13:56:25',224759,'/products'),
(534992,'2014-04-05 13:56:59',224757,'/the-original-mr-fuzzy'),
(534993,'2014-04-05 13:57:55',224759,'/the-forever-love-bear'),
(534994,'2014-04-05 14:01:21',224760,'/lander-3'),
(534995,'2014-04-05 14:05:26',224761,'/home'),
(534996,'2014-04-05 14:06:49',224762,'/home'),
(534997,'2014-04-05 14:07:12',224763,'/home'),
(534998,'2014-04-05 14:07:17',224761,'/products'),
(534999,'2014-04-05 14:09:50',224764,'/lander-3'),
(535000,'2014-04-05 14:10:03',224761,'/the-birthday-sugar-panda'),
(535001,'2014-04-05 14:10:25',224765,'/lander-3'),
(535002,'2014-04-05 14:11:19',224761,'/cart'),
(535003,'2014-04-05 14:12:09',224762,'/products'),
(535004,'2014-04-05 14:12:13',224766,'/lander-3'),
(535005,'2014-04-05 14:12:15',224764,'/products'),
(535006,'2014-04-05 14:12:26',224762,'/the-original-mr-fuzzy'),
(535007,'2014-04-05 14:13:55',224764,'/the-original-mr-fuzzy'),
(535008,'2014-04-05 14:14:09',224766,'/products'),
(535009,'2014-04-05 14:14:27',224767,'/home'),
(535010,'2014-04-05 14:14:33',224762,'/cart'),
(535011,'2014-04-05 14:14:57',224768,'/lander-3'),
(535012,'2014-04-05 14:15:43',224765,'/products'),
(535013,'2014-04-05 14:15:50',224769,'/home'),
(535014,'2014-04-05 14:16:02',224770,'/lander-3'),
(535015,'2014-04-05 14:16:51',224762,'/shipping'),
(535016,'2014-04-05 14:18:13',224767,'/products'),
(535017,'2014-04-05 14:18:16',224762,'/billing-2'),
(535018,'2014-04-05 14:18:28',224766,'/the-original-mr-fuzzy'),
(535019,'2014-04-05 14:18:31',224765,'/the-original-mr-fuzzy'),
(535020,'2014-04-05 14:18:42',224770,'/products'),
(535021,'2014-04-05 14:19:26',224762,'/thank-you-for-your-order'),
(535022,'2014-04-05 14:20:19',224771,'/home'),
(535023,'2014-04-05 14:20:32',224768,'/products'),
(535024,'2014-04-05 14:21:16',224765,'/cart'),
(535025,'2014-04-05 14:21:28',224772,'/home'),
(535026,'2014-04-05 14:21:49',224766,'/cart'),
(535027,'2014-04-05 14:22:03',224773,'/lander-2'),
(535028,'2014-04-05 14:22:20',224767,'/the-original-mr-fuzzy'),
(535029,'2014-04-05 14:23:13',224774,'/lander-4'),
(535030,'2014-04-05 14:23:22',224775,'/lander-4'),
(535031,'2014-04-05 14:23:30',224768,'/the-original-mr-fuzzy'),
(535032,'2014-04-05 14:23:38',224776,'/lander-3'),
(535033,'2014-04-05 14:23:57',224772,'/products'),
(535034,'2014-04-05 14:24:01',224777,'/home'),
(535035,'2014-04-05 14:24:05',224778,'/lander-4'),
(535036,'2014-04-05 14:24:54',224766,'/shipping'),
(535037,'2014-04-05 14:26:10',224772,'/the-forever-love-bear'),
(535038,'2014-04-05 14:26:31',224774,'/products'),
(535039,'2014-04-05 14:26:54',224772,'/cart'),
(535040,'2014-04-05 14:27:18',224766,'/billing-2'),
(535041,'2014-04-05 14:28:01',224779,'/lander-4'),
(535042,'2014-04-05 14:28:29',224774,'/the-birthday-sugar-panda'),
(535043,'2014-04-05 14:29:01',224774,'/cart'),
(535044,'2014-04-05 14:29:12',224766,'/thank-you-for-your-order'),
(535045,'2014-04-05 14:29:24',224780,'/home'),
(535046,'2014-04-05 14:30:01',224774,'/shipping'),
(535047,'2014-04-05 14:31:34',224774,'/billing-2'),
(535048,'2014-04-05 14:38:00',224781,'/lander-4'),
(535049,'2014-04-05 14:42:13',224781,'/products'),
(535050,'2014-04-05 14:43:30',224782,'/lander-3'),
(535051,'2014-04-05 14:43:56',224783,'/lander-3'),
(535052,'2014-04-05 14:45:08',224781,'/the-original-mr-fuzzy'),
(535053,'2014-04-05 14:46:14',224783,'/products'),
(535054,'2014-04-05 14:48:50',224781,'/cart'),
(535055,'2014-04-05 14:48:57',224782,'/products'),
(535056,'2014-04-05 14:49:06',224784,'/lander-4'),
(535057,'2014-04-05 14:50:16',224783,'/the-original-mr-fuzzy'),
(535058,'2014-04-05 14:51:40',224784,'/products'),
(535059,'2014-04-05 14:53:18',224785,'/lander-3'),
(535060,'2014-04-05 14:54:00',224784,'/the-birthday-sugar-panda'),
(535061,'2014-04-05 14:54:18',224786,'/lander-4'),
(535062,'2014-04-05 14:56:17',224786,'/products'),
(535063,'2014-04-05 15:00:01',224786,'/the-original-mr-fuzzy'),
(535064,'2014-04-05 15:02:40',224787,'/lander-4'),
(535065,'2014-04-05 15:03:53',224788,'/lander-3'),
(535066,'2014-04-05 15:05:27',224787,'/products'),
(535067,'2014-04-05 15:08:00',224787,'/the-original-mr-fuzzy'),
(535068,'2014-04-05 15:09:51',224787,'/cart'),
(535069,'2014-04-05 15:10:50',224789,'/lander-3'),
(535070,'2014-04-05 15:12:28',224787,'/shipping'),
(535071,'2014-04-05 15:15:38',224787,'/billing-2'),
(535072,'2014-04-05 15:21:04',224787,'/thank-you-for-your-order'),
(535073,'2014-04-05 15:21:22',224790,'/lander-4'),
(535074,'2014-04-05 15:29:12',224791,'/lander-4'),
(535075,'2014-04-05 15:31:01',224792,'/lander-4'),
(535076,'2014-04-05 15:33:06',224793,'/home'),
(535077,'2014-04-05 15:33:44',224793,'/products'),
(535078,'2014-04-05 15:35:03',224793,'/the-original-mr-fuzzy'),
(535079,'2014-04-05 15:36:28',224793,'/cart'),
(535080,'2014-04-05 15:38:46',224794,'/lander-4'),
(535081,'2014-04-05 15:39:01',224793,'/shipping'),
(535082,'2014-04-05 15:41:05',224793,'/billing-2'),
(535083,'2014-04-05 15:43:20',224795,'/lander-2'),
(535084,'2014-04-05 15:43:22',224794,'/products'),
(535085,'2014-04-05 15:44:12',224796,'/lander-2'),
(535086,'2014-04-05 15:44:18',224795,'/products'),
(535087,'2014-04-05 15:44:32',224797,'/home'),
(535088,'2014-04-05 15:44:49',224798,'/lander-2'),
(535089,'2014-04-05 15:46:28',224794,'/the-original-mr-fuzzy'),
(535090,'2014-04-05 15:46:33',224799,'/lander-4'),
(535091,'2014-04-05 15:46:48',224795,'/the-original-mr-fuzzy'),
(535092,'2014-04-05 15:46:58',224798,'/products'),
(535093,'2014-04-05 15:47:00',224800,'/lander-3'),
(535094,'2014-04-05 15:47:34',224797,'/products'),
(535095,'2014-04-05 15:49:46',224796,'/products'),
(535096,'2014-04-05 15:50:02',224797,'/the-original-mr-fuzzy'),
(535097,'2014-04-05 15:51:06',224797,'/cart'),
(535098,'2014-04-05 15:51:54',224799,'/products'),
(535099,'2014-04-05 15:51:55',224801,'/lander-3'),
(535100,'2014-04-05 15:52:08',224797,'/shipping'),
(535101,'2014-04-05 15:52:40',224797,'/billing-2'),
(535102,'2014-04-05 15:52:42',224796,'/the-forever-love-bear'),
(535103,'2014-04-05 15:55:13',224799,'/the-birthday-sugar-panda'),
(535104,'2014-04-05 15:55:47',224802,'/lander-2'),
(535105,'2014-04-05 15:55:49',224801,'/products'),
(535106,'2014-04-05 15:55:57',224799,'/cart'),
(535107,'2014-04-05 16:00:11',224803,'/lander-4'),
(535108,'2014-04-05 16:00:19',224801,'/the-original-mr-fuzzy'),
(535109,'2014-04-05 16:00:27',224804,'/home'),
(535110,'2014-04-05 16:03:58',224801,'/cart'),
(535111,'2014-04-05 16:04:10',224805,'/lander-3'),
(535112,'2014-04-05 16:04:41',224801,'/shipping'),
(535113,'2014-04-05 16:05:51',224806,'/lander-3'),
(535114,'2014-04-05 16:06:12',224804,'/products'),
(535115,'2014-04-05 16:06:39',224801,'/billing-2'),
(535116,'2014-04-05 16:09:42',224804,'/the-original-mr-fuzzy'),
(535117,'2014-04-05 16:10:01',224807,'/home'),
(535118,'2014-04-05 16:10:47',224804,'/cart'),
(535119,'2014-04-05 16:12:59',224807,'/products'),
(535120,'2014-04-05 16:14:32',224804,'/shipping'),
(535121,'2014-04-05 16:16:43',224807,'/the-original-mr-fuzzy'),
(535122,'2014-04-05 16:17:23',224808,'/home'),
(535123,'2014-04-05 16:19:03',224809,'/lander-3'),
(535124,'2014-04-05 16:20:44',224810,'/home'),
(535125,'2014-04-05 16:20:56',224811,'/home'),
(535126,'2014-04-05 16:22:07',224808,'/products'),
(535127,'2014-04-05 16:22:20',224812,'/home'),
(535128,'2014-04-05 16:24:16',224812,'/products'),
(535129,'2014-04-05 16:25:29',224813,'/home'),
(535130,'2014-04-05 16:25:36',224808,'/the-original-mr-fuzzy'),
(535131,'2014-04-05 16:25:48',224812,'/the-original-mr-fuzzy'),
(535132,'2014-04-05 16:26:58',224814,'/lander-4'),
(535133,'2014-04-05 16:27:07',224812,'/cart'),
(535134,'2014-04-05 16:29:05',224812,'/shipping'),
(535135,'2014-04-05 16:31:08',224812,'/billing-2'),
(535136,'2014-04-05 16:33:07',224815,'/home'),
(535137,'2014-04-05 16:36:22',224812,'/thank-you-for-your-order'),
(535138,'2014-04-05 16:36:25',224816,'/home'),
(535139,'2014-04-05 16:36:52',224816,'/products'),
(535140,'2014-04-05 16:38:18',224816,'/the-original-mr-fuzzy'),
(535141,'2014-04-05 16:38:51',224817,'/lander-4'),
(535142,'2014-04-05 16:47:24',224818,'/lander-4'),
(535143,'2014-04-05 16:50:06',224819,'/lander-2'),
(535144,'2014-04-05 16:50:39',224820,'/home'),
(535145,'2014-04-05 16:51:09',224819,'/products'),
(535146,'2014-04-05 16:53:06',224820,'/products'),
(535147,'2014-04-05 16:53:27',224819,'/the-original-mr-fuzzy'),
(535148,'2014-04-05 16:55:39',224820,'/the-forever-love-bear'),
(535149,'2014-04-05 16:56:24',224819,'/cart'),
(535150,'2014-04-05 16:56:27',224821,'/lander-4'),
(535151,'2014-04-05 16:56:59',224821,'/products'),
(535152,'2014-04-05 16:57:53',224822,'/lander-2'),
(535153,'2014-04-05 16:58:10',224821,'/the-original-mr-fuzzy'),
(535154,'2014-04-05 17:01:14',224821,'/cart'),
(535155,'2014-04-05 17:03:01',224821,'/shipping'),
(535156,'2014-04-05 17:04:07',224821,'/billing-2'),
(535157,'2014-04-05 17:07:49',224823,'/lander-2'),
(535158,'2014-04-05 17:08:50',224824,'/lander-3'),
(535159,'2014-04-05 17:10:37',224825,'/lander-4'),
(535160,'2014-04-05 17:11:58',224823,'/products'),
(535161,'2014-04-05 17:14:00',224824,'/products'),
(535162,'2014-04-05 17:14:22',224823,'/the-original-mr-fuzzy'),
(535163,'2014-04-05 17:14:28',224826,'/home'),
(535164,'2014-04-05 17:16:48',224823,'/cart'),
(535165,'2014-04-05 17:17:50',224824,'/the-original-mr-fuzzy'),
(535166,'2014-04-05 17:19:30',224823,'/shipping'),
(535167,'2014-04-05 17:19:41',224827,'/lander-3'),
(535168,'2014-04-05 17:21:25',224823,'/billing-2'),
(535169,'2014-04-05 17:23:47',224828,'/home'),
(535170,'2014-04-05 17:24:02',224829,'/lander-2'),
(535171,'2014-04-05 17:24:32',224830,'/lander-3'),
(535172,'2014-04-05 17:25:13',224829,'/products'),
(535173,'2014-04-05 17:25:32',224823,'/thank-you-for-your-order'),
(535174,'2014-04-05 17:28:03',224829,'/the-original-mr-fuzzy'),
(535175,'2014-04-05 17:33:13',224831,'/home'),
(535176,'2014-04-05 17:40:56',224832,'/home'),
(535177,'2014-04-05 17:42:28',224833,'/lander-2'),
(535178,'2014-04-05 17:43:21',224834,'/lander-2'),
(535179,'2014-04-05 17:44:39',224832,'/products'),
(535180,'2014-04-05 17:45:40',224833,'/products'),
(535181,'2014-04-05 17:48:05',224833,'/the-original-mr-fuzzy'),
(535182,'2014-04-05 17:50:05',224835,'/lander-2'),
(535183,'2014-04-05 17:50:36',224833,'/cart'),
(535184,'2014-04-05 17:51:45',224836,'/lander-4'),
(535185,'2014-04-05 17:52:17',224837,'/lander-3'),
(535186,'2014-04-05 17:53:15',224837,'/products'),
(535187,'2014-04-05 17:53:30',224835,'/products'),
(535188,'2014-04-05 17:54:42',224838,'/lander-2'),
(535189,'2014-04-05 17:55:45',224836,'/products'),
(535190,'2014-04-05 17:56:01',224836,'/the-original-mr-fuzzy'),
(535191,'2014-04-05 17:56:49',224835,'/the-original-mr-fuzzy'),
(535192,'2014-04-05 17:57:38',224837,'/the-original-mr-fuzzy'),
(535193,'2014-04-05 18:13:03',224839,'/lander-4'),
(535194,'2014-04-05 18:15:36',224840,'/lander-4'),
(535195,'2014-04-05 18:17:51',224841,'/lander-4'),
(535196,'2014-04-05 18:19:47',224842,'/lander-3'),
(535197,'2014-04-05 18:22:34',224842,'/products'),
(535198,'2014-04-05 18:25:44',224842,'/the-original-mr-fuzzy'),
(535199,'2014-04-05 18:26:59',224842,'/cart'),
(535200,'2014-04-05 18:27:40',224842,'/shipping'),
(535201,'2014-04-05 18:30:42',224842,'/billing-2'),
(535202,'2014-04-05 18:35:02',224842,'/thank-you-for-your-order'),
(535203,'2014-04-05 18:42:27',224843,'/home'),
(535204,'2014-04-05 18:46:05',224843,'/products'),
(535205,'2014-04-05 18:48:33',224843,'/the-original-mr-fuzzy'),
(535206,'2014-04-05 18:56:57',224844,'/lander-3'),
(535207,'2014-04-05 19:00:19',224844,'/products'),
(535208,'2014-04-05 19:00:54',224845,'/lander-2'),
(535209,'2014-04-05 19:02:56',224844,'/the-original-mr-fuzzy'),
(535210,'2014-04-05 19:05:52',224845,'/products'),
(535211,'2014-04-05 19:06:50',224845,'/the-original-mr-fuzzy'),
(535212,'2014-04-05 19:07:54',224846,'/home'),
(535213,'2014-04-05 19:08:44',224845,'/cart'),
(535214,'2014-04-05 19:10:52',224845,'/shipping'),
(535215,'2014-04-05 19:11:14',224845,'/billing-2'),
(535216,'2014-04-05 19:11:28',224846,'/products'),
(535217,'2014-04-05 19:12:36',224846,'/the-forever-love-bear'),
(535218,'2014-04-05 19:14:49',224845,'/thank-you-for-your-order'),
(535219,'2014-04-05 19:20:41',224847,'/lander-2'),
(535220,'2014-04-05 19:22:36',224848,'/lander-3'),
(535221,'2014-04-05 19:24:01',224847,'/products'),
(535222,'2014-04-05 19:26:33',224847,'/the-original-mr-fuzzy'),
(535223,'2014-04-05 19:28:13',224847,'/cart'),
(535224,'2014-04-05 19:28:28',224849,'/lander-2'),
(535225,'2014-04-05 19:29:21',224847,'/shipping'),
(535226,'2014-04-05 19:40:54',224850,'/lander-4'),
(535227,'2014-04-05 19:50:24',224851,'/home'),
(535228,'2014-04-05 19:53:33',224852,'/home'),
(535229,'2014-04-05 19:53:52',224851,'/products'),
(535230,'2014-04-05 20:16:01',224853,'/home'),
(535231,'2014-04-05 20:16:40',224853,'/products'),
(535232,'2014-04-05 20:20:20',224854,'/home'),
(535233,'2014-04-05 20:21:18',224853,'/the-original-mr-fuzzy'),
(535234,'2014-04-05 20:23:31',224853,'/cart'),
(535235,'2014-04-05 20:23:58',224855,'/home'),
(535236,'2014-04-05 20:25:14',224854,'/products'),
(535237,'2014-04-05 20:26:01',224853,'/shipping'),
(535238,'2014-04-05 20:27:09',224853,'/billing-2'),
(535239,'2014-04-05 20:30:25',224856,'/home'),
(535240,'2014-04-05 20:31:26',224857,'/lander-3'),
(535241,'2014-04-05 20:31:31',224853,'/thank-you-for-your-order'),
(535242,'2014-04-05 20:31:33',224858,'/home'),
(535243,'2014-04-05 20:31:43',224859,'/lander-2'),
(535244,'2014-04-05 20:32:27',224859,'/products'),
(535245,'2014-04-05 20:32:31',224857,'/products'),
(535246,'2014-04-05 20:32:53',224859,'/the-original-mr-fuzzy'),
(535247,'2014-04-05 20:35:14',224856,'/products'),
(535248,'2014-04-05 20:36:00',224859,'/cart'),
(535249,'2014-04-05 20:36:18',224860,'/lander-3'),
(535250,'2014-04-05 20:37:03',224861,'/lander-4'),
(535251,'2014-04-05 20:37:16',224856,'/the-birthday-sugar-panda'),
(535252,'2014-04-05 20:39:18',224856,'/cart'),
(535253,'2014-04-05 20:39:55',224859,'/shipping'),
(535254,'2014-04-05 20:40:56',224856,'/shipping'),
(535255,'2014-04-05 20:41:25',224861,'/products'),
(535256,'2014-04-05 20:42:16',224856,'/billing-2'),
(535257,'2014-04-05 20:42:32',224862,'/lander-4'),
(535258,'2014-04-05 20:46:04',224861,'/the-original-mr-fuzzy'),
(535259,'2014-04-05 20:47:34',224856,'/thank-you-for-your-order'),
(535260,'2014-04-05 20:48:07',224862,'/products'),
(535261,'2014-04-05 20:52:09',224862,'/the-original-mr-fuzzy'),
(535262,'2014-04-05 20:53:27',224863,'/home'),
(535263,'2014-04-05 20:53:53',224862,'/cart'),
(535264,'2014-04-05 20:57:26',224862,'/shipping'),
(535265,'2014-04-05 21:00:20',224862,'/billing-2'),
(535266,'2014-04-05 21:01:49',224864,'/lander-4'),
(535267,'2014-04-05 21:02:16',224865,'/home'),
(535268,'2014-04-05 21:02:45',224862,'/thank-you-for-your-order'),
(535269,'2014-04-05 21:05:52',224865,'/products'),
(535270,'2014-04-05 21:06:31',224866,'/home'),
(535271,'2014-04-05 21:06:34',224867,'/home'),
(535272,'2014-04-05 21:07:15',224864,'/products'),
(535273,'2014-04-05 21:07:24',224866,'/products'),
(535274,'2014-04-05 21:07:33',224868,'/home'),
(535275,'2014-04-05 21:08:37',224869,'/home'),
(535276,'2014-04-05 21:08:50',224864,'/the-original-mr-fuzzy'),
(535277,'2014-04-05 21:10:14',224865,'/the-original-mr-fuzzy'),
(535278,'2014-04-05 21:10:57',224870,'/home'),
(535279,'2014-04-05 21:11:00',224866,'/the-original-mr-fuzzy'),
(535280,'2014-04-05 21:11:19',224871,'/home'),
(535281,'2014-04-05 21:12:46',224865,'/cart'),
(535282,'2014-04-05 21:12:59',224872,'/home'),
(535283,'2014-04-05 21:13:06',224869,'/products'),
(535284,'2014-04-05 21:14:25',224870,'/products'),
(535285,'2014-04-05 21:14:53',224865,'/shipping'),
(535286,'2014-04-05 21:16:07',224873,'/lander-4'),
(535287,'2014-04-05 21:16:35',224871,'/products'),
(535288,'2014-04-05 21:17:17',224874,'/lander-3'),
(535289,'2014-04-05 21:17:46',224869,'/the-original-mr-fuzzy'),
(535290,'2014-04-05 21:17:50',224870,'/the-original-mr-fuzzy'),
(535291,'2014-04-05 21:19:31',224875,'/lander-3'),
(535292,'2014-04-05 21:20:55',224875,'/products'),
(535293,'2014-04-05 21:23:46',224875,'/the-original-mr-fuzzy'),
(535294,'2014-04-05 21:27:12',224875,'/cart'),
(535295,'2014-04-05 21:27:56',224876,'/lander-4'),
(535296,'2014-04-05 21:30:24',224875,'/shipping'),
(535297,'2014-04-05 21:31:19',224877,'/lander-3'),
(535298,'2014-04-05 21:31:48',224875,'/billing-2'),
(535299,'2014-04-05 21:33:10',224877,'/products'),
(535300,'2014-04-05 21:48:39',224878,'/home'),
(535301,'2014-04-05 21:50:35',224879,'/lander-3'),
(535302,'2014-04-05 21:51:04',224878,'/products'),
(535303,'2014-04-05 21:51:15',224879,'/products'),
(535304,'2014-04-05 21:52:26',224879,'/the-original-mr-fuzzy'),
(535305,'2014-04-05 21:54:36',224880,'/home'),
(535306,'2014-04-05 21:54:50',224878,'/the-original-mr-fuzzy'),
(535307,'2014-04-05 21:57:03',224881,'/lander-4'),
(535308,'2014-04-05 21:58:57',224880,'/products'),
(535309,'2014-04-05 22:02:11',224880,'/the-birthday-sugar-panda'),
(535310,'2014-04-05 22:05:41',224882,'/lander-3'),
(535311,'2014-04-05 22:08:28',224883,'/lander-2'),
(535312,'2014-04-05 22:10:21',224884,'/lander-2'),
(535313,'2014-04-05 22:10:36',224885,'/lander-3'),
(535314,'2014-04-05 22:11:33',224885,'/products'),
(535315,'2014-04-05 22:11:46',224886,'/lander-2'),
(535316,'2014-04-05 22:12:38',224887,'/home'),
(535317,'2014-04-05 22:16:55',224888,'/home'),
(535318,'2014-04-05 22:17:27',224886,'/products'),
(535319,'2014-04-05 22:17:33',224889,'/lander-4'),
(535320,'2014-04-05 22:19:10',224890,'/home'),
(535321,'2014-04-05 22:20:56',224886,'/the-birthday-sugar-panda'),
(535322,'2014-04-05 22:20:59',224889,'/products'),
(535323,'2014-04-05 22:22:33',224891,'/home'),
(535324,'2014-04-05 22:22:47',224886,'/cart'),
(535325,'2014-04-05 22:24:04',224889,'/the-forever-love-bear'),
(535326,'2014-04-05 22:24:57',224886,'/shipping'),
(535327,'2014-04-05 22:25:51',224886,'/billing-2'),
(535328,'2014-04-05 22:26:16',224889,'/cart'),
(535329,'2014-04-05 22:26:40',224886,'/thank-you-for-your-order'),
(535330,'2014-04-05 22:27:07',224889,'/shipping'),
(535331,'2014-04-05 22:30:01',224889,'/billing-2'),
(535332,'2014-04-05 22:31:19',224892,'/lander-4'),
(535333,'2014-04-05 22:31:34',224889,'/thank-you-for-your-order'),
(535334,'2014-04-05 22:35:20',224893,'/home'),
(535335,'2014-04-05 22:38:42',224894,'/lander-3'),
(535336,'2014-04-05 22:40:28',224895,'/lander-4'),
(535337,'2014-04-05 22:40:55',224893,'/products'),
(535338,'2014-04-05 22:41:13',224893,'/the-birthday-sugar-panda'),
(535339,'2014-04-05 22:42:32',224894,'/products'),
(535340,'2014-04-05 22:42:35',224893,'/cart'),
(535341,'2014-04-05 22:43:35',224893,'/shipping'),
(535342,'2014-04-05 22:45:30',224896,'/home'),
(535343,'2014-04-05 22:46:17',224893,'/billing-2'),
(535344,'2014-04-05 22:49:36',224896,'/products'),
(535345,'2014-04-05 22:50:24',224896,'/the-original-mr-fuzzy'),
(535346,'2014-04-05 22:51:03',224893,'/thank-you-for-your-order'),
(535347,'2014-04-05 23:03:35',224897,'/home'),
(535348,'2014-04-05 23:04:07',224897,'/products'),
(535349,'2014-04-05 23:07:01',224897,'/the-original-mr-fuzzy'),
(535350,'2014-04-05 23:19:12',224898,'/lander-2'),
(535351,'2014-04-05 23:19:27',224899,'/home'),
(535352,'2014-04-05 23:45:11',224900,'/lander-2'),
(535353,'2014-04-05 23:49:15',224900,'/products'),
(535354,'2014-04-05 23:52:15',224900,'/the-birthday-sugar-panda'),
(535355,'2014-04-05 23:55:43',224900,'/cart'),
(535356,'2014-04-05 23:57:49',224900,'/shipping'),
(535357,'2014-04-05 23:59:20',224900,'/billing-2'),
(535358,'2014-04-06 00:02:15',224900,'/thank-you-for-your-order'),
(535359,'2014-04-06 00:03:08',224901,'/home'),
(535360,'2014-04-06 00:04:16',224901,'/products'),
(535361,'2014-04-06 00:05:07',224902,'/lander-2'),
(535362,'2014-04-06 00:05:55',224901,'/the-original-mr-fuzzy'),
(535363,'2014-04-06 00:06:08',224902,'/products'),
(535364,'2014-04-06 00:09:31',224902,'/the-original-mr-fuzzy'),
(535365,'2014-04-06 00:10:36',224903,'/lander-4'),
(535366,'2014-04-06 00:11:21',224902,'/cart'),
(535367,'2014-04-06 00:14:59',224902,'/shipping'),
(535368,'2014-04-06 00:17:05',224902,'/billing-2'),
(535369,'2014-04-06 00:22:06',224902,'/thank-you-for-your-order'),
(535370,'2014-04-06 00:25:04',224904,'/lander-2'),
(535371,'2014-04-06 00:25:43',224905,'/lander-2'),
(535372,'2014-04-06 00:27:06',224904,'/products'),
(535373,'2014-04-06 00:28:20',224906,'/home'),
(535374,'2014-04-06 00:29:31',224907,'/lander-4'),
(535375,'2014-04-06 00:29:58',224904,'/the-original-mr-fuzzy'),
(535376,'2014-04-06 00:33:56',224906,'/products'),
(535377,'2014-04-06 00:34:20',224907,'/products'),
(535378,'2014-04-06 00:36:26',224907,'/the-original-mr-fuzzy'),
(535379,'2014-04-06 00:37:53',224906,'/the-original-mr-fuzzy'),
(535380,'2014-04-06 00:38:28',224907,'/cart'),
(535381,'2014-04-06 00:39:14',224907,'/shipping'),
(535382,'2014-04-06 00:41:13',224908,'/home'),
(535383,'2014-04-06 00:41:58',224907,'/billing-2'),
(535384,'2014-04-06 00:42:07',224909,'/lander-4'),
(535385,'2014-04-06 00:46:27',224908,'/products'),
(535386,'2014-04-06 00:49:16',224908,'/the-original-mr-fuzzy'),
(535387,'2014-04-06 00:55:12',224910,'/home'),
(535388,'2014-04-06 01:00:33',224911,'/lander-4'),
(535389,'2014-04-06 01:01:36',224912,'/lander-4'),
(535390,'2014-04-06 01:03:57',224912,'/products'),
(535391,'2014-04-06 01:04:59',224913,'/home'),
(535392,'2014-04-06 01:07:02',224912,'/the-birthday-sugar-panda'),
(535393,'2014-04-06 01:15:14',224914,'/home'),
(535394,'2014-04-06 01:16:50',224914,'/products'),
(535395,'2014-04-06 01:19:10',224914,'/the-forever-love-bear'),
(535396,'2014-04-06 01:19:44',224914,'/cart'),
(535397,'2014-04-06 01:23:06',224914,'/shipping'),
(535398,'2014-04-06 01:24:15',224914,'/billing-2'),
(535399,'2014-04-06 01:27:47',224915,'/home'),
(535400,'2014-04-06 01:28:17',224915,'/products'),
(535401,'2014-04-06 01:30:24',224915,'/the-original-mr-fuzzy'),
(535402,'2014-04-06 01:30:49',224916,'/lander-4'),
(535403,'2014-04-06 01:33:43',224917,'/home'),
(535404,'2014-04-06 01:36:34',224916,'/products'),
(535405,'2014-04-06 01:39:30',224917,'/products'),
(535406,'2014-04-06 01:39:56',224916,'/the-forever-love-bear'),
(535407,'2014-04-06 01:40:55',224917,'/the-birthday-sugar-panda'),
(535408,'2014-04-06 01:41:23',224918,'/home'),
(535409,'2014-04-06 01:45:50',224918,'/products'),
(535410,'2014-04-06 01:46:57',224918,'/the-original-mr-fuzzy'),
(535411,'2014-04-06 01:56:16',224919,'/lander-4'),
(535412,'2014-04-06 01:56:45',224920,'/lander-3'),
(535413,'2014-04-06 02:01:43',224919,'/products'),
(535414,'2014-04-06 02:02:48',224919,'/the-forever-love-bear'),
(535415,'2014-04-06 02:06:25',224919,'/cart'),
(535416,'2014-04-06 02:07:04',224921,'/home'),
(535417,'2014-04-06 02:08:28',224922,'/lander-2'),
(535418,'2014-04-06 02:08:28',224923,'/lander-2'),
(535419,'2014-04-06 02:09:52',224919,'/shipping'),
(535420,'2014-04-06 02:09:52',224923,'/products'),
(535421,'2014-04-06 02:11:05',224923,'/the-birthday-sugar-panda'),
(535422,'2014-04-06 02:12:27',224923,'/cart'),
(535423,'2014-04-06 02:12:56',224919,'/billing-2'),
(535424,'2014-04-06 02:14:08',224922,'/products'),
(535425,'2014-04-06 02:15:58',224922,'/the-original-mr-fuzzy'),
(535426,'2014-04-06 02:18:15',224919,'/thank-you-for-your-order'),
(535427,'2014-04-06 02:20:33',224924,'/lander-3'),
(535428,'2014-04-06 02:23:51',224925,'/home'),
(535429,'2014-04-06 02:27:33',224926,'/home'),
(535430,'2014-04-06 02:30:09',224926,'/products'),
(535431,'2014-04-06 02:32:00',224927,'/lander-2'),
(535432,'2014-04-06 02:35:11',224928,'/lander-2'),
(535433,'2014-04-06 02:35:11',224929,'/lander-4'),
(535434,'2014-04-06 02:41:01',224929,'/products'),
(535435,'2014-04-06 02:41:23',224929,'/the-original-mr-fuzzy'),
(535436,'2014-04-06 02:48:50',224930,'/lander-2'),
(535437,'2014-04-06 02:48:52',224931,'/lander-2'),
(535438,'2014-04-06 03:03:06',224932,'/lander-2'),
(535439,'2014-04-06 03:06:42',224933,'/home'),
(535440,'2014-04-06 03:24:29',224934,'/home'),
(535441,'2014-04-06 03:24:53',224935,'/lander-2'),
(535442,'2014-04-06 03:26:52',224936,'/lander-3'),
(535443,'2014-04-06 03:28:38',224935,'/products'),
(535444,'2014-04-06 03:29:23',224937,'/home'),
(535445,'2014-04-06 03:30:23',224936,'/products'),
(535446,'2014-04-06 03:30:44',224937,'/products'),
(535447,'2014-04-06 03:30:59',224935,'/the-original-mr-fuzzy'),
(535448,'2014-04-06 03:40:23',224938,'/lander-2'),
(535449,'2014-04-06 03:46:26',224939,'/home'),
(535450,'2014-04-06 03:47:28',224940,'/home'),
(535451,'2014-04-06 03:48:49',224939,'/products'),
(535452,'2014-04-06 03:49:32',224941,'/lander-2'),
(535453,'2014-04-06 03:50:24',224939,'/the-original-mr-fuzzy'),
(535454,'2014-04-06 03:53:00',224940,'/products'),
(535455,'2014-04-06 03:53:19',224939,'/cart'),
(535456,'2014-04-06 03:53:35',224940,'/the-original-mr-fuzzy'),
(535457,'2014-04-06 04:05:50',224942,'/lander-2'),
(535458,'2014-04-06 04:09:59',224943,'/lander-2'),
(535459,'2014-04-06 04:14:19',224944,'/home'),
(535460,'2014-04-06 04:18:03',224945,'/lander-2'),
(535461,'2014-04-06 04:18:11',224944,'/products'),
(535462,'2014-04-06 04:20:30',224944,'/the-original-mr-fuzzy'),
(535463,'2014-04-06 04:22:57',224945,'/products'),
(535464,'2014-04-06 04:23:45',224945,'/the-original-mr-fuzzy'),
(535465,'2014-04-06 04:26:28',224945,'/cart'),
(535466,'2014-04-06 04:29:37',224946,'/lander-4'),
(535467,'2014-04-06 04:35:35',224947,'/home'),
(535468,'2014-04-06 04:38:01',224948,'/lander-4'),
(535469,'2014-04-06 04:38:21',224947,'/products'),
(535470,'2014-04-06 04:39:34',224947,'/the-birthday-sugar-panda'),
(535471,'2014-04-06 04:42:35',224949,'/home'),
(535472,'2014-04-06 04:47:18',224950,'/home'),
(535473,'2014-04-06 04:48:12',224951,'/home'),
(535474,'2014-04-06 04:49:13',224950,'/products'),
(535475,'2014-04-06 04:51:16',224951,'/products'),
(535476,'2014-04-06 04:52:36',224950,'/the-original-mr-fuzzy'),
(535477,'2014-04-06 04:53:22',224950,'/cart'),
(535478,'2014-04-06 04:55:30',224951,'/the-original-mr-fuzzy'),
(535479,'2014-04-06 04:55:52',224952,'/lander-4'),
(535480,'2014-04-06 04:58:03',224951,'/cart'),
(535481,'2014-04-06 05:20:11',224953,'/lander-2'),
(535482,'2014-04-06 05:20:36',224953,'/products'),
(535483,'2014-04-06 05:22:32',224953,'/the-original-mr-fuzzy'),
(535484,'2014-04-06 05:25:18',224953,'/cart'),
(535485,'2014-04-06 05:28:31',224953,'/shipping'),
(535486,'2014-04-06 05:31:20',224953,'/billing-2'),
(535487,'2014-04-06 05:31:24',224954,'/home'),
(535488,'2014-04-06 05:32:31',224955,'/lander-2'),
(535489,'2014-04-06 05:34:08',224955,'/products'),
(535490,'2014-04-06 05:35:17',224955,'/the-original-mr-fuzzy'),
(535491,'2014-04-06 05:37:05',224953,'/thank-you-for-your-order'),
(535492,'2014-04-06 05:40:29',224956,'/lander-3'),
(535493,'2014-04-06 05:44:22',224956,'/products'),
(535494,'2014-04-06 05:48:27',224956,'/the-original-mr-fuzzy'),
(535495,'2014-04-06 05:48:32',224957,'/home'),
(535496,'2014-04-06 05:48:54',224957,'/products'),
(535497,'2014-04-06 05:52:24',224957,'/the-birthday-sugar-panda'),
(535498,'2014-04-06 05:54:28',224957,'/cart'),
(535499,'2014-04-06 05:56:18',224957,'/shipping'),
(535500,'2014-04-06 05:57:54',224957,'/billing-2'),
(535501,'2014-04-06 05:58:37',224958,'/lander-3'),
(535502,'2014-04-06 05:59:45',224957,'/thank-you-for-your-order'),
(535503,'2014-04-06 05:59:47',224959,'/lander-4'),
(535504,'2014-04-06 06:02:56',224958,'/products'),
(535505,'2014-04-06 06:12:32',224960,'/lander-4'),
(535506,'2014-04-06 06:14:55',224961,'/home'),
(535507,'2014-04-06 06:16:10',224961,'/products'),
(535508,'2014-04-06 06:16:46',224961,'/the-original-mr-fuzzy'),
(535509,'2014-04-06 06:17:22',224962,'/lander-4'),
(535510,'2014-04-06 06:19:32',224963,'/lander-3'),
(535511,'2014-04-06 06:20:10',224963,'/products'),
(535512,'2014-04-06 06:21:12',224963,'/the-original-mr-fuzzy'),
(535513,'2014-04-06 06:22:52',224963,'/cart'),
(535514,'2014-04-06 06:24:01',224964,'/home'),
(535515,'2014-04-06 06:28:12',224964,'/products'),
(535516,'2014-04-06 06:31:21',224964,'/the-original-mr-fuzzy'),
(535517,'2014-04-06 06:33:05',224964,'/cart'),
(535518,'2014-04-06 06:35:52',224964,'/shipping'),
(535519,'2014-04-06 06:38:02',224964,'/billing-2'),
(535520,'2014-04-06 06:38:11',224965,'/home'),
(535521,'2014-04-06 06:41:53',224966,'/lander-3'),
(535522,'2014-04-06 06:42:13',224965,'/products'),
(535523,'2014-04-06 06:42:50',224967,'/lander-3'),
(535524,'2014-04-06 06:43:01',224968,'/lander-4'),
(535525,'2014-04-06 06:45:25',224969,'/home'),
(535526,'2014-04-06 06:45:44',224965,'/the-original-mr-fuzzy'),
(535527,'2014-04-06 07:10:08',224970,'/lander-2'),
(535528,'2014-04-06 07:11:55',224971,'/lander-4'),
(535529,'2014-04-06 07:15:07',224970,'/products'),
(535530,'2014-04-06 07:18:38',224970,'/the-original-mr-fuzzy'),
(535531,'2014-04-06 07:26:28',224972,'/lander-3'),
(535532,'2014-04-06 07:36:33',224973,'/home'),
(535533,'2014-04-06 07:39:50',224974,'/home'),
(535534,'2014-04-06 07:41:34',224975,'/lander-3'),
(535535,'2014-04-06 07:42:15',224974,'/products'),
(535536,'2014-04-06 07:42:22',224976,'/home'),
(535537,'2014-04-06 07:43:15',224975,'/products'),
(535538,'2014-04-06 07:45:37',224975,'/the-original-mr-fuzzy'),
(535539,'2014-04-06 07:47:18',224976,'/products'),
(535540,'2014-04-06 07:47:21',224977,'/home'),
(535541,'2014-04-06 07:48:21',224976,'/the-birthday-sugar-panda'),
(535542,'2014-04-06 07:48:50',224975,'/cart'),
(535543,'2014-04-06 07:50:05',224977,'/products'),
(535544,'2014-04-06 07:52:23',224977,'/the-forever-love-bear'),
(535545,'2014-04-06 07:54:09',224978,'/home'),
(535546,'2014-04-06 07:59:04',224978,'/products'),
(535547,'2014-04-06 08:02:47',224978,'/the-original-mr-fuzzy'),
(535548,'2014-04-06 08:06:35',224979,'/lander-4'),
(535549,'2014-04-06 08:11:04',224979,'/products'),
(535550,'2014-04-06 08:13:39',224979,'/the-original-mr-fuzzy'),
(535551,'2014-04-06 08:15:38',224980,'/lander-4'),
(535552,'2014-04-06 08:17:26',224981,'/lander-2'),
(535553,'2014-04-06 08:17:45',224982,'/lander-3'),
(535554,'2014-04-06 08:22:52',224983,'/lander-4'),
(535555,'2014-04-06 08:23:58',224984,'/home'),
(535556,'2014-04-06 08:24:59',224985,'/lander-3'),
(535557,'2014-04-06 08:27:14',224984,'/products'),
(535558,'2014-04-06 08:27:56',224985,'/products'),
(535559,'2014-04-06 08:28:22',224983,'/products'),
(535560,'2014-04-06 08:29:51',224983,'/the-forever-love-bear'),
(535561,'2014-04-06 08:31:05',224986,'/lander-3'),
(535562,'2014-04-06 08:31:06',224984,'/the-original-mr-fuzzy'),
(535563,'2014-04-06 08:31:52',224987,'/home'),
(535564,'2014-04-06 08:33:01',224983,'/cart'),
(535565,'2014-04-06 08:33:14',224984,'/cart'),
(535566,'2014-04-06 08:33:56',224983,'/shipping'),
(535567,'2014-04-06 08:34:47',224987,'/products'),
(535568,'2014-04-06 08:36:08',224987,'/the-original-mr-fuzzy'),
(535569,'2014-04-06 08:36:17',224984,'/shipping'),
(535570,'2014-04-06 08:39:02',224984,'/billing-2'),
(535571,'2014-04-06 08:44:40',224988,'/lander-3'),
(535572,'2014-04-06 08:45:45',224989,'/lander-4'),
(535573,'2014-04-06 08:46:55',224990,'/home'),
(535574,'2014-04-06 08:47:11',224991,'/home'),
(535575,'2014-04-06 08:47:48',224988,'/products'),
(535576,'2014-04-06 08:51:16',224990,'/products'),
(535577,'2014-04-06 08:51:31',224988,'/the-original-mr-fuzzy'),
(535578,'2014-04-06 08:52:19',224990,'/the-original-mr-fuzzy'),
(535579,'2014-04-06 08:53:00',224992,'/lander-3'),
(535580,'2014-04-06 08:53:02',224990,'/cart'),
(535581,'2014-04-06 08:54:25',224990,'/shipping'),
(535582,'2014-04-06 09:05:39',224993,'/lander-4'),
(535583,'2014-04-06 09:09:35',224994,'/lander-2'),
(535584,'2014-04-06 09:13:47',224994,'/products'),
(535585,'2014-04-06 09:16:29',224994,'/the-original-mr-fuzzy'),
(535586,'2014-04-06 09:26:31',224995,'/lander-2'),
(535587,'2014-04-06 09:27:39',224995,'/products'),
(535588,'2014-04-06 09:28:56',224995,'/the-birthday-sugar-panda'),
(535589,'2014-04-06 09:32:54',224996,'/home'),
(535590,'2014-04-06 09:36:40',224997,'/home'),
(535591,'2014-04-06 09:37:48',224996,'/products'),
(535592,'2014-04-06 09:38:24',224998,'/home'),
(535593,'2014-04-06 09:39:52',224999,'/home'),
(535594,'2014-04-06 09:40:14',224996,'/the-original-mr-fuzzy'),
(535595,'2014-04-06 09:43:29',225000,'/lander-2'),
(535596,'2014-04-06 09:44:28',224999,'/products'),
(535597,'2014-04-06 09:45:21',225000,'/products'),
(535598,'2014-04-06 09:47:22',225000,'/the-forever-love-bear'),
(535599,'2014-04-06 09:48:09',224999,'/the-original-mr-fuzzy'),
(535600,'2014-04-06 09:51:23',225001,'/lander-2'),
(535601,'2014-04-06 09:51:47',225001,'/products'),
(535602,'2014-04-06 09:52:16',225002,'/lander-2'),
(535603,'2014-04-06 09:54:47',225003,'/lander-4'),
(535604,'2014-04-06 09:55:00',225001,'/the-forever-love-bear'),
(535605,'2014-04-06 09:57:10',225002,'/products'),
(535606,'2014-04-06 09:58:04',225002,'/the-original-mr-fuzzy'),
(535607,'2014-04-06 09:58:31',225002,'/cart'),
(535608,'2014-04-06 09:59:07',225004,'/home'),
(535609,'2014-04-06 09:59:34',225002,'/shipping'),
(535610,'2014-04-06 09:59:56',225005,'/home'),
(535611,'2014-04-06 10:00:13',225004,'/products'),
(535612,'2014-04-06 10:03:43',225004,'/the-original-mr-fuzzy'),
(535613,'2014-04-06 10:10:20',225006,'/lander-2'),
(535614,'2014-04-06 10:11:49',225006,'/products'),
(535615,'2014-04-06 10:13:05',225006,'/the-forever-love-bear'),
(535616,'2014-04-06 10:13:29',225007,'/lander-4'),
(535617,'2014-04-06 10:16:25',225006,'/cart'),
(535618,'2014-04-06 10:19:43',225008,'/lander-2'),
(535619,'2014-04-06 10:21:39',225009,'/home'),
(535620,'2014-04-06 10:23:58',225010,'/lander-3'),
(535621,'2014-04-06 10:24:14',225009,'/products'),
(535622,'2014-04-06 10:25:53',225010,'/products'),
(535623,'2014-04-06 10:28:39',225009,'/the-birthday-sugar-panda'),
(535624,'2014-04-06 10:29:29',225011,'/lander-2'),
(535625,'2014-04-06 10:32:17',225011,'/products'),
(535626,'2014-04-06 10:32:40',225011,'/the-birthday-sugar-panda'),
(535627,'2014-04-06 10:35:14',225012,'/lander-4'),
(535628,'2014-04-06 10:36:35',225011,'/cart'),
(535629,'2014-04-06 10:37:20',225011,'/shipping'),
(535630,'2014-04-06 10:38:24',225011,'/billing-2'),
(535631,'2014-04-06 10:38:38',225013,'/home'),
(535632,'2014-04-06 10:39:29',225012,'/products'),
(535633,'2014-04-06 10:40:15',225011,'/thank-you-for-your-order'),
(535634,'2014-04-06 10:40:49',225014,'/home'),
(535635,'2014-04-06 10:41:07',225012,'/the-birthday-sugar-panda'),
(535636,'2014-04-06 10:42:14',225015,'/lander-2'),
(535637,'2014-04-06 10:44:27',225013,'/products'),
(535638,'2014-04-06 10:45:17',225014,'/products'),
(535639,'2014-04-06 10:46:50',225013,'/the-forever-love-bear'),
(535640,'2014-04-06 10:47:16',225016,'/lander-2'),
(535641,'2014-04-06 10:48:29',225016,'/products'),
(535642,'2014-04-06 10:50:50',225016,'/the-original-mr-fuzzy'),
(535643,'2014-04-06 10:56:27',225017,'/lander-4'),
(535644,'2014-04-06 10:58:25',225018,'/lander-4'),
(535645,'2014-04-06 11:03:14',225018,'/products'),
(535646,'2014-04-06 11:03:56',225019,'/lander-4'),
(535647,'2014-04-06 11:06:57',225019,'/products'),
(535648,'2014-04-06 11:07:35',225018,'/the-birthday-sugar-panda'),
(535649,'2014-04-06 11:08:08',225019,'/the-original-mr-fuzzy'),
(535650,'2014-04-06 11:10:00',225019,'/cart'),
(535651,'2014-04-06 11:16:08',225020,'/lander-4'),
(535652,'2014-04-06 11:17:07',225021,'/lander-3'),
(535653,'2014-04-06 11:19:03',225021,'/products'),
(535654,'2014-04-06 11:20:07',225022,'/lander-4'),
(535655,'2014-04-06 11:20:29',225021,'/the-original-mr-fuzzy'),
(535656,'2014-04-06 11:25:03',225023,'/home'),
(535657,'2014-04-06 11:29:02',225024,'/lander-4'),
(535658,'2014-04-06 11:32:03',225025,'/lander-3'),
(535659,'2014-04-06 11:34:21',225024,'/products'),
(535660,'2014-04-06 11:36:36',225025,'/products'),
(535661,'2014-04-06 11:37:46',225024,'/the-original-mr-fuzzy'),
(535662,'2014-04-06 11:40:17',225025,'/the-original-mr-fuzzy'),
(535663,'2014-04-06 11:41:06',225025,'/cart'),
(535664,'2014-04-06 11:41:29',225026,'/home'),
(535665,'2014-04-06 11:44:58',225025,'/shipping'),
(535666,'2014-04-06 11:46:22',225026,'/products'),
(535667,'2014-04-06 11:46:32',225027,'/lander-4'),
(535668,'2014-04-06 11:47:33',225028,'/home'),
(535669,'2014-04-06 11:47:34',225025,'/billing-2'),
(535670,'2014-04-06 11:49:52',225026,'/the-original-mr-fuzzy'),
(535671,'2014-04-06 11:49:56',225028,'/products'),
(535672,'2014-04-06 11:50:45',225025,'/thank-you-for-your-order'),
(535673,'2014-04-06 11:56:05',225029,'/lander-2'),
(535674,'2014-04-06 11:56:38',225029,'/products'),
(535675,'2014-04-06 11:57:39',225030,'/lander-3'),
(535676,'2014-04-06 12:04:59',225031,'/lander-4'),
(535677,'2014-04-06 12:18:15',225032,'/lander-4'),
(535678,'2014-04-06 12:19:37',225033,'/lander-3'),
(535679,'2014-04-06 12:21:21',225034,'/lander-3'),
(535680,'2014-04-06 12:22:00',225035,'/lander-4'),
(535681,'2014-04-06 12:22:07',225034,'/products'),
(535682,'2014-04-06 12:22:57',225032,'/products'),
(535683,'2014-04-06 12:23:04',225036,'/lander-4'),
(535684,'2014-04-06 12:23:55',225037,'/lander-3'),
(535685,'2014-04-06 12:24:23',225035,'/products'),
(535686,'2014-04-06 12:24:44',225032,'/the-forever-love-bear'),
(535687,'2014-04-06 12:24:44',225034,'/the-birthday-sugar-panda'),
(535688,'2014-04-06 12:25:39',225038,'/lander-2'),
(535689,'2014-04-06 12:26:26',225032,'/cart'),
(535690,'2014-04-06 12:26:43',225034,'/cart'),
(535691,'2014-04-06 12:27:24',225035,'/the-original-mr-fuzzy'),
(535692,'2014-04-06 12:27:27',225039,'/lander-2'),
(535693,'2014-04-06 12:28:09',225040,'/lander-3'),
(535694,'2014-04-06 12:28:52',225032,'/shipping'),
(535695,'2014-04-06 12:29:05',225041,'/lander-3'),
(535696,'2014-04-06 12:29:14',225037,'/products'),
(535697,'2014-04-06 12:29:34',225032,'/billing-2'),
(535698,'2014-04-06 12:30:15',225039,'/products'),
(535699,'2014-04-06 12:31:51',225037,'/the-original-mr-fuzzy'),
(535700,'2014-04-06 12:31:58',225041,'/products'),
(535701,'2014-04-06 12:33:46',225041,'/the-forever-love-bear'),
(535702,'2014-04-06 12:34:00',225039,'/the-forever-love-bear'),
(535703,'2014-04-06 12:34:07',225032,'/thank-you-for-your-order'),
(535704,'2014-04-06 12:34:30',225041,'/cart'),
(535705,'2014-04-06 12:38:17',225041,'/shipping'),
(535706,'2014-04-06 12:40:17',225042,'/lander-4'),
(535707,'2014-04-06 12:41:40',225043,'/home'),
(535708,'2014-04-06 12:45:12',225043,'/products'),
(535709,'2014-04-06 12:47:06',225044,'/lander-4'),
(535710,'2014-04-06 12:47:09',225043,'/the-original-mr-fuzzy'),
(535711,'2014-04-06 12:48:08',225043,'/cart'),
(535712,'2014-04-06 12:48:40',225043,'/shipping'),
(535713,'2014-04-06 12:49:44',225045,'/home'),
(535714,'2014-04-06 12:49:52',225043,'/billing-2'),
(535715,'2014-04-06 12:50:24',225045,'/products'),
(535716,'2014-04-06 12:51:28',225045,'/the-forever-love-bear'),
(535717,'2014-04-06 12:51:54',225044,'/products'),
(535718,'2014-04-06 12:55:59',225044,'/the-original-mr-fuzzy'),
(535719,'2014-04-06 12:58:18',225044,'/cart'),
(535720,'2014-04-06 13:00:04',225044,'/shipping'),
(535721,'2014-04-06 13:00:16',225046,'/home'),
(535722,'2014-04-06 13:00:43',225044,'/billing-2'),
(535723,'2014-04-06 13:02:12',225047,'/lander-4'),
(535724,'2014-04-06 13:02:59',225044,'/thank-you-for-your-order'),
(535725,'2014-04-06 13:04:27',225048,'/lander-2'),
(535726,'2014-04-06 13:09:56',225049,'/lander-2'),
(535727,'2014-04-06 13:11:12',225050,'/home'),
(535728,'2014-04-06 13:11:43',225051,'/lander-4'),
(535729,'2014-04-06 13:13:22',225050,'/products'),
(535730,'2014-04-06 13:13:28',225052,'/lander-3'),
(535731,'2014-04-06 13:16:29',225052,'/products'),
(535732,'2014-04-06 13:18:10',225052,'/the-forever-love-bear'),
(535733,'2014-04-06 13:19:03',225052,'/cart'),
(535734,'2014-04-06 13:19:50',225053,'/home'),
(535735,'2014-04-06 13:22:21',225052,'/shipping'),
(535736,'2014-04-06 13:23:12',225054,'/lander-4'),
(535737,'2014-04-06 13:24:02',225053,'/products'),
(535738,'2014-04-06 13:24:34',225053,'/the-original-mr-fuzzy'),
(535739,'2014-04-06 13:24:36',225052,'/billing-2'),
(535740,'2014-04-06 13:26:58',225052,'/thank-you-for-your-order'),
(535741,'2014-04-06 13:31:41',225055,'/lander-3'),
(535742,'2014-04-06 13:35:19',225055,'/products'),
(535743,'2014-04-06 13:37:05',225055,'/the-original-mr-fuzzy'),
(535744,'2014-04-06 13:42:50',225056,'/home'),
(535745,'2014-04-06 13:43:42',225057,'/lander-4'),
(535746,'2014-04-06 13:44:30',225057,'/products'),
(535747,'2014-04-06 13:47:07',225057,'/the-original-mr-fuzzy'),
(535748,'2014-04-06 13:47:51',225057,'/cart'),
(535749,'2014-04-06 13:51:29',225058,'/lander-2'),
(535750,'2014-04-06 13:51:33',225057,'/shipping'),
(535751,'2014-04-06 13:54:37',225059,'/lander-2'),
(535752,'2014-04-06 13:54:41',225057,'/billing-2'),
(535753,'2014-04-06 13:55:15',225060,'/lander-2'),
(535754,'2014-04-06 13:55:42',225061,'/home'),
(535755,'2014-04-06 13:56:39',225062,'/lander-4'),
(535756,'2014-04-06 13:58:00',225060,'/products'),
(535757,'2014-04-06 13:58:11',225063,'/lander-2'),
(535758,'2014-04-06 13:58:36',225063,'/products'),
(535759,'2014-04-06 13:59:38',225064,'/lander-4'),
(535760,'2014-04-06 14:01:25',225065,'/home'),
(535761,'2014-04-06 14:04:38',225066,'/lander-2'),
(535762,'2014-04-06 14:04:39',225064,'/products'),
(535763,'2014-04-06 14:05:59',225065,'/products'),
(535764,'2014-04-06 14:06:02',225066,'/products'),
(535765,'2014-04-06 14:06:52',225066,'/the-original-mr-fuzzy'),
(535766,'2014-04-06 14:07:45',225064,'/the-original-mr-fuzzy'),
(535767,'2014-04-06 14:08:19',225064,'/cart'),
(535768,'2014-04-06 14:08:56',225065,'/the-forever-love-bear'),
(535769,'2014-04-06 14:10:31',225067,'/lander-3'),
(535770,'2014-04-06 14:12:48',225065,'/cart'),
(535771,'2014-04-06 14:13:54',225065,'/shipping'),
(535772,'2014-04-06 14:16:37',225065,'/billing-2'),
(535773,'2014-04-06 14:21:04',225065,'/thank-you-for-your-order'),
(535774,'2014-04-06 14:21:25',225068,'/lander-4'),
(535775,'2014-04-06 14:22:00',225069,'/lander-4'),
(535776,'2014-04-06 14:23:00',225070,'/lander-3'),
(535777,'2014-04-06 14:23:07',225069,'/products'),
(535778,'2014-04-06 14:26:59',225069,'/the-original-mr-fuzzy'),
(535779,'2014-04-06 14:27:44',225070,'/products'),
(535780,'2014-04-06 14:28:05',225071,'/lander-4'),
(535781,'2014-04-06 14:29:20',225072,'/lander-4'),
(535782,'2014-04-06 14:31:04',225070,'/the-original-mr-fuzzy'),
(535783,'2014-04-06 14:32:41',225071,'/products'),
(535784,'2014-04-06 14:33:05',225071,'/the-original-mr-fuzzy'),
(535785,'2014-04-06 14:35:50',225073,'/home'),
(535786,'2014-04-06 14:36:26',225074,'/home'),
(535787,'2014-04-06 14:37:45',225074,'/products'),
(535788,'2014-04-06 14:38:20',225074,'/the-original-mr-fuzzy'),
(535789,'2014-04-06 14:39:53',225073,'/products'),
(535790,'2014-04-06 14:40:59',225074,'/cart'),
(535791,'2014-04-06 14:47:20',225075,'/lander-4'),
(535792,'2014-04-06 14:48:50',225076,'/lander-2'),
(535793,'2014-04-06 14:50:20',225076,'/products'),
(535794,'2014-04-06 14:51:24',225077,'/lander-2'),
(535795,'2014-04-06 14:51:50',225076,'/the-original-mr-fuzzy'),
(535796,'2014-04-06 14:53:17',225078,'/lander-2'),
(535797,'2014-04-06 14:53:59',225079,'/lander-4'),
(535798,'2014-04-06 14:56:50',225078,'/products'),
(535799,'2014-04-06 14:57:09',225079,'/products'),
(535800,'2014-04-06 14:57:34',225080,'/home'),
(535801,'2014-04-06 14:57:44',225079,'/the-forever-love-bear'),
(535802,'2014-04-06 14:57:54',225078,'/the-forever-love-bear'),
(535803,'2014-04-06 14:59:08',225078,'/cart'),
(535804,'2014-04-06 15:02:26',225080,'/products'),
(535805,'2014-04-06 15:03:19',225081,'/lander-3'),
(535806,'2014-04-06 15:06:21',225080,'/the-original-mr-fuzzy'),
(535807,'2014-04-06 15:07:42',225082,'/lander-2'),
(535808,'2014-04-06 15:10:32',225083,'/home'),
(535809,'2014-04-06 15:12:04',225082,'/products'),
(535810,'2014-04-06 15:13:02',225084,'/lander-3'),
(535811,'2014-04-06 15:14:25',225083,'/products'),
(535812,'2014-04-06 15:15:05',225083,'/the-original-mr-fuzzy'),
(535813,'2014-04-06 15:16:21',225085,'/lander-4'),
(535814,'2014-04-06 15:16:22',225082,'/the-birthday-sugar-panda'),
(535815,'2014-04-06 15:16:33',225083,'/cart'),
(535816,'2014-04-06 15:17:37',225086,'/home'),
(535817,'2014-04-06 15:19:37',225087,'/lander-2'),
(535818,'2014-04-06 15:20:21',225086,'/products'),
(535819,'2014-04-06 15:23:46',225086,'/the-original-mr-fuzzy'),
(535820,'2014-04-06 15:38:49',225088,'/lander-2'),
(535821,'2014-04-06 15:41:26',225089,'/lander-2'),
(535822,'2014-04-06 15:42:32',225090,'/lander-4'),
(535823,'2014-04-06 15:44:57',225091,'/lander-2'),
(535824,'2014-04-06 15:46:10',225089,'/products'),
(535825,'2014-04-06 15:47:48',225089,'/the-birthday-sugar-panda'),
(535826,'2014-04-06 15:48:18',225092,'/lander-2'),
(535827,'2014-04-06 15:48:58',225091,'/products'),
(535828,'2014-04-06 15:50:21',225093,'/lander-3'),
(535829,'2014-04-06 15:53:10',225094,'/home'),
(535830,'2014-04-06 16:05:35',225095,'/lander-3'),
(535831,'2014-04-06 16:09:25',225096,'/lander-4'),
(535832,'2014-04-06 16:09:50',225097,'/lander-2'),
(535833,'2014-04-06 16:12:07',225097,'/products'),
(535834,'2014-04-06 16:12:54',225098,'/lander-2'),
(535835,'2014-04-06 16:15:14',225099,'/lander-3'),
(535836,'2014-04-06 16:15:28',225098,'/products'),
(535837,'2014-04-06 16:18:41',225100,'/lander-2'),
(535838,'2014-04-06 16:22:06',225101,'/lander-4'),
(535839,'2014-04-06 16:23:17',225102,'/lander-2'),
(535840,'2014-04-06 16:25:43',225101,'/products'),
(535841,'2014-04-06 16:26:05',225103,'/lander-3'),
(535842,'2014-04-06 16:28:03',225103,'/products'),
(535843,'2014-04-06 16:28:32',225104,'/lander-3'),
(535844,'2014-04-06 16:30:43',225105,'/lander-4'),
(535845,'2014-04-06 16:31:49',225106,'/home'),
(535846,'2014-04-06 16:32:47',225104,'/products'),
(535847,'2014-04-06 16:34:15',225106,'/products'),
(535848,'2014-04-06 16:34:50',225104,'/the-birthday-sugar-panda'),
(535849,'2014-04-06 16:34:58',225106,'/the-birthday-sugar-panda'),
(535850,'2014-04-06 16:37:43',225107,'/home'),
(535851,'2014-04-06 16:38:11',225106,'/cart'),
(535852,'2014-04-06 16:43:30',225108,'/home'),
(535853,'2014-04-06 16:44:17',225109,'/lander-3'),
(535854,'2014-04-06 16:49:46',225110,'/lander-4'),
(535855,'2014-04-06 16:54:16',225110,'/products'),
(535856,'2014-04-06 16:55:52',225110,'/the-original-mr-fuzzy'),
(535857,'2014-04-06 16:57:12',225111,'/lander-2'),
(535858,'2014-04-06 16:57:34',225112,'/lander-2'),
(535859,'2014-04-06 16:58:51',225113,'/lander-2'),
(535860,'2014-04-06 17:00:13',225114,'/lander-2'),
(535861,'2014-04-06 17:00:15',225111,'/products'),
(535862,'2014-04-06 17:01:24',225111,'/the-original-mr-fuzzy'),
(535863,'2014-04-06 17:01:34',225114,'/products'),
(535864,'2014-04-06 17:02:16',225114,'/the-original-mr-fuzzy'),
(535865,'2014-04-06 17:02:27',225115,'/home'),
(535866,'2014-04-06 17:10:24',225116,'/lander-3'),
(535867,'2014-04-06 17:25:04',225117,'/home'),
(535868,'2014-04-06 17:31:03',225118,'/home'),
(535869,'2014-04-06 17:32:49',225119,'/home'),
(535870,'2014-04-06 17:33:40',225119,'/products'),
(535871,'2014-04-06 17:33:51',225118,'/products'),
(535872,'2014-04-06 17:34:09',225120,'/home'),
(535873,'2014-04-06 17:34:51',225119,'/the-original-mr-fuzzy'),
(535874,'2014-04-06 17:35:12',225121,'/lander-2'),
(535875,'2014-04-06 17:36:05',225120,'/products'),
(535876,'2014-04-06 17:37:29',225122,'/lander-4'),
(535877,'2014-04-06 17:38:06',225118,'/the-original-mr-fuzzy'),
(535878,'2014-04-06 17:38:20',225122,'/products'),
(535879,'2014-04-06 17:38:59',225122,'/the-birthday-sugar-panda'),
(535880,'2014-04-06 17:40:24',225121,'/products'),
(535881,'2014-04-06 17:41:16',225122,'/cart'),
(535882,'2014-04-06 17:42:10',225121,'/the-original-mr-fuzzy'),
(535883,'2014-04-06 17:42:18',225123,'/home'),
(535884,'2014-04-06 17:43:58',225124,'/lander-4'),
(535885,'2014-04-06 17:46:06',225121,'/cart'),
(535886,'2014-04-06 17:47:06',225123,'/products'),
(535887,'2014-04-06 17:47:20',225124,'/products'),
(535888,'2014-04-06 17:47:22',225121,'/shipping'),
(535889,'2014-04-06 17:49:13',225123,'/the-original-mr-fuzzy'),
(535890,'2014-04-06 17:51:15',225124,'/the-original-mr-fuzzy'),
(535891,'2014-04-06 17:52:04',225123,'/cart'),
(535892,'2014-04-06 17:52:07',225125,'/lander-3'),
(535893,'2014-04-06 17:53:04',225126,'/home'),
(535894,'2014-04-06 17:53:47',225126,'/products'),
(535895,'2014-04-06 17:54:44',225123,'/shipping'),
(535896,'2014-04-06 17:55:43',225123,'/billing-2'),
(535897,'2014-04-06 17:57:39',225125,'/products'),
(535898,'2014-04-06 17:58:16',225126,'/the-original-mr-fuzzy'),
(535899,'2014-04-06 17:59:54',225123,'/thank-you-for-your-order'),
(535900,'2014-04-06 17:59:56',225127,'/home'),
(535901,'2014-04-06 18:00:46',225128,'/home'),
(535902,'2014-04-06 18:01:50',225125,'/the-original-mr-fuzzy'),
(535903,'2014-04-06 18:02:05',225127,'/products'),
(535904,'2014-04-06 18:02:52',225127,'/the-original-mr-fuzzy'),
(535905,'2014-04-06 18:05:11',225125,'/cart'),
(535906,'2014-04-06 18:07:14',225125,'/shipping'),
(535907,'2014-04-06 18:08:07',225129,'/lander-2'),
(535908,'2014-04-06 18:09:27',225125,'/billing-2'),
(535909,'2014-04-06 18:11:14',225125,'/thank-you-for-your-order'),
(535910,'2014-04-06 18:16:57',225130,'/lander-2'),
(535911,'2014-04-06 18:17:54',225131,'/lander-2'),
(535912,'2014-04-06 18:18:13',225130,'/products'),
(535913,'2014-04-06 18:20:15',225132,'/home'),
(535914,'2014-04-06 18:20:41',225133,'/lander-3'),
(535915,'2014-04-06 18:21:41',225130,'/the-birthday-sugar-panda'),
(535916,'2014-04-06 18:22:10',225130,'/cart'),
(535917,'2014-04-06 18:22:22',225132,'/products'),
(535918,'2014-04-06 18:23:51',225132,'/the-original-mr-fuzzy'),
(535919,'2014-04-06 18:25:29',225134,'/lander-2'),
(535920,'2014-04-06 18:26:45',225132,'/cart'),
(535921,'2014-04-06 18:28:42',225132,'/shipping'),
(535922,'2014-04-06 18:29:04',225135,'/lander-3'),
(535923,'2014-04-06 18:30:40',225132,'/billing-2'),
(535924,'2014-04-06 18:34:24',225135,'/products'),
(535925,'2014-04-06 18:39:52',225136,'/home'),
(535926,'2014-04-06 18:43:53',225136,'/products'),
(535927,'2014-04-06 18:44:39',225137,'/lander-3'),
(535928,'2014-04-06 18:45:02',225136,'/the-forever-love-bear'),
(535929,'2014-04-06 18:46:31',225138,'/lander-4'),
(535930,'2014-04-06 18:49:31',225138,'/products'),
(535931,'2014-04-06 18:50:37',225138,'/the-original-mr-fuzzy'),
(535932,'2014-04-06 18:51:57',225139,'/lander-2'),
(535933,'2014-04-06 18:52:18',225140,'/lander-3'),
(535934,'2014-04-06 18:53:11',225141,'/lander-2'),
(535935,'2014-04-06 18:54:08',225140,'/products'),
(535936,'2014-04-06 18:55:02',225140,'/the-original-mr-fuzzy'),
(535937,'2014-04-06 18:56:18',225142,'/lander-4'),
(535938,'2014-04-06 18:57:10',225139,'/products'),
(535939,'2014-04-06 18:58:36',225141,'/products'),
(535940,'2014-04-06 18:58:56',225139,'/the-birthday-sugar-panda'),
(535941,'2014-04-06 19:00:37',225139,'/cart'),
(535942,'2014-04-06 19:01:58',225141,'/the-original-mr-fuzzy'),
(535943,'2014-04-06 19:03:50',225139,'/shipping'),
(535944,'2014-04-06 19:16:18',225143,'/lander-4'),
(535945,'2014-04-06 19:18:35',225144,'/lander-3'),
(535946,'2014-04-06 19:20:51',225145,'/home'),
(535947,'2014-04-06 19:21:51',225143,'/products'),
(535948,'2014-04-06 19:22:16',225146,'/lander-4'),
(535949,'2014-04-06 19:22:18',225147,'/home'),
(535950,'2014-04-06 19:22:30',225143,'/the-original-mr-fuzzy'),
(535951,'2014-04-06 19:22:38',225148,'/home'),
(535952,'2014-04-06 19:24:22',225149,'/lander-2'),
(535953,'2014-04-06 19:25:25',225143,'/cart'),
(535954,'2014-04-06 19:26:13',225145,'/products'),
(535955,'2014-04-06 19:26:21',225150,'/home'),
(535956,'2014-04-06 19:27:40',225147,'/products'),
(535957,'2014-04-06 19:27:54',225145,'/the-original-mr-fuzzy'),
(535958,'2014-04-06 19:29:30',225147,'/the-birthday-sugar-panda'),
(535959,'2014-04-06 19:29:45',225145,'/cart'),
(535960,'2014-04-06 19:30:15',225151,'/lander-2'),
(535961,'2014-04-06 19:32:28',225145,'/shipping'),
(535962,'2014-04-06 19:41:06',225152,'/lander-2'),
(535963,'2014-04-06 19:45:15',225153,'/lander-4'),
(535964,'2014-04-06 19:53:40',225154,'/lander-2'),
(535965,'2014-04-06 19:56:50',225155,'/lander-3'),
(535966,'2014-04-06 20:00:32',225155,'/products'),
(535967,'2014-04-06 20:01:19',225156,'/home'),
(535968,'2014-04-06 20:04:24',225155,'/the-original-mr-fuzzy'),
(535969,'2014-04-06 20:08:06',225155,'/cart'),
(535970,'2014-04-06 20:09:49',225157,'/lander-2'),
(535971,'2014-04-06 20:11:44',225155,'/shipping'),
(535972,'2014-04-06 20:14:37',225155,'/billing-2'),
(535973,'2014-04-06 20:15:37',225158,'/home'),
(535974,'2014-04-06 20:15:40',225155,'/thank-you-for-your-order'),
(535975,'2014-04-06 20:16:33',225159,'/lander-2'),
(535976,'2014-04-06 20:26:34',225160,'/lander-3'),
(535977,'2014-04-06 20:27:14',225160,'/products'),
(535978,'2014-04-06 20:27:35',225160,'/the-original-mr-fuzzy'),
(535979,'2014-04-06 20:35:16',225161,'/home'),
(535980,'2014-04-06 20:38:55',225162,'/lander-4'),
(535981,'2014-04-06 20:42:56',225162,'/products'),
(535982,'2014-04-06 20:45:22',225163,'/lander-2'),
(535983,'2014-04-06 20:46:06',225162,'/the-forever-love-bear'),
(535984,'2014-04-06 20:47:09',225164,'/lander-3'),
(535985,'2014-04-06 20:47:44',225162,'/cart'),
(535986,'2014-04-06 20:47:49',225164,'/products'),
(535987,'2014-04-06 20:48:58',225165,'/lander-2'),
(535988,'2014-04-06 20:49:05',225164,'/the-original-mr-fuzzy'),
(535989,'2014-04-06 20:49:50',225165,'/products'),
(535990,'2014-04-06 20:50:14',225162,'/shipping'),
(535991,'2014-04-06 20:50:51',225165,'/the-original-mr-fuzzy'),
(535992,'2014-04-06 20:52:36',225162,'/billing-2'),
(535993,'2014-04-06 20:53:01',225164,'/cart'),
(535994,'2014-04-06 20:54:14',225165,'/cart'),
(535995,'2014-04-06 20:55:30',225165,'/shipping'),
(535996,'2014-04-06 20:56:09',225166,'/home'),
(535997,'2014-04-06 20:57:11',225162,'/thank-you-for-your-order'),
(535998,'2014-04-06 21:01:39',225167,'/lander-2'),
(535999,'2014-04-06 21:03:33',225167,'/products'),
(536000,'2014-04-06 21:04:34',225167,'/the-original-mr-fuzzy'),
(536001,'2014-04-06 21:05:37',225167,'/cart'),
(536002,'2014-04-06 21:06:49',225168,'/home'),
(536003,'2014-04-06 21:09:26',225169,'/lander-3'),
(536004,'2014-04-06 21:10:15',225169,'/products'),
(536005,'2014-04-06 21:12:03',225169,'/the-forever-love-bear'),
(536006,'2014-04-06 21:14:02',225169,'/cart'),
(536007,'2014-04-06 21:14:04',225170,'/lander-2'),
(536008,'2014-04-06 21:15:49',225170,'/products'),
(536009,'2014-04-06 21:16:07',225169,'/shipping'),
(536010,'2014-04-06 21:17:04',225170,'/the-original-mr-fuzzy'),
(536011,'2014-04-06 21:17:04',225171,'/home'),
(536012,'2014-04-06 21:18:55',225169,'/billing-2'),
(536013,'2014-04-06 21:19:47',225170,'/cart'),
(536014,'2014-04-06 21:19:56',225171,'/products'),
(536015,'2014-04-06 21:20:32',225171,'/the-original-mr-fuzzy'),
(536016,'2014-04-06 21:21:17',225172,'/lander-3'),
(536017,'2014-04-06 21:21:45',225173,'/home'),
(536018,'2014-04-06 21:22:30',225169,'/thank-you-for-your-order'),
(536019,'2014-04-06 21:23:14',225174,'/lander-3'),
(536020,'2014-04-06 21:24:06',225171,'/cart'),
(536021,'2014-04-06 21:26:41',225175,'/lander-2'),
(536022,'2014-04-06 21:27:17',225176,'/home'),
(536023,'2014-04-06 21:27:35',225175,'/products'),
(536024,'2014-04-06 21:28:52',225177,'/lander-2'),
(536025,'2014-04-06 21:29:31',225178,'/lander-2'),
(536026,'2014-04-06 21:30:39',225176,'/products'),
(536027,'2014-04-06 21:31:00',225175,'/the-original-mr-fuzzy'),
(536028,'2014-04-06 21:31:00',225178,'/products'),
(536029,'2014-04-06 21:32:09',225179,'/lander-4'),
(536030,'2014-04-06 21:32:11',225180,'/home'),
(536031,'2014-04-06 21:32:27',225176,'/the-original-mr-fuzzy'),
(536032,'2014-04-06 21:32:57',225175,'/cart'),
(536033,'2014-04-06 21:33:26',225181,'/lander-3'),
(536034,'2014-04-06 21:34:00',225177,'/products'),
(536035,'2014-04-06 21:35:06',225182,'/lander-2'),
(536036,'2014-04-06 21:35:34',225178,'/the-original-mr-fuzzy'),
(536037,'2014-04-06 21:35:41',225175,'/shipping'),
(536038,'2014-04-06 21:36:22',225180,'/products'),
(536039,'2014-04-06 21:36:28',225175,'/billing-2'),
(536040,'2014-04-06 21:36:33',225179,'/products'),
(536041,'2014-04-06 21:36:56',225177,'/the-original-mr-fuzzy'),
(536042,'2014-04-06 21:37:08',225179,'/the-birthday-sugar-panda'),
(536043,'2014-04-06 21:37:53',225178,'/cart'),
(536044,'2014-04-06 21:38:43',225183,'/home'),
(536045,'2014-04-06 21:38:45',225184,'/lander-2'),
(536046,'2014-04-06 21:38:49',225179,'/cart'),
(536047,'2014-04-06 21:39:07',225181,'/products'),
(536048,'2014-04-06 21:39:49',225184,'/products'),
(536049,'2014-04-06 21:40:02',225175,'/thank-you-for-your-order'),
(536050,'2014-04-06 21:40:11',225182,'/products'),
(536051,'2014-04-06 21:41:10',225183,'/products'),
(536052,'2014-04-06 21:41:17',225181,'/the-original-mr-fuzzy'),
(536053,'2014-04-06 21:41:31',225185,'/lander-2'),
(536054,'2014-04-06 21:41:51',225186,'/home'),
(536055,'2014-04-06 21:45:38',225185,'/products'),
(536056,'2014-04-06 21:46:15',225186,'/products'),
(536057,'2014-04-06 21:48:26',225187,'/lander-4'),
(536058,'2014-04-06 21:49:12',225188,'/lander-4'),
(536059,'2014-04-06 21:50:40',225186,'/the-original-mr-fuzzy'),
(536060,'2014-04-06 21:50:48',225188,'/products'),
(536061,'2014-04-06 21:51:11',225189,'/home'),
(536062,'2014-04-06 21:51:21',225190,'/lander-2'),
(536063,'2014-04-06 21:51:41',225186,'/cart'),
(536064,'2014-04-06 21:52:52',225188,'/the-original-mr-fuzzy'),
(536065,'2014-04-06 21:53:22',225189,'/products'),
(536066,'2014-04-06 21:54:37',225189,'/the-original-mr-fuzzy'),
(536067,'2014-04-06 21:55:21',225191,'/home'),
(536068,'2014-04-06 21:56:28',225192,'/lander-2'),
(536069,'2014-04-06 21:57:54',225189,'/cart'),
(536070,'2014-04-06 21:58:04',225193,'/lander-3'),
(536071,'2014-04-06 21:58:57',225193,'/products'),
(536072,'2014-04-06 22:00:14',225192,'/products'),
(536073,'2014-04-06 22:01:21',225189,'/shipping'),
(536074,'2014-04-06 22:02:47',225193,'/the-original-mr-fuzzy'),
(536075,'2014-04-06 22:04:14',225194,'/lander-3'),
(536076,'2014-04-06 22:04:27',225192,'/the-forever-love-bear'),
(536077,'2014-04-06 22:04:51',225195,'/home'),
(536078,'2014-04-06 22:07:08',225196,'/home'),
(536079,'2014-04-06 22:07:35',225197,'/home'),
(536080,'2014-04-06 22:09:40',225198,'/home'),
(536081,'2014-04-06 22:09:52',225199,'/lander-3'),
(536082,'2014-04-06 22:10:27',225196,'/products'),
(536083,'2014-04-06 22:12:20',225196,'/the-original-mr-fuzzy'),
(536084,'2014-04-06 22:14:21',225196,'/cart'),
(536085,'2014-04-06 22:15:38',225200,'/lander-3'),
(536086,'2014-04-06 22:16:41',225201,'/lander-2'),
(536087,'2014-04-06 22:17:00',225202,'/lander-2'),
(536088,'2014-04-06 22:18:25',225202,'/products'),
(536089,'2014-04-06 22:20:30',225202,'/the-original-mr-fuzzy'),
(536090,'2014-04-06 22:21:34',225203,'/lander-3'),
(536091,'2014-04-06 22:21:57',225204,'/lander-4'),
(536092,'2014-04-06 22:23:50',225205,'/lander-2'),
(536093,'2014-04-06 22:23:58',225203,'/products'),
(536094,'2014-04-06 22:25:31',225206,'/lander-3'),
(536095,'2014-04-06 22:26:37',225207,'/lander-2'),
(536096,'2014-04-06 22:27:15',225208,'/lander-4'),
(536097,'2014-04-06 22:27:34',225209,'/lander-3'),
(536098,'2014-04-06 22:28:28',225203,'/the-original-mr-fuzzy'),
(536099,'2014-04-06 22:28:33',225210,'/home'),
(536100,'2014-04-06 22:28:36',225209,'/products'),
(536101,'2014-04-06 22:30:36',225206,'/products'),
(536102,'2014-04-06 22:30:41',225211,'/lander-2'),
(536103,'2014-04-06 22:31:20',225209,'/the-forever-love-bear'),
(536104,'2014-04-06 22:31:36',225210,'/products'),
(536105,'2014-04-06 22:31:43',225212,'/lander-3'),
(536106,'2014-04-06 22:31:55',225203,'/cart'),
(536107,'2014-04-06 22:32:57',225213,'/lander-2'),
(536108,'2014-04-06 22:32:57',225214,'/home'),
(536109,'2014-04-06 22:33:24',225212,'/products'),
(536110,'2014-04-06 22:33:54',225215,'/lander-3'),
(536111,'2014-04-06 22:34:49',225216,'/home'),
(536112,'2014-04-06 22:34:50',225209,'/cart'),
(536113,'2014-04-06 22:36:25',225217,'/lander-4'),
(536114,'2014-04-06 22:37:44',225212,'/the-original-mr-fuzzy'),
(536115,'2014-04-06 22:37:57',225214,'/products'),
(536116,'2014-04-06 22:39:33',225217,'/products'),
(536117,'2014-04-06 22:40:38',225218,'/lander-3'),
(536118,'2014-04-06 22:40:49',225212,'/cart'),
(536119,'2014-04-06 22:42:19',225214,'/the-birthday-sugar-panda'),
(536120,'2014-04-06 22:42:40',225219,'/home'),
(536121,'2014-04-06 22:43:08',225214,'/cart'),
(536122,'2014-04-06 22:43:09',225220,'/lander-4'),
(536123,'2014-04-06 22:43:15',225219,'/products'),
(536124,'2014-04-06 22:43:21',225218,'/products'),
(536125,'2014-04-06 22:44:44',225214,'/shipping'),
(536126,'2014-04-06 22:45:45',225214,'/billing-2'),
(536127,'2014-04-06 22:46:48',225221,'/home'),
(536128,'2014-04-06 22:47:05',225214,'/thank-you-for-your-order'),
(536129,'2014-04-06 22:47:27',225219,'/the-birthday-sugar-panda'),
(536130,'2014-04-06 22:47:54',225222,'/lander-3'),
(536131,'2014-04-06 22:48:40',225223,'/lander-4'),
(536132,'2014-04-06 22:48:48',225224,'/lander-2'),
(536133,'2014-04-06 22:50:16',225223,'/products'),
(536134,'2014-04-06 22:51:56',225222,'/products'),
(536135,'2014-04-06 22:53:23',225223,'/the-original-mr-fuzzy'),
(536136,'2014-04-06 22:55:07',225222,'/the-forever-love-bear'),
(536137,'2014-04-06 22:55:09',225223,'/cart'),
(536138,'2014-04-06 22:56:01',225223,'/shipping'),
(536139,'2014-04-06 22:56:19',225225,'/lander-2'),
(536140,'2014-04-06 22:58:23',225223,'/billing-2'),
(536141,'2014-04-06 23:05:40',225226,'/lander-2'),
(536142,'2014-04-06 23:06:13',225227,'/lander-2'),
(536143,'2014-04-06 23:06:31',225228,'/home'),
(536144,'2014-04-06 23:10:37',225229,'/lander-4'),
(536145,'2014-04-06 23:11:13',225228,'/products'),
(536146,'2014-04-06 23:11:20',225229,'/products'),
(536147,'2014-04-06 23:11:52',225227,'/products'),
(536148,'2014-04-06 23:12:41',225228,'/the-birthday-sugar-panda'),
(536149,'2014-04-06 23:13:12',225227,'/the-original-mr-fuzzy'),
(536150,'2014-04-06 23:14:26',225229,'/the-original-mr-fuzzy'),
(536151,'2014-04-06 23:14:54',225230,'/lander-2'),
(536152,'2014-04-06 23:15:30',225227,'/cart'),
(536153,'2014-04-06 23:18:19',225227,'/shipping'),
(536154,'2014-04-06 23:19:09',225231,'/lander-4'),
(536155,'2014-04-06 23:20:55',225227,'/billing-2'),
(536156,'2014-04-06 23:21:34',225227,'/thank-you-for-your-order'),
(536157,'2014-04-06 23:29:21',225232,'/lander-4'),
(536158,'2014-04-06 23:37:44',225233,'/lander-2'),
(536159,'2014-04-06 23:38:03',225234,'/home'),
(536160,'2014-04-06 23:43:49',225234,'/products'),
(536161,'2014-04-06 23:45:26',225235,'/lander-4'),
(536162,'2014-04-06 23:45:51',225234,'/the-original-mr-fuzzy'),
(536163,'2014-04-06 23:46:17',225236,'/lander-4'),
(536164,'2014-04-06 23:54:06',225237,'/lander-4'),
(536165,'2014-04-06 23:56:07',225238,'/lander-3'),
(536166,'2014-04-06 23:59:37',225239,'/lander-4'),
(536167,'2014-04-07 00:00:36',225240,'/lander-2'),
(536168,'2014-04-07 00:01:41',225241,'/home'),
(536169,'2014-04-07 00:01:54',225238,'/products'),
(536170,'2014-04-07 00:02:02',225242,'/lander-3'),
(536171,'2014-04-07 00:02:26',225243,'/home'),
(536172,'2014-04-07 00:02:31',225238,'/the-forever-love-bear'),
(536173,'2014-04-07 00:02:39',225241,'/products'),
(536174,'2014-04-07 00:04:39',225238,'/cart'),
(536175,'2014-04-07 00:05:00',225238,'/shipping'),
(536176,'2014-04-07 00:05:14',225242,'/products'),
(536177,'2014-04-07 00:05:15',225244,'/lander-2'),
(536178,'2014-04-07 00:05:18',225239,'/products'),
(536179,'2014-04-07 00:05:44',225242,'/the-original-mr-fuzzy'),
(536180,'2014-04-07 00:06:07',225241,'/the-original-mr-fuzzy'),
(536181,'2014-04-07 00:06:25',225239,'/the-original-mr-fuzzy'),
(536182,'2014-04-07 00:07:40',225238,'/billing-2'),
(536183,'2014-04-07 00:08:52',225241,'/cart'),
(536184,'2014-04-07 00:08:52',225245,'/lander-2'),
(536185,'2014-04-07 00:09:34',225246,'/lander-3'),
(536186,'2014-04-07 00:09:39',225247,'/lander-4'),
(536187,'2014-04-07 00:09:48',225239,'/cart'),
(536188,'2014-04-07 00:11:05',225245,'/products'),
(536189,'2014-04-07 00:11:33',225238,'/thank-you-for-your-order'),
(536190,'2014-04-07 00:11:59',225241,'/shipping'),
(536191,'2014-04-07 00:13:34',225239,'/shipping'),
(536192,'2014-04-07 00:14:09',225246,'/products'),
(536193,'2014-04-07 00:14:52',225246,'/the-original-mr-fuzzy'),
(536194,'2014-04-07 00:15:11',225241,'/billing-2'),
(536195,'2014-04-07 00:15:53',225239,'/billing-2'),
(536196,'2014-04-07 00:17:09',225239,'/thank-you-for-your-order'),
(536197,'2014-04-07 00:17:56',225248,'/home'),
(536198,'2014-04-07 00:20:35',225249,'/lander-4'),
(536199,'2014-04-07 00:21:02',225250,'/home'),
(536200,'2014-04-07 00:22:37',225248,'/products'),
(536201,'2014-04-07 00:23:22',225250,'/products'),
(536202,'2014-04-07 00:24:26',225248,'/the-original-mr-fuzzy'),
(536203,'2014-04-07 00:25:37',225250,'/the-original-mr-fuzzy'),
(536204,'2014-04-07 00:25:54',225251,'/lander-3'),
(536205,'2014-04-07 00:27:37',225248,'/cart'),
(536206,'2014-04-07 00:29:12',225250,'/cart'),
(536207,'2014-04-07 00:30:29',225252,'/home'),
(536208,'2014-04-07 00:31:32',225248,'/shipping'),
(536209,'2014-04-07 00:31:56',225250,'/shipping'),
(536210,'2014-04-07 00:32:02',225252,'/products'),
(536211,'2014-04-07 00:33:12',225252,'/the-original-mr-fuzzy'),
(536212,'2014-04-07 00:34:25',225248,'/billing-2'),
(536213,'2014-04-07 00:34:40',225253,'/lander-4'),
(536214,'2014-04-07 00:36:50',225253,'/products'),
(536215,'2014-04-07 00:40:04',225253,'/the-birthday-sugar-panda'),
(536216,'2014-04-07 00:40:43',225253,'/cart'),
(536217,'2014-04-07 00:42:19',225253,'/shipping'),
(536218,'2014-04-07 00:43:55',225253,'/billing-2'),
(536219,'2014-04-07 00:48:30',225253,'/thank-you-for-your-order'),
(536220,'2014-04-07 00:50:22',225254,'/lander-4'),
(536221,'2014-04-07 00:51:16',225255,'/home'),
(536222,'2014-04-07 00:51:34',225254,'/products'),
(536223,'2014-04-07 00:52:20',225255,'/products'),
(536224,'2014-04-07 00:54:10',225256,'/lander-2'),
(536225,'2014-04-07 00:54:47',225257,'/lander-3'),
(536226,'2014-04-07 00:55:53',225255,'/the-original-mr-fuzzy'),
(536227,'2014-04-07 00:56:26',225258,'/lander-4'),
(536228,'2014-04-07 01:01:29',225259,'/home'),
(536229,'2014-04-07 01:02:44',225260,'/lander-4'),
(536230,'2014-04-07 01:05:11',225261,'/home'),
(536231,'2014-04-07 01:05:19',225262,'/lander-3'),
(536232,'2014-04-07 01:05:28',225259,'/products'),
(536233,'2014-04-07 01:07:17',225263,'/lander-4'),
(536234,'2014-04-07 01:07:39',225264,'/home'),
(536235,'2014-04-07 01:07:47',225263,'/products'),
(536236,'2014-04-07 01:08:54',225259,'/the-original-mr-fuzzy'),
(536237,'2014-04-07 01:09:18',225265,'/lander-4'),
(536238,'2014-04-07 01:09:35',225263,'/the-original-mr-fuzzy'),
(536239,'2014-04-07 01:11:56',225259,'/cart'),
(536240,'2014-04-07 01:12:05',225265,'/products'),
(536241,'2014-04-07 01:13:11',225264,'/products'),
(536242,'2014-04-07 01:14:58',225259,'/shipping'),
(536243,'2014-04-07 01:16:04',225264,'/the-original-mr-fuzzy'),
(536244,'2014-04-07 01:16:27',225265,'/the-birthday-sugar-panda'),
(536245,'2014-04-07 01:16:41',225266,'/lander-2'),
(536246,'2014-04-07 01:16:52',225259,'/billing-2'),
(536247,'2014-04-07 01:19:49',225259,'/thank-you-for-your-order'),
(536248,'2014-04-07 01:23:35',225267,'/home'),
(536249,'2014-04-07 01:25:39',225267,'/products'),
(536250,'2014-04-07 01:27:54',225268,'/lander-3'),
(536251,'2014-04-07 01:29:45',225267,'/the-original-mr-fuzzy'),
(536252,'2014-04-07 01:30:53',225268,'/products'),
(536253,'2014-04-07 01:31:04',225269,'/lander-4'),
(536254,'2014-04-07 01:44:59',225270,'/home'),
(536255,'2014-04-07 01:49:32',225271,'/lander-2'),
(536256,'2014-04-07 01:49:33',225272,'/lander-2'),
(536257,'2014-04-07 01:51:31',225273,'/home'),
(536258,'2014-04-07 01:52:03',225272,'/products'),
(536259,'2014-04-07 01:52:36',225274,'/home'),
(536260,'2014-04-07 01:53:02',225273,'/products'),
(536261,'2014-04-07 01:54:15',225273,'/the-original-mr-fuzzy'),
(536262,'2014-04-07 01:54:48',225272,'/the-birthday-sugar-panda'),
(536263,'2014-04-07 01:56:38',225272,'/cart'),
(536264,'2014-04-07 01:57:32',225273,'/cart'),
(536265,'2014-04-07 01:59:03',225273,'/shipping'),
(536266,'2014-04-07 01:59:33',225272,'/shipping'),
(536267,'2014-04-07 01:59:34',225275,'/lander-3'),
(536268,'2014-04-07 02:00:20',225273,'/billing-2'),
(536269,'2014-04-07 02:00:45',225276,'/lander-4'),
(536270,'2014-04-07 02:01:01',225272,'/billing-2'),
(536271,'2014-04-07 02:02:35',225276,'/products'),
(536272,'2014-04-07 02:03:00',225275,'/products'),
(536273,'2014-04-07 02:04:02',225276,'/the-original-mr-fuzzy'),
(536274,'2014-04-07 02:04:57',225275,'/the-original-mr-fuzzy'),
(536275,'2014-04-07 02:06:09',225277,'/home'),
(536276,'2014-04-07 02:06:38',225272,'/thank-you-for-your-order'),
(536277,'2014-04-07 02:09:33',225277,'/products'),
(536278,'2014-04-07 02:10:41',225277,'/the-original-mr-fuzzy'),
(536279,'2014-04-07 02:11:02',225278,'/home'),
(536280,'2014-04-07 02:11:54',225279,'/lander-2'),
(536281,'2014-04-07 02:16:21',225280,'/lander-4'),
(536282,'2014-04-07 02:16:27',225278,'/products'),
(536283,'2014-04-07 02:29:10',225281,'/lander-2'),
(536284,'2014-04-07 02:37:25',225282,'/lander-2'),
(536285,'2014-04-07 02:42:19',225282,'/products'),
(536286,'2014-04-07 02:42:30',225283,'/lander-2'),
(536287,'2014-04-07 02:42:51',225284,'/lander-4'),
(536288,'2014-04-07 02:43:24',225282,'/the-original-mr-fuzzy'),
(536289,'2014-04-07 02:44:11',225284,'/products'),
(536290,'2014-04-07 02:45:59',225284,'/the-original-mr-fuzzy'),
(536291,'2014-04-07 02:52:19',225285,'/lander-4'),
(536292,'2014-04-07 02:57:17',225285,'/products'),
(536293,'2014-04-07 02:58:19',225285,'/the-original-mr-fuzzy'),
(536294,'2014-04-07 02:58:34',225286,'/lander-4'),
(536295,'2014-04-07 03:02:03',225286,'/products'),
(536296,'2014-04-07 03:03:08',225287,'/lander-3'),
(536297,'2014-04-07 03:06:05',225287,'/products'),
(536298,'2014-04-07 03:07:52',225288,'/lander-2'),
(536299,'2014-04-07 03:10:01',225287,'/the-birthday-sugar-panda'),
(536300,'2014-04-07 03:10:14',225288,'/products'),
(536301,'2014-04-07 03:11:52',225289,'/home'),
(536302,'2014-04-07 03:13:20',225288,'/the-original-mr-fuzzy'),
(536303,'2014-04-07 03:16:34',225288,'/cart'),
(536304,'2014-04-07 03:17:21',225289,'/products'),
(536305,'2014-04-07 03:18:39',225288,'/shipping'),
(536306,'2014-04-07 03:20:07',225290,'/lander-2'),
(536307,'2014-04-07 03:20:20',225288,'/billing-2'),
(536308,'2014-04-07 03:20:48',225289,'/the-original-mr-fuzzy'),
(536309,'2014-04-07 03:23:02',225289,'/cart'),
(536310,'2014-04-07 03:24:58',225289,'/shipping'),
(536311,'2014-04-07 03:25:15',225291,'/lander-2'),
(536312,'2014-04-07 03:26:16',225289,'/billing-2'),
(536313,'2014-04-07 03:27:21',225291,'/products'),
(536314,'2014-04-07 03:27:53',225292,'/lander-3'),
(536315,'2014-04-07 03:28:06',225293,'/home'),
(536316,'2014-04-07 03:29:17',225289,'/thank-you-for-your-order'),
(536317,'2014-04-07 03:30:39',225291,'/the-original-mr-fuzzy'),
(536318,'2014-04-07 03:31:42',225291,'/cart'),
(536319,'2014-04-07 03:32:45',225292,'/products'),
(536320,'2014-04-07 03:33:28',225293,'/products'),
(536321,'2014-04-07 03:34:15',225292,'/the-original-mr-fuzzy'),
(536322,'2014-04-07 03:35:11',225293,'/the-birthday-sugar-panda'),
(536323,'2014-04-07 03:35:52',225294,'/lander-4'),
(536324,'2014-04-07 03:38:02',225295,'/lander-2'),
(536325,'2014-04-07 03:40:49',225296,'/lander-3'),
(536326,'2014-04-07 03:41:34',225296,'/products'),
(536327,'2014-04-07 03:41:42',225297,'/home'),
(536328,'2014-04-07 03:42:38',225297,'/products'),
(536329,'2014-04-07 03:43:10',225297,'/the-original-mr-fuzzy'),
(536330,'2014-04-07 03:44:59',225297,'/cart'),
(536331,'2014-04-07 03:45:24',225296,'/the-original-mr-fuzzy'),
(536332,'2014-04-07 03:46:37',225298,'/lander-4'),
(536333,'2014-04-07 03:48:05',225297,'/shipping'),
(536334,'2014-04-07 03:48:18',225299,'/lander-2'),
(536335,'2014-04-07 03:49:12',225297,'/billing-2'),
(536336,'2014-04-07 03:50:38',225299,'/products'),
(536337,'2014-04-07 03:51:01',225298,'/products'),
(536338,'2014-04-07 03:51:58',225299,'/the-original-mr-fuzzy'),
(536339,'2014-04-07 03:53:18',225300,'/lander-3'),
(536340,'2014-04-07 03:54:47',225300,'/products'),
(536341,'2014-04-07 03:55:11',225298,'/the-birthday-sugar-panda'),
(536342,'2014-04-07 03:55:21',225299,'/cart'),
(536343,'2014-04-07 03:57:02',225298,'/cart'),
(536344,'2014-04-07 03:57:31',225300,'/the-original-mr-fuzzy'),
(536345,'2014-04-07 03:57:34',225299,'/shipping'),
(536346,'2014-04-07 04:10:19',225301,'/lander-2'),
(536347,'2014-04-07 04:13:12',225302,'/lander-2'),
(536348,'2014-04-07 04:13:37',225303,'/lander-2'),
(536349,'2014-04-07 04:14:27',225304,'/home'),
(536350,'2014-04-07 04:15:59',225304,'/products'),
(536351,'2014-04-07 04:19:10',225303,'/products'),
(536352,'2014-04-07 04:19:21',225304,'/the-original-mr-fuzzy'),
(536353,'2014-04-07 04:19:46',225303,'/the-original-mr-fuzzy'),
(536354,'2014-04-07 04:22:32',225305,'/lander-4'),
(536355,'2014-04-07 04:23:14',225304,'/cart'),
(536356,'2014-04-07 04:23:23',225303,'/cart'),
(536357,'2014-04-07 04:24:51',225303,'/shipping'),
(536358,'2014-04-07 04:25:55',225306,'/lander-2'),
(536359,'2014-04-07 04:27:09',225304,'/shipping'),
(536360,'2014-04-07 04:27:14',225305,'/products'),
(536361,'2014-04-07 04:28:22',225307,'/home'),
(536362,'2014-04-07 04:28:29',225304,'/billing-2'),
(536363,'2014-04-07 04:31:14',225306,'/products'),
(536364,'2014-04-07 04:31:24',225304,'/thank-you-for-your-order'),
(536365,'2014-04-07 04:32:48',225306,'/the-birthday-sugar-panda'),
(536366,'2014-04-07 04:33:41',225306,'/cart'),
(536367,'2014-04-07 04:34:11',225306,'/shipping'),
(536368,'2014-04-07 04:37:11',225306,'/billing-2'),
(536369,'2014-04-07 04:37:59',225308,'/home'),
(536370,'2014-04-07 04:39:17',225308,'/products'),
(536371,'2014-04-07 04:41:10',225308,'/the-original-mr-fuzzy'),
(536372,'2014-04-07 04:42:12',225306,'/thank-you-for-your-order'),
(536373,'2014-04-07 04:43:02',225309,'/lander-3'),
(536374,'2014-04-07 04:46:52',225310,'/lander-3'),
(536375,'2014-04-07 04:47:28',225309,'/products'),
(536376,'2014-04-07 04:51:01',225310,'/products'),
(536377,'2014-04-07 04:51:56',225309,'/the-original-mr-fuzzy'),
(536378,'2014-04-07 04:54:55',225311,'/lander-4'),
(536379,'2014-04-07 05:10:31',225312,'/lander-4'),
(536380,'2014-04-07 05:11:09',225312,'/products'),
(536381,'2014-04-07 05:12:16',225313,'/lander-2'),
(536382,'2014-04-07 05:14:20',225312,'/the-original-mr-fuzzy'),
(536383,'2014-04-07 05:17:18',225314,'/home'),
(536384,'2014-04-07 05:21:14',225314,'/products'),
(536385,'2014-04-07 05:22:19',225315,'/lander-4'),
(536386,'2014-04-07 05:22:40',225316,'/home'),
(536387,'2014-04-07 05:23:28',225314,'/the-original-mr-fuzzy'),
(536388,'2014-04-07 05:25:29',225316,'/products'),
(536389,'2014-04-07 05:26:52',225316,'/the-original-mr-fuzzy'),
(536390,'2014-04-07 05:31:19',225317,'/home'),
(536391,'2014-04-07 05:32:49',225318,'/lander-3'),
(536392,'2014-04-07 05:34:14',225319,'/lander-2'),
(536393,'2014-04-07 05:36:17',225319,'/products'),
(536394,'2014-04-07 05:37:54',225318,'/products'),
(536395,'2014-04-07 05:40:34',225319,'/the-original-mr-fuzzy'),
(536396,'2014-04-07 05:42:17',225318,'/the-original-mr-fuzzy'),
(536397,'2014-04-07 05:43:51',225319,'/cart'),
(536398,'2014-04-07 05:45:01',225319,'/shipping'),
(536399,'2014-04-07 05:46:55',225319,'/billing-2'),
(536400,'2014-04-07 05:49:12',225320,'/lander-3'),
(536401,'2014-04-07 05:49:46',225321,'/lander-3'),
(536402,'2014-04-07 05:49:50',225322,'/lander-4'),
(536403,'2014-04-07 05:50:03',225323,'/lander-4'),
(536404,'2014-04-07 05:52:24',225324,'/lander-4'),
(536405,'2014-04-07 05:52:42',225323,'/products'),
(536406,'2014-04-07 05:53:58',225321,'/products'),
(536407,'2014-04-07 05:54:00',225320,'/products'),
(536408,'2014-04-07 05:54:22',225322,'/products'),
(536409,'2014-04-07 05:54:30',225321,'/the-original-mr-fuzzy'),
(536410,'2014-04-07 05:56:13',225324,'/products'),
(536411,'2014-04-07 05:56:37',225324,'/the-original-mr-fuzzy'),
(536412,'2014-04-07 05:57:09',225325,'/lander-4'),
(536413,'2014-04-07 05:57:09',225326,'/lander-4'),
(536414,'2014-04-07 05:57:37',225320,'/the-original-mr-fuzzy'),
(536415,'2014-04-07 05:57:49',225326,'/products'),
(536416,'2014-04-07 05:58:11',225324,'/cart'),
(536417,'2014-04-07 05:59:55',225324,'/shipping'),
(536418,'2014-04-07 05:59:59',225320,'/cart'),
(536419,'2014-04-07 06:00:23',225320,'/shipping'),
(536420,'2014-04-07 06:01:39',225326,'/the-birthday-sugar-panda'),
(536421,'2014-04-07 06:02:37',225325,'/products'),
(536422,'2014-04-07 06:03:03',225324,'/billing-2'),
(536423,'2014-04-07 06:03:28',225327,'/lander-4'),
(536424,'2014-04-07 06:07:13',225325,'/the-original-mr-fuzzy'),
(536425,'2014-04-07 06:08:04',225328,'/lander-3'),
(536426,'2014-04-07 06:08:24',225324,'/thank-you-for-your-order'),
(536427,'2014-04-07 06:14:37',225329,'/lander-4'),
(536428,'2014-04-07 06:24:56',225330,'/lander-4'),
(536429,'2014-04-07 06:26:05',225331,'/home'),
(536430,'2014-04-07 06:27:54',225331,'/products'),
(536431,'2014-04-07 06:28:37',225332,'/lander-2'),
(536432,'2014-04-07 06:28:43',225331,'/the-original-mr-fuzzy'),
(536433,'2014-04-07 06:28:58',225330,'/products'),
(536434,'2014-04-07 06:29:36',225332,'/products'),
(536435,'2014-04-07 06:29:43',225330,'/the-original-mr-fuzzy'),
(536436,'2014-04-07 06:31:10',225332,'/the-original-mr-fuzzy'),
(536437,'2014-04-07 06:32:44',225331,'/cart'),
(536438,'2014-04-07 06:41:18',225333,'/lander-4'),
(536439,'2014-04-07 06:42:05',225334,'/lander-4'),
(536440,'2014-04-07 06:42:35',225335,'/lander-3'),
(536441,'2014-04-07 06:45:47',225335,'/products'),
(536442,'2014-04-07 06:46:29',225335,'/the-original-mr-fuzzy'),
(536443,'2014-04-07 06:47:00',225336,'/lander-2'),
(536444,'2014-04-07 06:50:08',225336,'/products'),
(536445,'2014-04-07 06:52:48',225337,'/home'),
(536446,'2014-04-07 06:58:14',225337,'/products'),
(536447,'2014-04-07 07:01:13',225337,'/the-original-mr-fuzzy'),
(536448,'2014-04-07 07:07:08',225338,'/lander-4'),
(536449,'2014-04-07 07:10:07',225339,'/lander-3'),
(536450,'2014-04-07 07:11:02',225340,'/home'),
(536451,'2014-04-07 07:12:43',225341,'/lander-4'),
(536452,'2014-04-07 07:14:16',225342,'/home'),
(536453,'2014-04-07 07:16:15',225343,'/lander-2'),
(536454,'2014-04-07 07:18:45',225344,'/home'),
(536455,'2014-04-07 07:21:37',225345,'/home'),
(536456,'2014-04-07 07:22:46',225345,'/products'),
(536457,'2014-04-07 07:26:30',225345,'/the-birthday-sugar-panda'),
(536458,'2014-04-07 07:30:27',225345,'/cart'),
(536459,'2014-04-07 07:32:09',225346,'/lander-4'),
(536460,'2014-04-07 07:34:02',225345,'/shipping'),
(536461,'2014-04-07 07:34:46',225347,'/lander-3'),
(536462,'2014-04-07 07:37:18',225347,'/products'),
(536463,'2014-04-07 07:38:12',225348,'/lander-4'),
(536464,'2014-04-07 07:39:23',225348,'/products'),
(536465,'2014-04-07 07:40:02',225348,'/the-birthday-sugar-panda'),
(536466,'2014-04-07 07:41:42',225349,'/home'),
(536467,'2014-04-07 07:44:32',225350,'/lander-3'),
(536468,'2014-04-07 07:45:26',225349,'/products'),
(536469,'2014-04-07 07:46:05',225349,'/the-original-mr-fuzzy'),
(536470,'2014-04-07 07:46:55',225350,'/products'),
(536471,'2014-04-07 07:47:55',225350,'/the-original-mr-fuzzy'),
(536472,'2014-04-07 07:48:04',225351,'/home'),
(536473,'2014-04-07 07:48:05',225352,'/lander-4'),
(536474,'2014-04-07 07:48:06',225353,'/lander-2'),
(536475,'2014-04-07 07:48:08',225354,'/lander-3'),
(536476,'2014-04-07 07:49:47',225349,'/cart'),
(536477,'2014-04-07 07:49:48',225354,'/products'),
(536478,'2014-04-07 07:50:09',225353,'/products'),
(536479,'2014-04-07 07:50:41',225355,'/lander-3'),
(536480,'2014-04-07 07:51:05',225354,'/the-original-mr-fuzzy'),
(536481,'2014-04-07 07:51:22',225349,'/shipping'),
(536482,'2014-04-07 07:51:27',225351,'/products'),
(536483,'2014-04-07 07:51:46',225356,'/home'),
(536484,'2014-04-07 07:52:09',225353,'/the-original-mr-fuzzy'),
(536485,'2014-04-07 07:52:12',225349,'/billing-2'),
(536486,'2014-04-07 07:53:44',225357,'/lander-3'),
(536487,'2014-04-07 07:53:55',225358,'/lander-3'),
(536488,'2014-04-07 07:54:16',225351,'/the-original-mr-fuzzy'),
(536489,'2014-04-07 07:54:30',225357,'/products'),
(536490,'2014-04-07 07:54:48',225355,'/products'),
(536491,'2014-04-07 07:55:27',225359,'/home'),
(536492,'2014-04-07 07:55:46',225360,'/lander-2'),
(536493,'2014-04-07 07:56:10',225360,'/products'),
(536494,'2014-04-07 07:56:49',225351,'/cart'),
(536495,'2014-04-07 07:57:18',225351,'/shipping'),
(536496,'2014-04-07 07:57:18',225360,'/the-original-mr-fuzzy'),
(536497,'2014-04-07 07:59:05',225357,'/the-original-mr-fuzzy'),
(536498,'2014-04-07 08:00:32',225351,'/billing-2'),
(536499,'2014-04-07 08:00:46',225361,'/lander-3'),
(536500,'2014-04-07 08:01:19',225362,'/home'),
(536501,'2014-04-07 08:01:35',225363,'/home'),
(536502,'2014-04-07 08:06:01',225361,'/products'),
(536503,'2014-04-07 08:06:20',225364,'/lander-3'),
(536504,'2014-04-07 08:06:34',225361,'/the-forever-love-bear'),
(536505,'2014-04-07 08:07:46',225361,'/cart'),
(536506,'2014-04-07 08:08:39',225361,'/shipping'),
(536507,'2014-04-07 08:09:08',225365,'/lander-3'),
(536508,'2014-04-07 08:09:29',225366,'/lander-2'),
(536509,'2014-04-07 08:09:54',225364,'/products'),
(536510,'2014-04-07 08:09:56',225366,'/products'),
(536511,'2014-04-07 08:10:16',225361,'/billing-2'),
(536512,'2014-04-07 08:12:09',225366,'/the-original-mr-fuzzy'),
(536513,'2014-04-07 08:13:22',225364,'/the-original-mr-fuzzy'),
(536514,'2014-04-07 08:14:03',225367,'/home'),
(536515,'2014-04-07 08:15:00',225364,'/cart'),
(536516,'2014-04-07 08:17:27',225368,'/lander-2'),
(536517,'2014-04-07 08:17:40',225369,'/lander-3'),
(536518,'2014-04-07 08:19:37',225367,'/products'),
(536519,'2014-04-07 08:19:39',225369,'/products'),
(536520,'2014-04-07 08:20:03',225367,'/the-original-mr-fuzzy'),
(536521,'2014-04-07 08:20:32',225367,'/cart'),
(536522,'2014-04-07 08:22:06',225370,'/home'),
(536523,'2014-04-07 08:22:49',225371,'/home'),
(536524,'2014-04-07 08:23:10',225367,'/shipping'),
(536525,'2014-04-07 08:23:44',225369,'/the-original-mr-fuzzy'),
(536526,'2014-04-07 08:27:19',225372,'/lander-3'),
(536527,'2014-04-07 08:28:13',225371,'/products'),
(536528,'2014-04-07 08:29:25',225371,'/the-original-mr-fuzzy'),
(536529,'2014-04-07 08:30:08',225373,'/lander-2'),
(536530,'2014-04-07 08:30:12',225371,'/cart'),
(536531,'2014-04-07 08:31:54',225372,'/products'),
(536532,'2014-04-07 08:33:02',225373,'/products'),
(536533,'2014-04-07 08:33:14',225371,'/shipping'),
(536534,'2014-04-07 08:35:20',225373,'/the-birthday-sugar-panda'),
(536535,'2014-04-07 08:36:50',225374,'/lander-3'),
(536536,'2014-04-07 08:40:28',225375,'/lander-4'),
(536537,'2014-04-07 08:40:34',225374,'/products'),
(536538,'2014-04-07 08:40:48',225376,'/lander-3'),
(536539,'2014-04-07 08:41:40',225376,'/products'),
(536540,'2014-04-07 08:42:41',225376,'/the-forever-love-bear'),
(536541,'2014-04-07 08:43:41',225376,'/cart'),
(536542,'2014-04-07 08:43:52',225374,'/the-original-mr-fuzzy'),
(536543,'2014-04-07 08:44:05',225377,'/lander-4'),
(536544,'2014-04-07 08:44:54',225378,'/home'),
(536545,'2014-04-07 08:45:41',225375,'/products'),
(536546,'2014-04-07 08:45:53',225374,'/cart'),
(536547,'2014-04-07 08:45:57',225379,'/lander-4'),
(536548,'2014-04-07 08:46:09',225375,'/the-original-mr-fuzzy'),
(536549,'2014-04-07 08:46:37',225379,'/products'),
(536550,'2014-04-07 08:47:28',225376,'/shipping'),
(536551,'2014-04-07 08:48:11',225380,'/lander-2'),
(536552,'2014-04-07 08:48:32',225381,'/lander-4'),
(536553,'2014-04-07 08:48:38',225382,'/lander-2'),
(536554,'2014-04-07 08:49:50',225375,'/cart'),
(536555,'2014-04-07 08:50:02',225379,'/the-original-mr-fuzzy'),
(536556,'2014-04-07 08:50:36',225383,'/lander-2'),
(536557,'2014-04-07 08:51:05',225384,'/lander-4'),
(536558,'2014-04-07 08:53:08',225380,'/products'),
(536559,'2014-04-07 08:53:12',225375,'/shipping'),
(536560,'2014-04-07 08:53:40',225380,'/the-birthday-sugar-panda'),
(536561,'2014-04-07 08:54:13',225375,'/billing-2'),
(536562,'2014-04-07 08:54:31',225380,'/cart'),
(536563,'2014-04-07 08:54:56',225375,'/thank-you-for-your-order'),
(536564,'2014-04-07 08:55:53',225380,'/shipping'),
(536565,'2014-04-07 08:56:01',225384,'/products'),
(536566,'2014-04-07 08:57:00',225384,'/the-original-mr-fuzzy'),
(536567,'2014-04-07 08:57:45',225385,'/home'),
(536568,'2014-04-07 08:57:48',225384,'/cart'),
(536569,'2014-04-07 08:58:39',225380,'/billing-2'),
(536570,'2014-04-07 09:00:09',225386,'/lander-2'),
(536571,'2014-04-07 09:01:17',225380,'/thank-you-for-your-order'),
(536572,'2014-04-07 09:01:38',225387,'/lander-4'),
(536573,'2014-04-07 09:03:16',225388,'/lander-2'),
(536574,'2014-04-07 09:03:23',225387,'/products'),
(536575,'2014-04-07 09:03:30',225386,'/products'),
(536576,'2014-04-07 09:03:56',225389,'/lander-3'),
(536577,'2014-04-07 09:04:45',225389,'/products'),
(536578,'2014-04-07 09:05:43',225390,'/lander-3'),
(536579,'2014-04-07 09:06:36',225386,'/the-original-mr-fuzzy'),
(536580,'2014-04-07 09:06:51',225387,'/the-original-mr-fuzzy'),
(536581,'2014-04-07 09:07:38',225386,'/cart'),
(536582,'2014-04-07 09:09:10',225391,'/lander-4'),
(536583,'2014-04-07 09:10:36',225392,'/lander-2'),
(536584,'2014-04-07 09:10:37',225393,'/lander-4'),
(536585,'2014-04-07 09:11:28',225394,'/home'),
(536586,'2014-04-07 09:12:02',225395,'/lander-3'),
(536587,'2014-04-07 09:13:01',225391,'/products'),
(536588,'2014-04-07 09:14:00',225394,'/products'),
(536589,'2014-04-07 09:14:12',225393,'/products'),
(536590,'2014-04-07 09:14:40',225396,'/lander-4'),
(536591,'2014-04-07 09:14:45',225397,'/lander-2'),
(536592,'2014-04-07 09:14:51',225398,'/lander-2'),
(536593,'2014-04-07 09:14:52',225399,'/home'),
(536594,'2014-04-07 09:15:51',225392,'/products'),
(536595,'2014-04-07 09:16:08',225394,'/the-original-mr-fuzzy'),
(536596,'2014-04-07 09:16:09',225400,'/home'),
(536597,'2014-04-07 09:16:21',225391,'/the-original-mr-fuzzy'),
(536598,'2014-04-07 09:16:33',225393,'/the-original-mr-fuzzy'),
(536599,'2014-04-07 09:16:35',225398,'/products'),
(536600,'2014-04-07 09:17:29',225392,'/the-original-mr-fuzzy'),
(536601,'2014-04-07 09:17:41',225393,'/cart'),
(536602,'2014-04-07 09:17:49',225394,'/cart'),
(536603,'2014-04-07 09:18:45',225391,'/cart'),
(536604,'2014-04-07 09:19:08',225401,'/home'),
(536605,'2014-04-07 09:19:59',225398,'/the-original-mr-fuzzy'),
(536606,'2014-04-07 09:20:59',225398,'/cart'),
(536607,'2014-04-07 09:21:00',225391,'/shipping'),
(536608,'2014-04-07 09:21:06',225394,'/shipping'),
(536609,'2014-04-07 09:21:36',225400,'/products'),
(536610,'2014-04-07 09:22:41',225391,'/billing-2'),
(536611,'2014-04-07 09:23:07',225400,'/the-original-mr-fuzzy'),
(536612,'2014-04-07 09:23:10',225398,'/shipping'),
(536613,'2014-04-07 09:23:51',225394,'/billing-2'),
(536614,'2014-04-07 09:25:39',225398,'/billing-2'),
(536615,'2014-04-07 09:25:59',225394,'/thank-you-for-your-order'),
(536616,'2014-04-07 09:27:56',225391,'/thank-you-for-your-order'),
(536617,'2014-04-07 09:28:06',225402,'/lander-3'),
(536618,'2014-04-07 09:28:14',225403,'/lander-4'),
(536619,'2014-04-07 09:29:15',225404,'/lander-4'),
(536620,'2014-04-07 09:31:51',225405,'/home'),
(536621,'2014-04-07 09:33:20',225405,'/products'),
(536622,'2014-04-07 09:34:11',225406,'/lander-3'),
(536623,'2014-04-07 09:34:53',225405,'/the-original-mr-fuzzy'),
(536624,'2014-04-07 09:35:55',225407,'/lander-4'),
(536625,'2014-04-07 09:36:42',225406,'/products'),
(536626,'2014-04-07 09:37:20',225408,'/lander-3'),
(536627,'2014-04-07 09:37:51',225409,'/lander-2'),
(536628,'2014-04-07 09:38:42',225410,'/lander-2'),
(536629,'2014-04-07 09:39:49',225410,'/products'),
(536630,'2014-04-07 09:39:54',225411,'/home'),
(536631,'2014-04-07 09:40:53',225410,'/the-original-mr-fuzzy'),
(536632,'2014-04-07 09:41:51',225408,'/products'),
(536633,'2014-04-07 09:42:31',225411,'/products'),
(536634,'2014-04-07 09:43:09',225411,'/the-original-mr-fuzzy'),
(536635,'2014-04-07 09:43:12',225412,'/lander-4'),
(536636,'2014-04-07 09:43:55',225413,'/lander-2'),
(536637,'2014-04-07 09:44:17',225414,'/lander-2'),
(536638,'2014-04-07 09:44:29',225411,'/cart'),
(536639,'2014-04-07 09:44:49',225408,'/the-original-mr-fuzzy'),
(536640,'2014-04-07 09:44:51',225415,'/lander-2'),
(536641,'2014-04-07 09:45:05',225416,'/lander-4'),
(536642,'2014-04-07 09:46:53',225417,'/home'),
(536643,'2014-04-07 09:47:15',225415,'/products'),
(536644,'2014-04-07 09:47:57',225408,'/cart'),
(536645,'2014-04-07 09:48:04',225418,'/lander-4'),
(536646,'2014-04-07 09:48:20',225416,'/products'),
(536647,'2014-04-07 09:49:07',225416,'/the-original-mr-fuzzy'),
(536648,'2014-04-07 09:49:35',225419,'/home'),
(536649,'2014-04-07 09:51:22',225415,'/the-birthday-sugar-panda'),
(536650,'2014-04-07 09:51:32',225417,'/products'),
(536651,'2014-04-07 09:51:53',225415,'/cart'),
(536652,'2014-04-07 09:52:36',225415,'/shipping'),
(536653,'2014-04-07 09:53:10',225420,'/lander-2'),
(536654,'2014-04-07 09:53:32',225415,'/billing-2'),
(536655,'2014-04-07 09:55:24',225419,'/products'),
(536656,'2014-04-07 09:55:38',225421,'/lander-2'),
(536657,'2014-04-07 09:56:04',225417,'/the-original-mr-fuzzy'),
(536658,'2014-04-07 09:56:06',225420,'/products'),
(536659,'2014-04-07 09:57:20',225422,'/home'),
(536660,'2014-04-07 09:57:49',225419,'/the-original-mr-fuzzy'),
(536661,'2014-04-07 09:57:50',225417,'/cart'),
(536662,'2014-04-07 09:58:44',225420,'/the-original-mr-fuzzy'),
(536663,'2014-04-07 09:59:18',225423,'/lander-3'),
(536664,'2014-04-07 09:59:56',225424,'/lander-2'),
(536665,'2014-04-07 10:01:03',225419,'/cart'),
(536666,'2014-04-07 10:01:40',225425,'/home'),
(536667,'2014-04-07 10:02:25',225426,'/lander-2'),
(536668,'2014-04-07 10:04:01',225427,'/lander-2'),
(536669,'2014-04-07 10:04:48',225427,'/products'),
(536670,'2014-04-07 10:04:55',225419,'/shipping'),
(536671,'2014-04-07 10:05:37',225428,'/home'),
(536672,'2014-04-07 10:05:44',225429,'/home'),
(536673,'2014-04-07 10:06:02',225427,'/the-forever-love-bear'),
(536674,'2014-04-07 10:06:44',225430,'/lander-3'),
(536675,'2014-04-07 10:07:38',225419,'/billing-2'),
(536676,'2014-04-07 10:08:46',225431,'/lander-2'),
(536677,'2014-04-07 10:09:04',225432,'/lander-3'),
(536678,'2014-04-07 10:09:11',225427,'/cart'),
(536679,'2014-04-07 10:09:16',225433,'/lander-3'),
(536680,'2014-04-07 10:09:24',225429,'/products'),
(536681,'2014-04-07 10:10:19',225434,'/lander-3'),
(536682,'2014-04-07 10:11:14',225435,'/lander-2'),
(536683,'2014-04-07 10:11:24',225436,'/lander-3'),
(536684,'2014-04-07 10:11:40',225427,'/shipping'),
(536685,'2014-04-07 10:11:51',225433,'/products'),
(536686,'2014-04-07 10:11:52',225429,'/the-original-mr-fuzzy'),
(536687,'2014-04-07 10:12:26',225419,'/thank-you-for-your-order'),
(536688,'2014-04-07 10:13:21',225437,'/lander-4'),
(536689,'2014-04-07 10:13:51',225437,'/products'),
(536690,'2014-04-07 10:14:14',225437,'/the-original-mr-fuzzy'),
(536691,'2014-04-07 10:14:49',225436,'/products'),
(536692,'2014-04-07 10:14:55',225437,'/cart'),
(536693,'2014-04-07 10:15:48',225438,'/lander-2'),
(536694,'2014-04-07 10:15:54',225435,'/products'),
(536695,'2014-04-07 10:18:13',225436,'/the-original-mr-fuzzy'),
(536696,'2014-04-07 10:19:07',225439,'/lander-2'),
(536697,'2014-04-07 10:19:44',225440,'/lander-2'),
(536698,'2014-04-07 10:19:53',225435,'/the-birthday-sugar-panda'),
(536699,'2014-04-07 10:20:05',225441,'/lander-3'),
(536700,'2014-04-07 10:21:48',225436,'/cart'),
(536701,'2014-04-07 10:21:50',225435,'/cart'),
(536702,'2014-04-07 10:21:58',225439,'/products'),
(536703,'2014-04-07 10:22:17',225439,'/the-original-mr-fuzzy'),
(536704,'2014-04-07 10:22:21',225435,'/shipping'),
(536705,'2014-04-07 10:22:42',225440,'/products'),
(536706,'2014-04-07 10:22:47',225441,'/products'),
(536707,'2014-04-07 10:23:25',225442,'/lander-2'),
(536708,'2014-04-07 10:24:02',225435,'/billing-2'),
(536709,'2014-04-07 10:24:40',225443,'/lander-4'),
(536710,'2014-04-07 10:25:26',225435,'/thank-you-for-your-order'),
(536711,'2014-04-07 10:26:02',225444,'/home'),
(536712,'2014-04-07 10:26:51',225441,'/the-original-mr-fuzzy'),
(536713,'2014-04-07 10:27:17',225440,'/the-forever-love-bear'),
(536714,'2014-04-07 10:29:29',225445,'/home'),
(536715,'2014-04-07 10:29:42',225446,'/lander-2'),
(536716,'2014-04-07 10:30:02',225447,'/lander-4'),
(536717,'2014-04-07 10:30:04',225441,'/cart'),
(536718,'2014-04-07 10:30:08',225444,'/products'),
(536719,'2014-04-07 10:30:09',225448,'/lander-3'),
(536720,'2014-04-07 10:30:42',225449,'/home'),
(536721,'2014-04-07 10:31:13',225450,'/lander-4'),
(536722,'2014-04-07 10:32:01',225444,'/the-original-mr-fuzzy'),
(536723,'2014-04-07 10:32:51',225451,'/lander-3'),
(536724,'2014-04-07 10:33:17',225452,'/lander-2'),
(536725,'2014-04-07 10:33:20',225453,'/lander-2'),
(536726,'2014-04-07 10:33:40',225454,'/lander-3'),
(536727,'2014-04-07 10:34:08',225451,'/products'),
(536728,'2014-04-07 10:34:34',225452,'/products'),
(536729,'2014-04-07 10:34:40',225444,'/cart'),
(536730,'2014-04-07 10:34:54',225450,'/products'),
(536731,'2014-04-07 10:35:06',225448,'/products'),
(536732,'2014-04-07 10:35:43',225452,'/the-original-mr-fuzzy'),
(536733,'2014-04-07 10:36:01',225450,'/the-original-mr-fuzzy'),
(536734,'2014-04-07 10:36:29',225455,'/home'),
(536735,'2014-04-07 10:36:30',225448,'/the-original-mr-fuzzy'),
(536736,'2014-04-07 10:36:42',225456,'/lander-2'),
(536737,'2014-04-07 10:38:42',225457,'/home'),
(536738,'2014-04-07 10:38:54',225452,'/cart'),
(536739,'2014-04-07 10:38:56',225456,'/products'),
(536740,'2014-04-07 10:40:06',225458,'/lander-4'),
(536741,'2014-04-07 10:40:39',225459,'/lander-4'),
(536742,'2014-04-07 10:40:56',225455,'/products'),
(536743,'2014-04-07 10:41:03',225456,'/the-original-mr-fuzzy'),
(536744,'2014-04-07 10:42:08',225458,'/products'),
(536745,'2014-04-07 10:44:37',225458,'/the-original-mr-fuzzy'),
(536746,'2014-04-07 10:45:48',225460,'/home'),
(536747,'2014-04-07 10:46:39',225461,'/home'),
(536748,'2014-04-07 10:48:33',225458,'/cart'),
(536749,'2014-04-07 10:48:54',225462,'/home'),
(536750,'2014-04-07 10:49:36',225463,'/lander-3'),
(536751,'2014-04-07 10:49:48',225464,'/home'),
(536752,'2014-04-07 10:49:50',225465,'/lander-4'),
(536753,'2014-04-07 10:50:29',225458,'/shipping'),
(536754,'2014-04-07 10:51:55',225461,'/products'),
(536755,'2014-04-07 10:52:23',225466,'/lander-2'),
(536756,'2014-04-07 10:52:38',225467,'/home'),
(536757,'2014-04-07 10:52:41',225463,'/products'),
(536758,'2014-04-07 10:53:17',225461,'/the-forever-love-bear'),
(536759,'2014-04-07 10:53:20',225458,'/billing-2'),
(536760,'2014-04-07 10:53:56',225468,'/lander-4'),
(536761,'2014-04-07 10:54:15',225464,'/products'),
(536762,'2014-04-07 10:54:38',225464,'/the-original-mr-fuzzy'),
(536763,'2014-04-07 10:54:40',225469,'/lander-4'),
(536764,'2014-04-07 10:55:07',225468,'/products'),
(536765,'2014-04-07 10:55:38',225461,'/cart'),
(536766,'2014-04-07 10:55:47',225458,'/thank-you-for-your-order'),
(536767,'2014-04-07 10:56:14',225461,'/shipping'),
(536768,'2014-04-07 10:56:17',225463,'/the-original-mr-fuzzy'),
(536769,'2014-04-07 10:56:34',225470,'/lander-2'),
(536770,'2014-04-07 10:56:38',225468,'/the-original-mr-fuzzy'),
(536771,'2014-04-07 10:57:37',225466,'/products'),
(536772,'2014-04-07 10:59:16',225461,'/billing-2'),
(536773,'2014-04-07 11:00:24',225471,'/home'),
(536774,'2014-04-07 11:01:25',225472,'/lander-2'),
(536775,'2014-04-07 11:01:36',225461,'/thank-you-for-your-order'),
(536776,'2014-04-07 11:01:44',225466,'/the-original-mr-fuzzy'),
(536777,'2014-04-07 11:03:46',225473,'/home'),
(536778,'2014-04-07 11:03:48',225474,'/lander-4'),
(536779,'2014-04-07 11:04:56',225466,'/cart'),
(536780,'2014-04-07 11:05:24',225466,'/shipping'),
(536781,'2014-04-07 11:05:42',225471,'/products'),
(536782,'2014-04-07 11:08:20',225473,'/products'),
(536783,'2014-04-07 11:09:15',225473,'/the-original-mr-fuzzy'),
(536784,'2014-04-07 11:09:29',225471,'/the-original-mr-fuzzy'),
(536785,'2014-04-07 11:10:45',225471,'/cart'),
(536786,'2014-04-07 11:11:22',225475,'/lander-2'),
(536787,'2014-04-07 11:11:59',225476,'/lander-2'),
(536788,'2014-04-07 11:14:26',225477,'/lander-2'),
(536789,'2014-04-07 11:14:34',225471,'/shipping'),
(536790,'2014-04-07 11:15:03',225471,'/billing-2'),
(536791,'2014-04-07 11:15:10',225475,'/products'),
(536792,'2014-04-07 11:16:16',225478,'/home'),
(536793,'2014-04-07 11:16:35',225476,'/products'),
(536794,'2014-04-07 11:16:58',225475,'/the-original-mr-fuzzy'),
(536795,'2014-04-07 11:17:18',225479,'/home'),
(536796,'2014-04-07 11:17:19',225480,'/lander-3'),
(536797,'2014-04-07 11:17:40',225479,'/products'),
(536798,'2014-04-07 11:17:45',225481,'/home'),
(536799,'2014-04-07 11:18:09',225476,'/the-original-mr-fuzzy'),
(536800,'2014-04-07 11:18:21',225480,'/products'),
(536801,'2014-04-07 11:18:46',225471,'/thank-you-for-your-order'),
(536802,'2014-04-07 11:19:52',225479,'/the-original-mr-fuzzy'),
(536803,'2014-04-07 11:19:57',225482,'/home'),
(536804,'2014-04-07 11:20:47',225483,'/lander-3'),
(536805,'2014-04-07 11:21:43',225476,'/cart'),
(536806,'2014-04-07 11:21:56',225481,'/products'),
(536807,'2014-04-07 11:22:08',225484,'/lander-3'),
(536808,'2014-04-07 11:22:28',225482,'/products'),
(536809,'2014-04-07 11:23:24',225485,'/lander-2'),
(536810,'2014-04-07 11:23:34',225481,'/the-original-mr-fuzzy'),
(536811,'2014-04-07 11:23:38',225483,'/products'),
(536812,'2014-04-07 11:23:48',225482,'/the-original-mr-fuzzy'),
(536813,'2014-04-07 11:24:44',225486,'/lander-4'),
(536814,'2014-04-07 11:25:01',225487,'/home'),
(536815,'2014-04-07 11:25:07',225483,'/the-original-mr-fuzzy'),
(536816,'2014-04-07 11:26:04',225488,'/lander-2'),
(536817,'2014-04-07 11:26:30',225482,'/cart'),
(536818,'2014-04-07 11:27:22',225489,'/home'),
(536819,'2014-04-07 11:27:49',225488,'/products'),
(536820,'2014-04-07 11:28:19',225490,'/lander-2'),
(536821,'2014-04-07 11:29:31',225482,'/shipping'),
(536822,'2014-04-07 11:29:52',225486,'/products'),
(536823,'2014-04-07 11:30:06',225491,'/lander-4'),
(536824,'2014-04-07 11:30:47',225492,'/lander-2'),
(536825,'2014-04-07 11:30:59',225488,'/the-original-mr-fuzzy'),
(536826,'2014-04-07 11:31:13',225482,'/billing-2'),
(536827,'2014-04-07 11:31:52',225482,'/thank-you-for-your-order'),
(536828,'2014-04-07 11:33:48',225491,'/products'),
(536829,'2014-04-07 11:36:05',225491,'/the-original-mr-fuzzy'),
(536830,'2014-04-07 11:37:17',225493,'/lander-3'),
(536831,'2014-04-07 11:39:19',225494,'/lander-4'),
(536832,'2014-04-07 11:39:45',225495,'/home'),
(536833,'2014-04-07 11:40:30',225496,'/lander-2'),
(536834,'2014-04-07 11:40:58',225497,'/lander-3'),
(536835,'2014-04-07 11:41:55',225498,'/home'),
(536836,'2014-04-07 11:43:17',225494,'/products'),
(536837,'2014-04-07 11:43:36',225495,'/products'),
(536838,'2014-04-07 11:43:54',225496,'/products'),
(536839,'2014-04-07 11:44:58',225494,'/the-forever-love-bear'),
(536840,'2014-04-07 11:45:15',225496,'/the-original-mr-fuzzy'),
(536841,'2014-04-07 11:47:18',225499,'/lander-4'),
(536842,'2014-04-07 11:47:39',225496,'/cart'),
(536843,'2014-04-07 11:47:39',225499,'/products'),
(536844,'2014-04-07 11:47:47',225500,'/lander-3'),
(536845,'2014-04-07 11:48:35',225500,'/products'),
(536846,'2014-04-07 11:49:04',225499,'/the-original-mr-fuzzy'),
(536847,'2014-04-07 11:50:08',225501,'/lander-3'),
(536848,'2014-04-07 11:50:55',225496,'/shipping'),
(536849,'2014-04-07 11:50:58',225502,'/home'),
(536850,'2014-04-07 11:51:21',225500,'/the-original-mr-fuzzy'),
(536851,'2014-04-07 11:51:47',225496,'/billing-2'),
(536852,'2014-04-07 11:51:58',225503,'/lander-3'),
(536853,'2014-04-07 11:52:36',225504,'/lander-4'),
(536854,'2014-04-07 11:53:46',225496,'/thank-you-for-your-order'),
(536855,'2014-04-07 11:53:46',225505,'/lander-2'),
(536856,'2014-04-07 11:53:51',225506,'/lander-2'),
(536857,'2014-04-07 11:54:37',225507,'/lander-2'),
(536858,'2014-04-07 11:54:40',225508,'/lander-3'),
(536859,'2014-04-07 11:55:14',225506,'/products'),
(536860,'2014-04-07 11:55:44',225506,'/the-original-mr-fuzzy'),
(536861,'2014-04-07 11:55:47',225507,'/products'),
(536862,'2014-04-07 11:55:56',225503,'/products'),
(536863,'2014-04-07 11:57:06',225509,'/lander-3'),
(536864,'2014-04-07 11:57:41',225510,'/lander-2'),
(536865,'2014-04-07 11:57:57',225511,'/home'),
(536866,'2014-04-07 12:00:23',225512,'/lander-2'),
(536867,'2014-04-07 12:00:47',225513,'/lander-4'),
(536868,'2014-04-07 12:01:18',225512,'/products'),
(536869,'2014-04-07 12:02:04',225511,'/products'),
(536870,'2014-04-07 12:02:07',225513,'/products'),
(536871,'2014-04-07 12:02:32',225509,'/products'),
(536872,'2014-04-07 12:03:35',225514,'/lander-4'),
(536873,'2014-04-07 12:04:46',225512,'/the-original-mr-fuzzy'),
(536874,'2014-04-07 12:04:53',225511,'/the-original-mr-fuzzy'),
(536875,'2014-04-07 12:05:24',225515,'/home'),
(536876,'2014-04-07 12:06:20',225513,'/the-original-mr-fuzzy'),
(536877,'2014-04-07 12:06:21',225516,'/lander-4'),
(536878,'2014-04-07 12:06:41',225517,'/lander-2'),
(536879,'2014-04-07 12:07:10',225518,'/lander-2'),
(536880,'2014-04-07 12:07:11',225519,'/lander-4'),
(536881,'2014-04-07 12:08:19',225520,'/lander-2'),
(536882,'2014-04-07 12:08:21',225511,'/cart'),
(536883,'2014-04-07 12:08:44',225513,'/cart'),
(536884,'2014-04-07 12:09:10',225521,'/lander-2'),
(536885,'2014-04-07 12:09:54',225519,'/products'),
(536886,'2014-04-07 12:10:05',225522,'/lander-4'),
(536887,'2014-04-07 12:11:40',225523,'/lander-4'),
(536888,'2014-04-07 12:11:42',225511,'/shipping'),
(536889,'2014-04-07 12:11:48',225513,'/shipping'),
(536890,'2014-04-07 12:12:09',225518,'/products'),
(536891,'2014-04-07 12:12:20',225513,'/billing-2'),
(536892,'2014-04-07 12:12:34',225521,'/products'),
(536893,'2014-04-07 12:12:57',225524,'/lander-4'),
(536894,'2014-04-07 12:13:24',225525,'/lander-4'),
(536895,'2014-04-07 12:13:29',225521,'/the-original-mr-fuzzy'),
(536896,'2014-04-07 12:13:34',225511,'/billing-2'),
(536897,'2014-04-07 12:13:43',225518,'/the-birthday-sugar-panda'),
(536898,'2014-04-07 12:13:44',225519,'/the-original-mr-fuzzy'),
(536899,'2014-04-07 12:13:53',225526,'/home'),
(536900,'2014-04-07 12:13:55',225527,'/lander-2'),
(536901,'2014-04-07 12:14:20',225528,'/lander-4'),
(536902,'2014-04-07 12:14:55',225519,'/cart'),
(536903,'2014-04-07 12:15:20',225529,'/home'),
(536904,'2014-04-07 12:15:47',225511,'/thank-you-for-your-order'),
(536905,'2014-04-07 12:16:19',225519,'/shipping'),
(536906,'2014-04-07 12:16:20',225528,'/products'),
(536907,'2014-04-07 12:16:37',225530,'/home'),
(536908,'2014-04-07 12:16:53',225513,'/thank-you-for-your-order'),
(536909,'2014-04-07 12:17:01',225531,'/lander-4'),
(536910,'2014-04-07 12:17:24',225532,'/home'),
(536911,'2014-04-07 12:17:36',225531,'/products'),
(536912,'2014-04-07 12:18:01',225528,'/the-original-mr-fuzzy'),
(536913,'2014-04-07 12:18:19',225530,'/products'),
(536914,'2014-04-07 12:18:52',225519,'/billing-2'),
(536915,'2014-04-07 12:19:16',225533,'/lander-3'),
(536916,'2014-04-07 12:19:18',225530,'/the-forever-love-bear'),
(536917,'2014-04-07 12:19:37',225534,'/lander-2'),
(536918,'2014-04-07 12:19:57',225528,'/cart'),
(536919,'2014-04-07 12:21:40',225531,'/the-original-mr-fuzzy'),
(536920,'2014-04-07 12:21:44',225534,'/products'),
(536921,'2014-04-07 12:21:53',225535,'/lander-2'),
(536922,'2014-04-07 12:22:32',225532,'/products'),
(536923,'2014-04-07 12:23:42',225531,'/cart'),
(536924,'2014-04-07 12:23:52',225536,'/lander-2'),
(536925,'2014-04-07 12:24:01',225519,'/thank-you-for-your-order'),
(536926,'2014-04-07 12:24:42',225531,'/shipping'),
(536927,'2014-04-07 12:25:55',225537,'/lander-2'),
(536928,'2014-04-07 12:26:24',225532,'/the-original-mr-fuzzy'),
(536929,'2014-04-07 12:27:02',225538,'/lander-4'),
(536930,'2014-04-07 12:27:31',225539,'/lander-4'),
(536931,'2014-04-07 12:27:56',225536,'/products'),
(536932,'2014-04-07 12:28:37',225540,'/lander-3'),
(536933,'2014-04-07 12:28:53',225541,'/home'),
(536934,'2014-04-07 12:29:06',225542,'/lander-3'),
(536935,'2014-04-07 12:29:14',225543,'/lander-3'),
(536936,'2014-04-07 12:30:20',225544,'/lander-4'),
(536937,'2014-04-07 12:30:24',225532,'/cart'),
(536938,'2014-04-07 12:30:26',225536,'/the-original-mr-fuzzy'),
(536939,'2014-04-07 12:30:37',225543,'/products'),
(536940,'2014-04-07 12:30:51',225545,'/home'),
(536941,'2014-04-07 12:31:31',225546,'/home'),
(536942,'2014-04-07 12:32:08',225547,'/home'),
(536943,'2014-04-07 12:32:12',225546,'/products'),
(536944,'2014-04-07 12:32:56',225536,'/cart'),
(536945,'2014-04-07 12:33:23',225536,'/shipping'),
(536946,'2014-04-07 12:33:23',225540,'/products'),
(536947,'2014-04-07 12:33:29',225546,'/the-forever-love-bear'),
(536948,'2014-04-07 12:34:15',225547,'/products'),
(536949,'2014-04-07 12:34:32',225541,'/products'),
(536950,'2014-04-07 12:34:50',225543,'/the-forever-love-bear'),
(536951,'2014-04-07 12:35:10',225541,'/the-original-mr-fuzzy'),
(536952,'2014-04-07 12:35:31',225548,'/home'),
(536953,'2014-04-07 12:35:51',225549,'/lander-2'),
(536954,'2014-04-07 12:36:38',225547,'/the-original-mr-fuzzy'),
(536955,'2014-04-07 12:36:38',225549,'/products'),
(536956,'2014-04-07 12:36:44',225550,'/lander-2'),
(536957,'2014-04-07 12:37:21',225549,'/the-birthday-sugar-panda'),
(536958,'2014-04-07 12:38:00',225551,'/home'),
(536959,'2014-04-07 12:38:05',225552,'/home'),
(536960,'2014-04-07 12:38:07',225553,'/lander-3'),
(536961,'2014-04-07 12:38:23',225543,'/cart'),
(536962,'2014-04-07 12:38:39',225548,'/products'),
(536963,'2014-04-07 12:38:55',225541,'/cart'),
(536964,'2014-04-07 12:39:04',225547,'/cart'),
(536965,'2014-04-07 12:39:06',225554,'/lander-4'),
(536966,'2014-04-07 12:41:26',225541,'/shipping'),
(536967,'2014-04-07 12:41:39',225552,'/products'),
(536968,'2014-04-07 12:42:02',225548,'/the-original-mr-fuzzy'),
(536969,'2014-04-07 12:43:06',225548,'/cart'),
(536970,'2014-04-07 12:43:15',225555,'/lander-4'),
(536971,'2014-04-07 12:43:30',225541,'/billing-2'),
(536972,'2014-04-07 12:43:31',225551,'/products'),
(536973,'2014-04-07 12:44:39',225552,'/the-original-mr-fuzzy'),
(536974,'2014-04-07 12:45:29',225551,'/the-original-mr-fuzzy'),
(536975,'2014-04-07 12:46:29',225556,'/home'),
(536976,'2014-04-07 12:46:49',225548,'/shipping'),
(536977,'2014-04-07 12:46:58',225557,'/home'),
(536978,'2014-04-07 12:49:13',225548,'/billing-2'),
(536979,'2014-04-07 12:50:19',225548,'/thank-you-for-your-order'),
(536980,'2014-04-07 12:54:44',225558,'/lander-4'),
(536981,'2014-04-07 12:56:49',225559,'/lander-3'),
(536982,'2014-04-07 12:56:52',225558,'/products'),
(536983,'2014-04-07 12:58:04',225560,'/lander-4'),
(536984,'2014-04-07 12:59:10',225559,'/products'),
(536985,'2014-04-07 13:01:21',225558,'/the-original-mr-fuzzy'),
(536986,'2014-04-07 13:01:26',225561,'/lander-4'),
(536987,'2014-04-07 13:02:33',225562,'/lander-4'),
(536988,'2014-04-07 13:02:37',225558,'/cart'),
(536989,'2014-04-07 13:05:17',225563,'/lander-2'),
(536990,'2014-04-07 13:05:27',225564,'/home'),
(536991,'2014-04-07 13:06:31',225562,'/products'),
(536992,'2014-04-07 13:09:22',225565,'/lander-2'),
(536993,'2014-04-07 13:09:40',225566,'/home'),
(536994,'2014-04-07 13:10:49',225562,'/the-birthday-sugar-panda'),
(536995,'2014-04-07 13:13:49',225567,'/lander-3'),
(536996,'2014-04-07 13:15:41',225568,'/home'),
(536997,'2014-04-07 13:16:01',225567,'/products'),
(536998,'2014-04-07 13:16:27',225569,'/home'),
(536999,'2014-04-07 13:16:29',225570,'/home'),
(537000,'2014-04-07 13:19:00',225568,'/products'),
(537001,'2014-04-07 13:19:25',225567,'/the-original-mr-fuzzy'),
(537002,'2014-04-07 13:20:15',225570,'/products'),
(537003,'2014-04-07 13:20:54',225571,'/home'),
(537004,'2014-04-07 13:22:12',225571,'/products'),
(537005,'2014-04-07 13:22:12',225572,'/lander-4'),
(537006,'2014-04-07 13:22:52',225568,'/the-original-mr-fuzzy'),
(537007,'2014-04-07 13:23:06',225573,'/lander-3'),
(537008,'2014-04-07 13:23:47',225574,'/home'),
(537009,'2014-04-07 13:23:54',225571,'/the-original-mr-fuzzy'),
(537010,'2014-04-07 13:24:44',225570,'/the-birthday-sugar-panda'),
(537011,'2014-04-07 13:25:34',225575,'/lander-2'),
(537012,'2014-04-07 13:25:44',225576,'/lander-4'),
(537013,'2014-04-07 13:26:16',225577,'/home'),
(537014,'2014-04-07 13:27:26',225570,'/cart'),
(537015,'2014-04-07 13:27:26',225578,'/lander-4'),
(537016,'2014-04-07 13:28:21',225574,'/products'),
(537017,'2014-04-07 13:28:52',225579,'/home'),
(537018,'2014-04-07 13:29:05',225577,'/products'),
(537019,'2014-04-07 13:29:45',225576,'/products'),
(537020,'2014-04-07 13:30:30',225577,'/the-original-mr-fuzzy'),
(537021,'2014-04-07 13:30:58',225570,'/shipping'),
(537022,'2014-04-07 13:31:14',225575,'/products'),
(537023,'2014-04-07 13:31:49',225580,'/lander-2'),
(537024,'2014-04-07 13:31:59',225574,'/the-forever-love-bear'),
(537025,'2014-04-07 13:33:10',225579,'/products'),
(537026,'2014-04-07 13:33:27',225570,'/billing-2'),
(537027,'2014-04-07 13:33:57',225574,'/cart'),
(537028,'2014-04-07 13:34:16',225576,'/the-original-mr-fuzzy'),
(537029,'2014-04-07 13:35:10',225581,'/lander-2'),
(537030,'2014-04-07 13:35:15',225575,'/the-original-mr-fuzzy'),
(537031,'2014-04-07 13:35:18',225579,'/the-original-mr-fuzzy'),
(537032,'2014-04-07 13:36:40',225579,'/cart'),
(537033,'2014-04-07 13:38:35',225570,'/thank-you-for-your-order'),
(537034,'2014-04-07 13:38:42',225582,'/lander-4'),
(537035,'2014-04-07 13:39:18',225579,'/shipping'),
(537036,'2014-04-07 13:39:51',225583,'/lander-4'),
(537037,'2014-04-07 13:41:06',225584,'/lander-2'),
(537038,'2014-04-07 13:41:19',225579,'/billing-2'),
(537039,'2014-04-07 13:41:21',225583,'/products'),
(537040,'2014-04-07 13:42:49',225585,'/lander-4'),
(537041,'2014-04-07 13:43:08',225583,'/the-original-mr-fuzzy'),
(537042,'2014-04-07 13:43:08',225584,'/products'),
(537043,'2014-04-07 13:44:00',225586,'/home'),
(537044,'2014-04-07 13:44:57',225586,'/products'),
(537045,'2014-04-07 13:45:22',225584,'/the-original-mr-fuzzy'),
(537046,'2014-04-07 13:45:22',225587,'/lander-2'),
(537047,'2014-04-07 13:46:05',225586,'/the-original-mr-fuzzy'),
(537048,'2014-04-07 13:46:30',225588,'/lander-2'),
(537049,'2014-04-07 13:46:36',225586,'/cart'),
(537050,'2014-04-07 13:47:42',225589,'/lander-2'),
(537051,'2014-04-07 13:48:51',225586,'/shipping'),
(537052,'2014-04-07 13:51:01',225590,'/lander-3'),
(537053,'2014-04-07 13:51:08',225586,'/billing-2'),
(537054,'2014-04-07 13:52:05',225586,'/thank-you-for-your-order'),
(537055,'2014-04-07 13:53:47',225591,'/home'),
(537056,'2014-04-07 13:53:47',225592,'/home'),
(537057,'2014-04-07 13:55:52',225593,'/lander-3'),
(537058,'2014-04-07 13:56:06',225594,'/home'),
(537059,'2014-04-07 13:56:09',225595,'/lander-4'),
(537060,'2014-04-07 13:57:39',225591,'/products'),
(537061,'2014-04-07 13:58:11',225596,'/home'),
(537062,'2014-04-07 13:58:34',225597,'/lander-4'),
(537063,'2014-04-07 13:58:47',225594,'/products'),
(537064,'2014-04-07 13:59:49',225597,'/products'),
(537065,'2014-04-07 13:59:56',225598,'/lander-3'),
(537066,'2014-04-07 14:00:02',225593,'/products'),
(537067,'2014-04-07 14:00:49',225591,'/the-original-mr-fuzzy'),
(537068,'2014-04-07 14:00:52',225599,'/lander-2'),
(537069,'2014-04-07 14:01:03',225596,'/products'),
(537070,'2014-04-07 14:01:06',225595,'/products'),
(537071,'2014-04-07 14:01:51',225600,'/lander-2'),
(537072,'2014-04-07 14:02:30',225591,'/cart'),
(537073,'2014-04-07 14:02:58',225601,'/lander-3'),
(537074,'2014-04-07 14:03:23',225593,'/the-forever-love-bear'),
(537075,'2014-04-07 14:03:29',225596,'/the-original-mr-fuzzy'),
(537076,'2014-04-07 14:03:39',225595,'/the-birthday-sugar-panda'),
(537077,'2014-04-07 14:03:53',225600,'/products'),
(537078,'2014-04-07 14:04:08',225597,'/the-birthday-sugar-panda'),
(537079,'2014-04-07 14:04:40',225600,'/the-birthday-sugar-panda'),
(537080,'2014-04-07 14:04:44',225596,'/cart'),
(537081,'2014-04-07 14:06:11',225593,'/cart'),
(537082,'2014-04-07 14:06:41',225602,'/lander-2'),
(537083,'2014-04-07 14:06:43',225603,'/lander-3'),
(537084,'2014-04-07 14:08:57',225604,'/home'),
(537085,'2014-04-07 14:09:15',225602,'/products'),
(537086,'2014-04-07 14:10:20',225603,'/products'),
(537087,'2014-04-07 14:13:11',225602,'/the-original-mr-fuzzy'),
(537088,'2014-04-07 14:14:08',225603,'/the-original-mr-fuzzy'),
(537089,'2014-04-07 14:14:54',225605,'/lander-4'),
(537090,'2014-04-07 14:17:43',225606,'/home'),
(537091,'2014-04-07 14:17:57',225607,'/lander-4'),
(537092,'2014-04-07 14:18:06',225608,'/lander-4'),
(537093,'2014-04-07 14:19:09',225606,'/products'),
(537094,'2014-04-07 14:22:48',225607,'/products'),
(537095,'2014-04-07 14:22:57',225609,'/lander-2'),
(537096,'2014-04-07 14:23:59',225609,'/products'),
(537097,'2014-04-07 14:25:08',225609,'/the-original-mr-fuzzy'),
(537098,'2014-04-07 14:25:22',225607,'/the-original-mr-fuzzy'),
(537099,'2014-04-07 14:26:06',225610,'/lander-3'),
(537100,'2014-04-07 14:26:35',225611,'/home'),
(537101,'2014-04-07 14:26:55',225612,'/home'),
(537102,'2014-04-07 14:28:22',225612,'/products'),
(537103,'2014-04-07 14:28:38',225613,'/home'),
(537104,'2014-04-07 14:28:58',225614,'/home'),
(537105,'2014-04-07 14:29:20',225615,'/lander-2'),
(537106,'2014-04-07 14:29:22',225616,'/lander-4'),
(537107,'2014-04-07 14:29:41',225611,'/products'),
(537108,'2014-04-07 14:29:52',225617,'/home'),
(537109,'2014-04-07 14:30:00',225616,'/products'),
(537110,'2014-04-07 14:30:30',225618,'/lander-3'),
(537111,'2014-04-07 14:30:42',225614,'/products'),
(537112,'2014-04-07 14:30:44',225613,'/products'),
(537113,'2014-04-07 14:31:02',225617,'/products'),
(537114,'2014-04-07 14:31:34',225612,'/the-forever-love-bear'),
(537115,'2014-04-07 14:31:57',225611,'/the-birthday-sugar-panda'),
(537116,'2014-04-07 14:32:23',225619,'/lander-4'),
(537117,'2014-04-07 14:32:47',225612,'/cart'),
(537118,'2014-04-07 14:33:01',225611,'/cart'),
(537119,'2014-04-07 14:33:06',225617,'/the-original-mr-fuzzy'),
(537120,'2014-04-07 14:34:47',225614,'/the-original-mr-fuzzy'),
(537121,'2014-04-07 14:35:12',225620,'/lander-4'),
(537122,'2014-04-07 14:35:17',225613,'/the-original-mr-fuzzy'),
(537123,'2014-04-07 14:35:28',225621,'/home'),
(537124,'2014-04-07 14:35:30',225622,'/home'),
(537125,'2014-04-07 14:35:59',225611,'/shipping'),
(537126,'2014-04-07 14:36:00',225619,'/products'),
(537127,'2014-04-07 14:36:57',225623,'/home'),
(537128,'2014-04-07 14:37:41',225613,'/cart'),
(537129,'2014-04-07 14:38:01',225620,'/products'),
(537130,'2014-04-07 14:38:06',225611,'/billing-2'),
(537131,'2014-04-07 14:38:18',225619,'/the-original-mr-fuzzy'),
(537132,'2014-04-07 14:38:19',225613,'/shipping'),
(537133,'2014-04-07 14:38:35',225620,'/the-original-mr-fuzzy'),
(537134,'2014-04-07 14:39:30',225624,'/lander-2'),
(537135,'2014-04-07 14:41:58',225625,'/home'),
(537136,'2014-04-07 14:42:35',225611,'/thank-you-for-your-order'),
(537137,'2014-04-07 14:43:31',225626,'/lander-3'),
(537138,'2014-04-07 14:43:33',225627,'/lander-4'),
(537139,'2014-04-07 14:43:57',225628,'/home'),
(537140,'2014-04-07 14:44:24',225629,'/lander-4'),
(537141,'2014-04-07 14:45:02',225630,'/lander-2'),
(537142,'2014-04-07 14:45:05',225631,'/lander-4'),
(537143,'2014-04-07 14:45:36',225632,'/lander-2'),
(537144,'2014-04-07 14:45:40',225626,'/products'),
(537145,'2014-04-07 14:46:12',225625,'/products'),
(537146,'2014-04-07 14:47:03',225633,'/lander-2'),
(537147,'2014-04-07 14:47:58',225632,'/products'),
(537148,'2014-04-07 14:48:27',225632,'/the-original-mr-fuzzy'),
(537149,'2014-04-07 14:48:47',225634,'/lander-2'),
(537150,'2014-04-07 14:48:52',225626,'/the-original-mr-fuzzy'),
(537151,'2014-04-07 14:49:13',225635,'/lander-2'),
(537152,'2014-04-07 14:49:22',225627,'/products'),
(537153,'2014-04-07 14:50:46',225625,'/the-original-mr-fuzzy'),
(537154,'2014-04-07 14:51:26',225627,'/the-original-mr-fuzzy'),
(537155,'2014-04-07 14:51:27',225625,'/cart'),
(537156,'2014-04-07 14:51:59',225633,'/products'),
(537157,'2014-04-07 14:52:10',225636,'/home'),
(537158,'2014-04-07 14:52:23',225633,'/the-original-mr-fuzzy'),
(537159,'2014-04-07 14:53:25',225637,'/lander-4'),
(537160,'2014-04-07 14:53:37',225638,'/lander-3'),
(537161,'2014-04-07 14:57:32',225639,'/home'),
(537162,'2014-04-07 14:58:10',225640,'/lander-3'),
(537163,'2014-04-07 14:59:07',225637,'/products'),
(537164,'2014-04-07 14:59:25',225637,'/the-forever-love-bear'),
(537165,'2014-04-07 15:01:45',225641,'/home'),
(537166,'2014-04-07 15:02:22',225642,'/lander-2'),
(537167,'2014-04-07 15:02:27',225639,'/products'),
(537168,'2014-04-07 15:02:30',225637,'/cart'),
(537169,'2014-04-07 15:02:30',225643,'/home'),
(537170,'2014-04-07 15:03:31',225643,'/products'),
(537171,'2014-04-07 15:03:34',225637,'/shipping'),
(537172,'2014-04-07 15:04:01',225637,'/billing-2'),
(537173,'2014-04-07 15:05:21',225641,'/products'),
(537174,'2014-04-07 15:06:04',225644,'/home'),
(537175,'2014-04-07 15:06:05',225642,'/products'),
(537176,'2014-04-07 15:06:09',225643,'/the-original-mr-fuzzy'),
(537177,'2014-04-07 15:06:21',225645,'/lander-3'),
(537178,'2014-04-07 15:06:54',225639,'/the-forever-love-bear'),
(537179,'2014-04-07 15:08:02',225645,'/products'),
(537180,'2014-04-07 15:08:10',225643,'/cart'),
(537181,'2014-04-07 15:08:46',225641,'/the-original-mr-fuzzy'),
(537182,'2014-04-07 15:09:36',225642,'/the-original-mr-fuzzy'),
(537183,'2014-04-07 15:11:13',225646,'/home'),
(537184,'2014-04-07 15:11:15',225643,'/shipping'),
(537185,'2014-04-07 15:11:27',225644,'/products'),
(537186,'2014-04-07 15:11:38',225645,'/the-original-mr-fuzzy'),
(537187,'2014-04-07 15:12:42',225647,'/lander-3'),
(537188,'2014-04-07 15:12:47',225648,'/lander-2'),
(537189,'2014-04-07 15:13:07',225649,'/lander-3'),
(537190,'2014-04-07 15:13:48',225644,'/the-forever-love-bear'),
(537191,'2014-04-07 15:14:53',225646,'/products'),
(537192,'2014-04-07 15:15:46',225650,'/home'),
(537193,'2014-04-07 15:15:46',225651,'/home'),
(537194,'2014-04-07 15:15:56',225652,'/lander-2'),
(537195,'2014-04-07 15:16:09',225651,'/products'),
(537196,'2014-04-07 15:16:48',225646,'/the-original-mr-fuzzy'),
(537197,'2014-04-07 15:17:24',225652,'/products'),
(537198,'2014-04-07 15:17:49',225650,'/products'),
(537199,'2014-04-07 15:17:52',225644,'/cart'),
(537200,'2014-04-07 15:18:28',225653,'/home'),
(537201,'2014-04-07 15:19:42',225646,'/cart'),
(537202,'2014-04-07 15:20:09',225654,'/home'),
(537203,'2014-04-07 15:20:22',225651,'/the-original-mr-fuzzy'),
(537204,'2014-04-07 15:20:40',225655,'/lander-2'),
(537205,'2014-04-07 15:20:45',225650,'/the-original-mr-fuzzy'),
(537206,'2014-04-07 15:20:50',225646,'/shipping'),
(537207,'2014-04-07 15:20:55',225656,'/home'),
(537208,'2014-04-07 15:21:39',225657,'/home'),
(537209,'2014-04-07 15:21:46',225654,'/products'),
(537210,'2014-04-07 15:21:50',225658,'/lander-2'),
(537211,'2014-04-07 15:22:15',225646,'/billing-2'),
(537212,'2014-04-07 15:22:17',225651,'/cart'),
(537213,'2014-04-07 15:23:52',225657,'/products'),
(537214,'2014-04-07 15:24:02',225653,'/products'),
(537215,'2014-04-07 15:24:43',225659,'/lander-3'),
(537216,'2014-04-07 15:25:04',225654,'/the-original-mr-fuzzy'),
(537217,'2014-04-07 15:25:18',225656,'/products'),
(537218,'2014-04-07 15:25:19',225660,'/lander-4'),
(537219,'2014-04-07 15:25:32',225661,'/lander-3'),
(537220,'2014-04-07 15:25:51',225655,'/products'),
(537221,'2014-04-07 15:26:05',225662,'/home'),
(537222,'2014-04-07 15:26:51',225663,'/home'),
(537223,'2014-04-07 15:27:17',225653,'/the-original-mr-fuzzy'),
(537224,'2014-04-07 15:27:43',225661,'/products'),
(537225,'2014-04-07 15:27:59',225655,'/the-original-mr-fuzzy'),
(537226,'2014-04-07 15:28:02',225661,'/the-original-mr-fuzzy'),
(537227,'2014-04-07 15:28:18',225654,'/cart'),
(537228,'2014-04-07 15:28:28',225661,'/cart'),
(537229,'2014-04-07 15:29:09',225663,'/products'),
(537230,'2014-04-07 15:29:19',225664,'/lander-3'),
(537231,'2014-04-07 15:29:40',225665,'/lander-2'),
(537232,'2014-04-07 15:30:24',225660,'/products'),
(537233,'2014-04-07 15:30:55',225660,'/the-original-mr-fuzzy'),
(537234,'2014-04-07 15:31:21',225653,'/cart'),
(537235,'2014-04-07 15:31:33',225655,'/cart'),
(537236,'2014-04-07 15:31:35',225654,'/shipping'),
(537237,'2014-04-07 15:32:25',225665,'/products'),
(537238,'2014-04-07 15:33:28',225655,'/shipping'),
(537239,'2014-04-07 15:34:25',225666,'/lander-4'),
(537240,'2014-04-07 15:35:59',225655,'/billing-2'),
(537241,'2014-04-07 15:36:00',225666,'/products'),
(537242,'2014-04-07 15:36:32',225667,'/lander-4'),
(537243,'2014-04-07 15:36:37',225665,'/the-original-mr-fuzzy'),
(537244,'2014-04-07 15:36:40',225668,'/lander-2'),
(537245,'2014-04-07 15:37:28',225668,'/products'),
(537246,'2014-04-07 15:37:49',225669,'/home'),
(537247,'2014-04-07 15:38:08',225666,'/the-birthday-sugar-panda'),
(537248,'2014-04-07 15:38:23',225670,'/home'),
(537249,'2014-04-07 15:38:34',225665,'/cart'),
(537250,'2014-04-07 15:38:53',225666,'/cart'),
(537251,'2014-04-07 15:39:08',225671,'/lander-2'),
(537252,'2014-04-07 15:39:20',225655,'/thank-you-for-your-order'),
(537253,'2014-04-07 15:40:05',225672,'/lander-3'),
(537254,'2014-04-07 15:40:58',225667,'/products'),
(537255,'2014-04-07 15:41:58',225668,'/the-original-mr-fuzzy'),
(537256,'2014-04-07 15:42:20',225673,'/lander-4'),
(537257,'2014-04-07 15:42:29',225671,'/products'),
(537258,'2014-04-07 15:42:49',225670,'/products'),
(537259,'2014-04-07 15:43:12',225667,'/the-original-mr-fuzzy'),
(537260,'2014-04-07 15:44:09',225674,'/lander-4'),
(537261,'2014-04-07 15:44:33',225673,'/products'),
(537262,'2014-04-07 15:44:49',225671,'/the-birthday-sugar-panda'),
(537263,'2014-04-07 15:45:09',225670,'/the-forever-love-bear'),
(537264,'2014-04-07 15:45:40',225672,'/products'),
(537265,'2014-04-07 15:45:57',225671,'/cart'),
(537266,'2014-04-07 15:46:09',225673,'/the-original-mr-fuzzy'),
(537267,'2014-04-07 15:47:26',225675,'/home'),
(537268,'2014-04-07 15:48:21',225674,'/products'),
(537269,'2014-04-07 15:48:55',225671,'/shipping'),
(537270,'2014-04-07 15:49:11',225673,'/cart'),
(537271,'2014-04-07 15:49:18',225675,'/products'),
(537272,'2014-04-07 15:50:05',225672,'/the-original-mr-fuzzy'),
(537273,'2014-04-07 15:50:45',225673,'/shipping'),
(537274,'2014-04-07 15:51:03',225671,'/billing-2'),
(537275,'2014-04-07 15:51:39',225674,'/the-original-mr-fuzzy'),
(537276,'2014-04-07 15:51:57',225675,'/the-forever-love-bear'),
(537277,'2014-04-07 15:53:33',225673,'/billing-2'),
(537278,'2014-04-07 15:53:49',225671,'/thank-you-for-your-order'),
(537279,'2014-04-07 15:55:05',225676,'/lander-2'),
(537280,'2014-04-07 15:55:58',225675,'/cart'),
(537281,'2014-04-07 15:57:02',225676,'/products'),
(537282,'2014-04-07 15:57:17',225677,'/lander-3'),
(537283,'2014-04-07 15:58:52',225677,'/products'),
(537284,'2014-04-07 15:59:13',225678,'/lander-3'),
(537285,'2014-04-07 16:00:05',225676,'/the-original-mr-fuzzy'),
(537286,'2014-04-07 16:00:08',225679,'/home'),
(537287,'2014-04-07 16:00:45',225680,'/lander-3'),
(537288,'2014-04-07 16:01:33',225677,'/the-original-mr-fuzzy'),
(537289,'2014-04-07 16:02:27',225678,'/products'),
(537290,'2014-04-07 16:03:17',225681,'/lander-2'),
(537291,'2014-04-07 16:03:23',225676,'/cart'),
(537292,'2014-04-07 16:03:47',225682,'/home'),
(537293,'2014-04-07 16:04:29',225683,'/lander-2'),
(537294,'2014-04-07 16:04:40',225684,'/home'),
(537295,'2014-04-07 16:05:25',225679,'/products'),
(537296,'2014-04-07 16:05:34',225676,'/shipping'),
(537297,'2014-04-07 16:06:26',225678,'/the-forever-love-bear'),
(537298,'2014-04-07 16:07:00',225676,'/billing-2'),
(537299,'2014-04-07 16:07:29',225683,'/products'),
(537300,'2014-04-07 16:07:31',225685,'/home'),
(537301,'2014-04-07 16:08:00',225685,'/products'),
(537302,'2014-04-07 16:08:10',225686,'/lander-3'),
(537303,'2014-04-07 16:08:13',225679,'/the-original-mr-fuzzy'),
(537304,'2014-04-07 16:08:15',225685,'/the-forever-love-bear'),
(537305,'2014-04-07 16:08:21',225687,'/lander-3'),
(537306,'2014-04-07 16:08:33',225681,'/products'),
(537307,'2014-04-07 16:09:16',225683,'/the-original-mr-fuzzy'),
(537308,'2014-04-07 16:09:23',225688,'/lander-2'),
(537309,'2014-04-07 16:09:47',225689,'/lander-3'),
(537310,'2014-04-07 16:10:14',225676,'/thank-you-for-your-order'),
(537311,'2014-04-07 16:11:30',225686,'/products'),
(537312,'2014-04-07 16:12:53',225689,'/products'),
(537313,'2014-04-07 16:13:00',225690,'/lander-2'),
(537314,'2014-04-07 16:13:14',225691,'/home'),
(537315,'2014-04-07 16:13:19',225683,'/cart'),
(537316,'2014-04-07 16:15:40',225683,'/shipping'),
(537317,'2014-04-07 16:16:02',225686,'/the-original-mr-fuzzy'),
(537318,'2014-04-07 16:17:00',225692,'/lander-4'),
(537319,'2014-04-07 16:17:01',225683,'/billing-2'),
(537320,'2014-04-07 16:19:06',225683,'/thank-you-for-your-order'),
(537321,'2014-04-07 16:19:16',225693,'/lander-2'),
(537322,'2014-04-07 16:20:57',225694,'/lander-3'),
(537323,'2014-04-07 16:22:34',225694,'/products'),
(537324,'2014-04-07 16:23:13',225695,'/home'),
(537325,'2014-04-07 16:24:11',225695,'/products'),
(537326,'2014-04-07 16:24:17',225696,'/home'),
(537327,'2014-04-07 16:25:26',225697,'/lander-2'),
(537328,'2014-04-07 16:25:47',225695,'/the-original-mr-fuzzy'),
(537329,'2014-04-07 16:26:32',225694,'/the-original-mr-fuzzy'),
(537330,'2014-04-07 16:26:33',225698,'/lander-2'),
(537331,'2014-04-07 16:28:08',225699,'/home'),
(537332,'2014-04-07 16:29:07',225694,'/cart'),
(537333,'2014-04-07 16:29:48',225695,'/cart'),
(537334,'2014-04-07 16:30:02',225700,'/lander-2'),
(537335,'2014-04-07 16:30:22',225694,'/shipping'),
(537336,'2014-04-07 16:30:26',225698,'/products'),
(537337,'2014-04-07 16:30:42',225698,'/the-original-mr-fuzzy'),
(537338,'2014-04-07 16:31:02',225701,'/home'),
(537339,'2014-04-07 16:31:39',225698,'/cart'),
(537340,'2014-04-07 16:31:40',225700,'/products'),
(537341,'2014-04-07 16:32:14',225695,'/shipping'),
(537342,'2014-04-07 16:32:22',225700,'/the-original-mr-fuzzy'),
(537343,'2014-04-07 16:32:30',225694,'/billing-2'),
(537344,'2014-04-07 16:33:20',225702,'/lander-4'),
(537345,'2014-04-07 16:33:40',225702,'/products'),
(537346,'2014-04-07 16:33:45',225703,'/lander-3'),
(537347,'2014-04-07 16:33:58',225704,'/home'),
(537348,'2014-04-07 16:34:35',225705,'/home'),
(537349,'2014-04-07 16:35:30',225706,'/lander-3'),
(537350,'2014-04-07 16:35:35',225700,'/cart'),
(537351,'2014-04-07 16:36:05',225702,'/the-original-mr-fuzzy'),
(537352,'2014-04-07 16:36:09',225707,'/lander-4'),
(537353,'2014-04-07 16:36:29',225700,'/shipping'),
(537354,'2014-04-07 16:36:57',225700,'/billing-2'),
(537355,'2014-04-07 16:37:14',225708,'/home'),
(537356,'2014-04-07 16:37:16',225709,'/lander-4'),
(537357,'2014-04-07 16:37:31',225703,'/products'),
(537358,'2014-04-07 16:37:58',225702,'/cart'),
(537359,'2014-04-07 16:38:21',225704,'/products'),
(537360,'2014-04-07 16:38:26',225702,'/shipping'),
(537361,'2014-04-07 16:38:27',225703,'/the-original-mr-fuzzy'),
(537362,'2014-04-07 16:38:48',225705,'/products'),
(537363,'2014-04-07 16:39:33',225710,'/lander-3'),
(537364,'2014-04-07 16:39:49',225702,'/billing-2'),
(537365,'2014-04-07 16:40:20',225708,'/products'),
(537366,'2014-04-07 16:40:24',225705,'/the-birthday-sugar-panda'),
(537367,'2014-04-07 16:40:32',225711,'/home'),
(537368,'2014-04-07 16:40:36',225712,'/home'),
(537369,'2014-04-07 16:42:15',225713,'/lander-3'),
(537370,'2014-04-07 16:42:17',225709,'/products'),
(537371,'2014-04-07 16:42:47',225709,'/the-original-mr-fuzzy'),
(537372,'2014-04-07 16:43:22',225712,'/products'),
(537373,'2014-04-07 16:43:48',225714,'/lander-3'),
(537374,'2014-04-07 16:44:01',225715,'/home'),
(537375,'2014-04-07 16:44:32',225716,'/lander-3'),
(537376,'2014-04-07 16:45:13',225712,'/the-original-mr-fuzzy'),
(537377,'2014-04-07 16:45:14',225702,'/thank-you-for-your-order'),
(537378,'2014-04-07 16:45:47',225709,'/cart'),
(537379,'2014-04-07 16:45:59',225715,'/products'),
(537380,'2014-04-07 16:46:31',225717,'/lander-4'),
(537381,'2014-04-07 16:46:46',225713,'/products'),
(537382,'2014-04-07 16:46:50',225715,'/the-original-mr-fuzzy'),
(537383,'2014-04-07 16:46:51',225712,'/cart'),
(537384,'2014-04-07 16:46:52',225718,'/lander-2'),
(537385,'2014-04-07 16:48:22',225719,'/home'),
(537386,'2014-04-07 16:48:49',225720,'/lander-2'),
(537387,'2014-04-07 16:49:52',225713,'/the-original-mr-fuzzy'),
(537388,'2014-04-07 16:49:58',225716,'/products'),
(537389,'2014-04-07 16:50:08',225721,'/lander-2'),
(537390,'2014-04-07 16:50:13',225722,'/home'),
(537391,'2014-04-07 16:51:24',225723,'/lander-2'),
(537392,'2014-04-07 16:52:33',225724,'/lander-3'),
(537393,'2014-04-07 16:52:34',225722,'/products'),
(537394,'2014-04-07 16:52:45',225720,'/products'),
(537395,'2014-04-07 16:52:54',225719,'/products'),
(537396,'2014-04-07 16:54:16',225722,'/the-original-mr-fuzzy'),
(537397,'2014-04-07 16:54:23',225720,'/the-forever-love-bear'),
(537398,'2014-04-07 16:55:01',225725,'/lander-4'),
(537399,'2014-04-07 16:56:26',225719,'/the-original-mr-fuzzy'),
(537400,'2014-04-07 16:56:40',225722,'/cart'),
(537401,'2014-04-07 16:56:46',225726,'/lander-4'),
(537402,'2014-04-07 16:59:15',225727,'/home'),
(537403,'2014-04-07 17:00:13',225728,'/lander-3'),
(537404,'2014-04-07 17:01:11',225729,'/lander-4'),
(537405,'2014-04-07 17:02:11',225730,'/lander-3'),
(537406,'2014-04-07 17:03:10',225731,'/lander-3'),
(537407,'2014-04-07 17:04:19',225728,'/products'),
(537408,'2014-04-07 17:04:35',225732,'/lander-2'),
(537409,'2014-04-07 17:06:00',225733,'/lander-2'),
(537410,'2014-04-07 17:07:08',225734,'/home'),
(537411,'2014-04-07 17:07:40',225728,'/the-original-mr-fuzzy'),
(537412,'2014-04-07 17:07:46',225735,'/home'),
(537413,'2014-04-07 17:07:56',225736,'/lander-2'),
(537414,'2014-04-07 17:08:13',225737,'/lander-2'),
(537415,'2014-04-07 17:09:53',225735,'/products'),
(537416,'2014-04-07 17:11:03',225738,'/lander-2'),
(537417,'2014-04-07 17:11:22',225739,'/lander-3'),
(537418,'2014-04-07 17:12:20',225740,'/lander-2'),
(537419,'2014-04-07 17:12:29',225735,'/the-original-mr-fuzzy'),
(537420,'2014-04-07 17:12:36',225741,'/lander-2'),
(537421,'2014-04-07 17:12:46',225737,'/products'),
(537422,'2014-04-07 17:13:12',225742,'/lander-3'),
(537423,'2014-04-07 17:13:16',225743,'/lander-3'),
(537424,'2014-04-07 17:13:49',225744,'/home'),
(537425,'2014-04-07 17:14:37',225745,'/lander-3'),
(537426,'2014-04-07 17:15:15',225738,'/products'),
(537427,'2014-04-07 17:16:51',225740,'/products'),
(537428,'2014-04-07 17:17:03',225741,'/products'),
(537429,'2014-04-07 17:17:58',225738,'/the-birthday-sugar-panda'),
(537430,'2014-04-07 17:17:58',225740,'/the-original-mr-fuzzy'),
(537431,'2014-04-07 17:18:22',225742,'/products'),
(537432,'2014-04-07 17:18:24',225746,'/lander-4'),
(537433,'2014-04-07 17:18:29',225744,'/products'),
(537434,'2014-04-07 17:18:37',225741,'/the-original-mr-fuzzy'),
(537435,'2014-04-07 17:21:00',225738,'/cart'),
(537436,'2014-04-07 17:21:37',225744,'/the-original-mr-fuzzy'),
(537437,'2014-04-07 17:22:38',225742,'/the-original-mr-fuzzy'),
(537438,'2014-04-07 17:23:37',225746,'/products'),
(537439,'2014-04-07 17:25:08',225747,'/home'),
(537440,'2014-04-07 17:25:22',225748,'/home'),
(537441,'2014-04-07 17:26:00',225749,'/lander-2'),
(537442,'2014-04-07 17:26:14',225746,'/the-original-mr-fuzzy'),
(537443,'2014-04-07 17:26:38',225747,'/products'),
(537444,'2014-04-07 17:29:08',225750,'/home'),
(537445,'2014-04-07 17:29:20',225751,'/lander-2'),
(537446,'2014-04-07 17:29:40',225749,'/products'),
(537447,'2014-04-07 17:30:02',225747,'/the-original-mr-fuzzy'),
(537448,'2014-04-07 17:30:34',225750,'/products'),
(537449,'2014-04-07 17:33:49',225750,'/the-original-mr-fuzzy'),
(537450,'2014-04-07 17:34:10',225749,'/the-original-mr-fuzzy'),
(537451,'2014-04-07 17:34:11',225752,'/home'),
(537452,'2014-04-07 17:37:42',225750,'/cart'),
(537453,'2014-04-07 17:37:42',225753,'/home'),
(537454,'2014-04-07 17:37:45',225754,'/lander-2'),
(537455,'2014-04-07 17:40:36',225750,'/shipping'),
(537456,'2014-04-07 17:41:21',225753,'/products'),
(537457,'2014-04-07 17:42:55',225750,'/billing-2'),
(537458,'2014-04-07 17:43:03',225755,'/home'),
(537459,'2014-04-07 17:43:48',225753,'/the-original-mr-fuzzy'),
(537460,'2014-04-07 17:45:19',225755,'/products'),
(537461,'2014-04-07 17:46:25',225753,'/cart'),
(537462,'2014-04-07 17:47:13',225756,'/lander-3'),
(537463,'2014-04-07 17:47:30',225750,'/thank-you-for-your-order'),
(537464,'2014-04-07 17:47:33',225755,'/the-original-mr-fuzzy'),
(537465,'2014-04-07 17:47:34',225757,'/lander-2'),
(537466,'2014-04-07 17:48:24',225753,'/shipping'),
(537467,'2014-04-07 17:49:39',225753,'/billing-2'),
(537468,'2014-04-07 17:50:46',225758,'/home'),
(537469,'2014-04-07 17:51:27',225759,'/lander-3'),
(537470,'2014-04-07 17:51:40',225760,'/home'),
(537471,'2014-04-07 17:54:28',225758,'/products'),
(537472,'2014-04-07 17:55:08',225759,'/products'),
(537473,'2014-04-07 17:55:28',225761,'/home'),
(537474,'2014-04-07 17:57:05',225761,'/products'),
(537475,'2014-04-07 17:57:23',225759,'/the-original-mr-fuzzy'),
(537476,'2014-04-07 17:58:05',225758,'/the-original-mr-fuzzy'),
(537477,'2014-04-07 17:59:21',225762,'/home'),
(537478,'2014-04-07 18:00:38',225763,'/home'),
(537479,'2014-04-07 18:01:42',225761,'/the-original-mr-fuzzy'),
(537480,'2014-04-07 18:02:31',225762,'/products'),
(537481,'2014-04-07 18:03:12',225763,'/products'),
(537482,'2014-04-07 18:05:19',225762,'/the-original-mr-fuzzy'),
(537483,'2014-04-07 18:07:33',225763,'/the-original-mr-fuzzy'),
(537484,'2014-04-07 18:08:14',225764,'/home'),
(537485,'2014-04-07 18:10:41',225764,'/products'),
(537486,'2014-04-07 18:14:58',225764,'/the-original-mr-fuzzy'),
(537487,'2014-04-07 18:17:05',225765,'/lander-2'),
(537488,'2014-04-07 18:19:54',225766,'/lander-2'),
(537489,'2014-04-07 18:20:13',225767,'/home'),
(537490,'2014-04-07 18:20:21',225765,'/products'),
(537491,'2014-04-07 18:21:55',225768,'/home'),
(537492,'2014-04-07 18:24:01',225765,'/the-birthday-sugar-panda'),
(537493,'2014-04-07 18:24:03',225769,'/lander-2'),
(537494,'2014-04-07 18:25:02',225765,'/cart'),
(537495,'2014-04-07 18:25:13',225766,'/products'),
(537496,'2014-04-07 18:25:42',225770,'/home'),
(537497,'2014-04-07 18:25:45',225771,'/lander-3'),
(537498,'2014-04-07 18:26:24',225772,'/lander-4'),
(537499,'2014-04-07 18:26:53',225773,'/lander-4'),
(537500,'2014-04-07 18:26:57',225774,'/lander-4'),
(537501,'2014-04-07 18:28:02',225775,'/home'),
(537502,'2014-04-07 18:28:33',225770,'/products'),
(537503,'2014-04-07 18:29:24',225770,'/the-original-mr-fuzzy'),
(537504,'2014-04-07 18:29:30',225776,'/lander-3'),
(537505,'2014-04-07 18:30:23',225777,'/lander-4'),
(537506,'2014-04-07 18:30:32',225773,'/products'),
(537507,'2014-04-07 18:30:39',225778,'/home'),
(537508,'2014-04-07 18:31:18',225777,'/products'),
(537509,'2014-04-07 18:31:41',225775,'/products'),
(537510,'2014-04-07 18:32:21',225773,'/the-original-mr-fuzzy'),
(537511,'2014-04-07 18:32:49',225773,'/cart'),
(537512,'2014-04-07 18:33:19',225779,'/lander-3'),
(537513,'2014-04-07 18:33:34',225775,'/the-original-mr-fuzzy'),
(537514,'2014-04-07 18:33:43',225773,'/shipping'),
(537515,'2014-04-07 18:34:06',225780,'/lander-3'),
(537516,'2014-04-07 18:35:01',225777,'/the-original-mr-fuzzy'),
(537517,'2014-04-07 18:35:06',225781,'/lander-3'),
(537518,'2014-04-07 18:35:38',225773,'/billing-2'),
(537519,'2014-04-07 18:36:33',225773,'/thank-you-for-your-order'),
(537520,'2014-04-07 18:37:14',225780,'/products'),
(537521,'2014-04-07 18:38:50',225782,'/lander-4'),
(537522,'2014-04-07 18:39:58',225783,'/lander-2'),
(537523,'2014-04-07 18:41:03',225780,'/the-forever-love-bear'),
(537524,'2014-04-07 18:41:12',225784,'/lander-4'),
(537525,'2014-04-07 18:41:44',225785,'/lander-2'),
(537526,'2014-04-07 18:43:32',225780,'/cart'),
(537527,'2014-04-07 18:44:04',225782,'/products'),
(537528,'2014-04-07 18:45:15',225786,'/home'),
(537529,'2014-04-07 18:45:18',225787,'/lander-3'),
(537530,'2014-04-07 18:46:15',225787,'/products'),
(537531,'2014-04-07 18:46:56',225786,'/products'),
(537532,'2014-04-07 18:47:20',225786,'/the-original-mr-fuzzy'),
(537533,'2014-04-07 18:47:22',225782,'/the-original-mr-fuzzy'),
(537534,'2014-04-07 18:47:50',225788,'/lander-2'),
(537535,'2014-04-07 18:49:30',225789,'/home'),
(537536,'2014-04-07 18:49:44',225790,'/lander-4'),
(537537,'2014-04-07 18:50:25',225791,'/lander-4'),
(537538,'2014-04-07 18:50:42',225782,'/cart'),
(537539,'2014-04-07 18:51:40',225792,'/home'),
(537540,'2014-04-07 18:52:03',225788,'/products'),
(537541,'2014-04-07 18:52:41',225788,'/the-original-mr-fuzzy'),
(537542,'2014-04-07 18:54:13',225788,'/cart'),
(537543,'2014-04-07 18:54:49',225793,'/lander-2'),
(537544,'2014-04-07 18:55:25',225792,'/products'),
(537545,'2014-04-07 18:56:00',225788,'/shipping'),
(537546,'2014-04-07 18:56:22',225794,'/lander-3'),
(537547,'2014-04-07 18:56:33',225795,'/lander-3'),
(537548,'2014-04-07 18:57:06',225795,'/products'),
(537549,'2014-04-07 18:57:32',225796,'/lander-3'),
(537550,'2014-04-07 18:58:14',225796,'/products'),
(537551,'2014-04-07 18:58:32',225788,'/billing-2'),
(537552,'2014-04-07 18:58:50',225795,'/the-original-mr-fuzzy'),
(537553,'2014-04-07 18:59:13',225788,'/thank-you-for-your-order'),
(537554,'2014-04-07 18:59:40',225795,'/cart'),
(537555,'2014-04-07 19:00:18',225797,'/home'),
(537556,'2014-04-07 19:01:34',225798,'/lander-2'),
(537557,'2014-04-07 19:04:40',225797,'/products'),
(537558,'2014-04-07 19:04:53',225798,'/products'),
(537559,'2014-04-07 19:05:19',225799,'/lander-3'),
(537560,'2014-04-07 19:06:47',225797,'/the-original-mr-fuzzy'),
(537561,'2014-04-07 19:06:50',225800,'/lander-4'),
(537562,'2014-04-07 19:07:10',225800,'/products'),
(537563,'2014-04-07 19:07:53',225800,'/the-original-mr-fuzzy'),
(537564,'2014-04-07 19:08:19',225801,'/home'),
(537565,'2014-04-07 19:09:38',225797,'/cart'),
(537566,'2014-04-07 19:10:35',225802,'/lander-2'),
(537567,'2014-04-07 19:11:14',225803,'/lander-2'),
(537568,'2014-04-07 19:11:17',225801,'/products'),
(537569,'2014-04-07 19:11:56',225797,'/shipping'),
(537570,'2014-04-07 19:12:42',225801,'/the-original-mr-fuzzy'),
(537571,'2014-04-07 19:12:44',225797,'/billing-2'),
(537572,'2014-04-07 19:14:54',225802,'/products'),
(537573,'2014-04-07 19:15:10',225802,'/the-original-mr-fuzzy'),
(537574,'2014-04-07 19:15:27',225803,'/products'),
(537575,'2014-04-07 19:15:56',225804,'/lander-3'),
(537576,'2014-04-07 19:16:38',225805,'/lander-2'),
(537577,'2014-04-07 19:16:42',225803,'/the-original-mr-fuzzy'),
(537578,'2014-04-07 19:16:45',225801,'/cart'),
(537579,'2014-04-07 19:17:39',225804,'/products'),
(537580,'2014-04-07 19:18:07',225797,'/thank-you-for-your-order'),
(537581,'2014-04-07 19:18:25',225804,'/the-birthday-sugar-panda'),
(537582,'2014-04-07 19:18:59',225801,'/shipping'),
(537583,'2014-04-07 19:19:06',225802,'/cart'),
(537584,'2014-04-07 19:19:27',225802,'/shipping'),
(537585,'2014-04-07 19:20:10',225803,'/cart'),
(537586,'2014-04-07 19:20:13',225802,'/billing-2'),
(537587,'2014-04-07 19:20:51',225801,'/billing-2'),
(537588,'2014-04-07 19:22:23',225806,'/lander-4'),
(537589,'2014-04-07 19:23:39',225802,'/thank-you-for-your-order'),
(537590,'2014-04-07 19:23:51',225807,'/home'),
(537591,'2014-04-07 19:25:45',225808,'/lander-2'),
(537592,'2014-04-07 19:27:52',225809,'/lander-4'),
(537593,'2014-04-07 19:31:23',225810,'/home'),
(537594,'2014-04-07 19:31:57',225811,'/lander-3'),
(537595,'2014-04-07 19:32:45',225812,'/lander-2'),
(537596,'2014-04-07 19:34:18',225813,'/lander-4'),
(537597,'2014-04-07 19:34:41',225813,'/products'),
(537598,'2014-04-07 19:34:59',225814,'/lander-4'),
(537599,'2014-04-07 19:35:18',225810,'/products'),
(537600,'2014-04-07 19:35:40',225815,'/lander-4'),
(537601,'2014-04-07 19:35:48',225813,'/the-original-mr-fuzzy'),
(537602,'2014-04-07 19:36:32',225815,'/products'),
(537603,'2014-04-07 19:37:15',225814,'/products'),
(537604,'2014-04-07 19:37:39',225811,'/products'),
(537605,'2014-04-07 19:38:38',225814,'/the-original-mr-fuzzy'),
(537606,'2014-04-07 19:39:34',225810,'/the-birthday-sugar-panda'),
(537607,'2014-04-07 19:39:50',225815,'/the-birthday-sugar-panda'),
(537608,'2014-04-07 19:40:50',225816,'/lander-2'),
(537609,'2014-04-07 19:41:47',225817,'/home'),
(537610,'2014-04-07 19:43:50',225818,'/lander-3'),
(537611,'2014-04-07 19:46:07',225819,'/lander-3'),
(537612,'2014-04-07 19:48:35',225818,'/products'),
(537613,'2014-04-07 19:49:32',225820,'/home'),
(537614,'2014-04-07 19:51:40',225821,'/home'),
(537615,'2014-04-07 19:51:51',225818,'/the-forever-love-bear'),
(537616,'2014-04-07 19:55:50',225822,'/home'),
(537617,'2014-04-07 19:55:51',225823,'/home'),
(537618,'2014-04-07 19:59:37',225824,'/lander-3'),
(537619,'2014-04-07 19:59:52',225825,'/home'),
(537620,'2014-04-07 20:01:05',225826,'/home'),
(537621,'2014-04-07 20:03:27',225827,'/lander-3'),
(537622,'2014-04-07 20:04:23',225825,'/products'),
(537623,'2014-04-07 20:04:25',225828,'/home'),
(537624,'2014-04-07 20:05:12',225826,'/products'),
(537625,'2014-04-07 20:06:08',225825,'/the-forever-love-bear'),
(537626,'2014-04-07 20:07:30',225829,'/home'),
(537627,'2014-04-07 20:07:36',225825,'/cart'),
(537628,'2014-04-07 20:07:43',225830,'/lander-4'),
(537629,'2014-04-07 20:08:01',225831,'/lander-4'),
(537630,'2014-04-07 20:08:55',225827,'/products'),
(537631,'2014-04-07 20:09:31',225825,'/shipping'),
(537632,'2014-04-07 20:10:19',225825,'/billing-2'),
(537633,'2014-04-07 20:12:07',225830,'/products'),
(537634,'2014-04-07 20:12:22',225832,'/home'),
(537635,'2014-04-07 20:13:09',225833,'/lander-4'),
(537636,'2014-04-07 20:15:16',225830,'/the-birthday-sugar-panda'),
(537637,'2014-04-07 20:16:00',225825,'/thank-you-for-your-order'),
(537638,'2014-04-07 20:17:07',225832,'/products'),
(537639,'2014-04-07 20:18:01',225833,'/products'),
(537640,'2014-04-07 20:18:18',225834,'/lander-2'),
(537641,'2014-04-07 20:18:33',225832,'/the-birthday-sugar-panda'),
(537642,'2014-04-07 20:19:02',225835,'/home'),
(537643,'2014-04-07 20:19:04',225830,'/cart'),
(537644,'2014-04-07 20:19:52',225833,'/the-original-mr-fuzzy'),
(537645,'2014-04-07 20:20:03',225830,'/shipping'),
(537646,'2014-04-07 20:21:02',225836,'/lander-2'),
(537647,'2014-04-07 20:21:28',225830,'/billing-2'),
(537648,'2014-04-07 20:21:49',225832,'/cart'),
(537649,'2014-04-07 20:23:22',225830,'/thank-you-for-your-order'),
(537650,'2014-04-07 20:28:06',225837,'/home'),
(537651,'2014-04-07 20:31:35',225837,'/products'),
(537652,'2014-04-07 20:32:05',225838,'/lander-2'),
(537653,'2014-04-07 20:37:38',225839,'/home'),
(537654,'2014-04-07 20:39:33',225839,'/products'),
(537655,'2014-04-07 20:39:52',225839,'/the-original-mr-fuzzy'),
(537656,'2014-04-07 20:40:05',225840,'/lander-2'),
(537657,'2014-04-07 20:40:42',225839,'/cart'),
(537658,'2014-04-07 20:40:42',225841,'/lander-4'),
(537659,'2014-04-07 20:42:53',225842,'/lander-4'),
(537660,'2014-04-07 20:43:20',225843,'/lander-2'),
(537661,'2014-04-07 20:43:34',225842,'/products'),
(537662,'2014-04-07 20:45:07',225840,'/products'),
(537663,'2014-04-07 20:45:32',225842,'/the-original-mr-fuzzy'),
(537664,'2014-04-07 20:46:18',225841,'/products'),
(537665,'2014-04-07 20:47:08',225844,'/lander-2'),
(537666,'2014-04-07 20:49:42',225840,'/the-original-mr-fuzzy'),
(537667,'2014-04-07 20:50:23',225841,'/the-original-mr-fuzzy'),
(537668,'2014-04-07 20:50:25',225845,'/lander-2'),
(537669,'2014-04-07 20:50:58',225840,'/cart'),
(537670,'2014-04-07 20:51:40',225845,'/products'),
(537671,'2014-04-07 20:53:25',225840,'/shipping'),
(537672,'2014-04-07 20:53:25',225845,'/the-original-mr-fuzzy'),
(537673,'2014-04-07 20:53:49',225841,'/cart'),
(537674,'2014-04-07 20:54:49',225840,'/billing-2'),
(537675,'2014-04-07 20:55:00',225846,'/home'),
(537676,'2014-04-07 20:55:23',225845,'/cart'),
(537677,'2014-04-07 20:55:38',225841,'/shipping'),
(537678,'2014-04-07 20:55:42',225846,'/products'),
(537679,'2014-04-07 20:56:46',225845,'/shipping'),
(537680,'2014-04-07 20:57:10',225840,'/thank-you-for-your-order'),
(537681,'2014-04-07 20:58:18',225846,'/the-original-mr-fuzzy'),
(537682,'2014-04-07 21:01:03',225846,'/cart'),
(537683,'2014-04-07 21:01:38',225847,'/lander-2'),
(537684,'2014-04-07 21:02:10',225846,'/shipping'),
(537685,'2014-04-07 21:04:04',225848,'/home'),
(537686,'2014-04-07 21:04:23',225849,'/home'),
(537687,'2014-04-07 21:04:34',225846,'/billing-2'),
(537688,'2014-04-07 21:05:19',225850,'/lander-3'),
(537689,'2014-04-07 21:05:24',225848,'/products'),
(537690,'2014-04-07 21:08:13',225851,'/lander-3'),
(537691,'2014-04-07 21:08:28',225852,'/home'),
(537692,'2014-04-07 21:08:31',225848,'/the-original-mr-fuzzy'),
(537693,'2014-04-07 21:08:59',225853,'/lander-2'),
(537694,'2014-04-07 21:09:02',225849,'/products'),
(537695,'2014-04-07 21:11:04',225851,'/products'),
(537696,'2014-04-07 21:11:39',225852,'/products'),
(537697,'2014-04-07 21:12:06',225849,'/the-original-mr-fuzzy'),
(537698,'2014-04-07 21:12:23',225851,'/the-original-mr-fuzzy'),
(537699,'2014-04-07 21:13:15',225852,'/the-forever-love-bear'),
(537700,'2014-04-07 21:14:59',225854,'/lander-2'),
(537701,'2014-04-07 21:15:55',225849,'/cart'),
(537702,'2014-04-07 21:16:21',225852,'/cart'),
(537703,'2014-04-07 21:17:02',225849,'/shipping'),
(537704,'2014-04-07 21:18:41',225849,'/billing-2'),
(537705,'2014-04-07 21:21:39',225855,'/home'),
(537706,'2014-04-07 21:22:46',225856,'/home'),
(537707,'2014-04-07 21:23:07',225857,'/lander-4'),
(537708,'2014-04-07 21:25:29',225858,'/lander-3'),
(537709,'2014-04-07 21:25:59',225856,'/products'),
(537710,'2014-04-07 21:26:27',225856,'/the-original-mr-fuzzy'),
(537711,'2014-04-07 21:27:18',225855,'/products'),
(537712,'2014-04-07 21:27:31',225859,'/lander-3'),
(537713,'2014-04-07 21:28:42',225857,'/products'),
(537714,'2014-04-07 21:31:03',225855,'/the-forever-love-bear'),
(537715,'2014-04-07 21:31:51',225860,'/home'),
(537716,'2014-04-07 21:32:25',225861,'/lander-4'),
(537717,'2014-04-07 21:32:47',225857,'/the-original-mr-fuzzy'),
(537718,'2014-04-07 21:34:23',225862,'/lander-4'),
(537719,'2014-04-07 21:36:02',225861,'/products'),
(537720,'2014-04-07 21:37:07',225861,'/the-original-mr-fuzzy'),
(537721,'2014-04-07 21:38:06',225862,'/products'),
(537722,'2014-04-07 21:39:53',225862,'/the-original-mr-fuzzy'),
(537723,'2014-04-07 21:40:46',225861,'/cart'),
(537724,'2014-04-07 21:42:41',225861,'/shipping'),
(537725,'2014-04-07 21:42:44',225863,'/home'),
(537726,'2014-04-07 21:43:23',225861,'/billing-2'),
(537727,'2014-04-07 21:43:53',225863,'/products'),
(537728,'2014-04-07 21:44:51',225863,'/the-original-mr-fuzzy'),
(537729,'2014-04-07 21:46:04',225863,'/cart'),
(537730,'2014-04-07 21:46:44',225864,'/lander-4'),
(537731,'2014-04-07 21:47:32',225865,'/lander-4'),
(537732,'2014-04-07 21:49:38',225866,'/lander-3'),
(537733,'2014-04-07 21:49:54',225867,'/lander-4'),
(537734,'2014-04-07 21:53:08',225865,'/products'),
(537735,'2014-04-07 21:55:54',225868,'/home'),
(537736,'2014-04-07 21:56:08',225869,'/home'),
(537737,'2014-04-07 21:56:50',225865,'/the-original-mr-fuzzy'),
(537738,'2014-04-07 21:57:03',225870,'/lander-4'),
(537739,'2014-04-07 21:57:53',225871,'/lander-4'),
(537740,'2014-04-07 21:58:51',225872,'/lander-4'),
(537741,'2014-04-07 22:01:53',225870,'/products'),
(537742,'2014-04-07 22:02:12',225873,'/lander-2'),
(537743,'2014-04-07 22:02:22',225874,'/lander-4'),
(537744,'2014-04-07 22:03:56',225870,'/the-original-mr-fuzzy'),
(537745,'2014-04-07 22:06:06',225873,'/products'),
(537746,'2014-04-07 22:06:45',225874,'/products'),
(537747,'2014-04-07 22:08:19',225874,'/the-original-mr-fuzzy'),
(537748,'2014-04-07 22:09:13',225875,'/lander-4'),
(537749,'2014-04-07 22:09:28',225873,'/the-birthday-sugar-panda'),
(537750,'2014-04-07 22:15:10',225876,'/lander-3'),
(537751,'2014-04-07 22:18:25',225876,'/products'),
(537752,'2014-04-07 22:18:45',225877,'/lander-3'),
(537753,'2014-04-07 22:20:20',225876,'/the-original-mr-fuzzy'),
(537754,'2014-04-07 22:20:41',225878,'/lander-4'),
(537755,'2014-04-07 22:23:07',225878,'/products'),
(537756,'2014-04-07 22:25:24',225879,'/home'),
(537757,'2014-04-07 22:27:00',225879,'/products'),
(537758,'2014-04-07 22:27:45',225878,'/the-original-mr-fuzzy'),
(537759,'2014-04-07 22:29:46',225878,'/cart'),
(537760,'2014-04-07 22:30:58',225880,'/home'),
(537761,'2014-04-07 22:31:51',225881,'/lander-3'),
(537762,'2014-04-07 22:32:04',225878,'/shipping'),
(537763,'2014-04-07 22:32:22',225882,'/lander-2'),
(537764,'2014-04-07 22:32:25',225880,'/products'),
(537765,'2014-04-07 22:32:58',225882,'/products'),
(537766,'2014-04-07 22:33:15',225878,'/billing-2'),
(537767,'2014-04-07 22:33:28',225883,'/lander-3'),
(537768,'2014-04-07 22:33:55',225882,'/the-original-mr-fuzzy'),
(537769,'2014-04-07 22:35:04',225884,'/lander-4'),
(537770,'2014-04-07 22:35:57',225885,'/lander-3'),
(537771,'2014-04-07 22:36:19',225880,'/the-original-mr-fuzzy'),
(537772,'2014-04-07 22:37:40',225881,'/products'),
(537773,'2014-04-07 22:38:45',225878,'/thank-you-for-your-order'),
(537774,'2014-04-07 22:40:40',225886,'/home'),
(537775,'2014-04-07 22:42:12',225887,'/lander-3'),
(537776,'2014-04-07 22:43:15',225888,'/lander-3'),
(537777,'2014-04-07 22:45:34',225889,'/lander-4'),
(537778,'2014-04-07 22:47:04',225888,'/products'),
(537779,'2014-04-07 22:47:23',225890,'/lander-4'),
(537780,'2014-04-07 22:48:41',225888,'/the-original-mr-fuzzy'),
(537781,'2014-04-07 22:51:05',225888,'/cart'),
(537782,'2014-04-07 22:52:56',225888,'/shipping'),
(537783,'2014-04-07 22:53:47',225891,'/lander-3'),
(537784,'2014-04-07 22:54:19',225892,'/lander-4'),
(537785,'2014-04-07 22:54:55',225893,'/lander-2'),
(537786,'2014-04-07 22:57:54',225894,'/lander-4'),
(537787,'2014-04-07 22:59:24',225892,'/products'),
(537788,'2014-04-07 22:59:58',225892,'/the-original-mr-fuzzy'),
(537789,'2014-04-07 23:04:29',225895,'/home'),
(537790,'2014-04-07 23:12:38',225896,'/lander-3'),
(537791,'2014-04-07 23:16:34',225897,'/lander-4'),
(537792,'2014-04-07 23:18:45',225898,'/lander-3'),
(537793,'2014-04-07 23:19:35',225899,'/lander-4'),
(537794,'2014-04-07 23:22:41',225900,'/home'),
(537795,'2014-04-07 23:23:05',225898,'/products'),
(537796,'2014-04-07 23:25:12',225900,'/products'),
(537797,'2014-04-07 23:25:16',225898,'/the-original-mr-fuzzy'),
(537798,'2014-04-07 23:27:06',225898,'/cart'),
(537799,'2014-04-07 23:29:42',225900,'/the-original-mr-fuzzy'),
(537800,'2014-04-07 23:30:37',225901,'/lander-3'),
(537801,'2014-04-07 23:31:10',225902,'/lander-4'),
(537802,'2014-04-07 23:36:44',225903,'/lander-4'),
(537803,'2014-04-07 23:41:15',225903,'/products'),
(537804,'2014-04-07 23:43:45',225903,'/the-original-mr-fuzzy'),
(537805,'2014-04-07 23:48:43',225904,'/lander-2'),
(537806,'2014-04-07 23:50:36',225905,'/lander-2'),
(537807,'2014-04-07 23:50:40',225906,'/lander-3'),
(537808,'2014-04-07 23:52:12',225905,'/products'),
(537809,'2014-04-07 23:55:22',225906,'/products'),
(537810,'2014-04-08 00:06:50',225907,'/lander-3'),
(537811,'2014-04-08 00:09:48',225908,'/lander-2'),
(537812,'2014-04-08 00:11:51',225907,'/products'),
(537813,'2014-04-08 00:14:58',225908,'/products'),
(537814,'2014-04-08 00:14:59',225907,'/the-forever-love-bear'),
(537815,'2014-04-08 00:16:34',225907,'/cart'),
(537816,'2014-04-08 00:17:30',225909,'/home'),
(537817,'2014-04-08 00:18:30',225908,'/the-original-mr-fuzzy'),
(537818,'2014-04-08 00:23:07',225909,'/products'),
(537819,'2014-04-08 00:30:30',225910,'/home'),
(537820,'2014-04-08 00:32:20',225910,'/products'),
(537821,'2014-04-08 00:33:54',225911,'/lander-2'),
(537822,'2014-04-08 00:35:54',225910,'/the-original-mr-fuzzy'),
(537823,'2014-04-08 00:39:32',225911,'/products'),
(537824,'2014-04-08 00:41:16',225912,'/lander-2'),
(537825,'2014-04-08 00:42:09',225911,'/the-birthday-sugar-panda'),
(537826,'2014-04-08 00:42:11',225913,'/lander-2'),
(537827,'2014-04-08 00:42:43',225914,'/lander-4'),
(537828,'2014-04-08 00:42:56',225915,'/lander-4'),
(537829,'2014-04-08 00:45:08',225915,'/products'),
(537830,'2014-04-08 00:46:23',225914,'/products'),
(537831,'2014-04-08 00:46:27',225916,'/home'),
(537832,'2014-04-08 00:47:13',225915,'/the-original-mr-fuzzy'),
(537833,'2014-04-08 00:49:14',225916,'/products'),
(537834,'2014-04-08 00:57:05',225917,'/home'),
(537835,'2014-04-08 00:57:50',225918,'/lander-4'),
(537836,'2014-04-08 00:59:14',225917,'/products'),
(537837,'2014-04-08 01:01:33',225917,'/the-original-mr-fuzzy'),
(537838,'2014-04-08 01:03:33',225919,'/lander-2'),
(537839,'2014-04-08 01:13:56',225920,'/lander-4'),
(537840,'2014-04-08 01:15:39',225921,'/home'),
(537841,'2014-04-08 01:20:06',225922,'/lander-3'),
(537842,'2014-04-08 01:25:08',225923,'/lander-4'),
(537843,'2014-04-08 01:26:18',225924,'/lander-4'),
(537844,'2014-04-08 01:27:03',225925,'/lander-3'),
(537845,'2014-04-08 01:27:50',225924,'/products'),
(537846,'2014-04-08 01:28:10',225926,'/home'),
(537847,'2014-04-08 01:28:32',225924,'/the-original-mr-fuzzy'),
(537848,'2014-04-08 01:30:31',225924,'/cart'),
(537849,'2014-04-08 01:32:31',225924,'/shipping'),
(537850,'2014-04-08 01:32:54',225926,'/products'),
(537851,'2014-04-08 01:33:37',225926,'/the-forever-love-bear'),
(537852,'2014-04-08 01:34:44',225926,'/cart'),
(537853,'2014-04-08 01:38:56',225927,'/lander-2'),
(537854,'2014-04-08 01:41:41',225927,'/products'),
(537855,'2014-04-08 01:42:53',225927,'/the-original-mr-fuzzy'),
(537856,'2014-04-08 01:45:43',225927,'/cart'),
(537857,'2014-04-08 01:49:15',225928,'/home'),
(537858,'2014-04-08 01:52:31',225929,'/lander-3'),
(537859,'2014-04-08 01:52:59',225928,'/products'),
(537860,'2014-04-08 01:54:13',225930,'/lander-2'),
(537861,'2014-04-08 01:54:18',225931,'/home'),
(537862,'2014-04-08 01:55:45',225929,'/products'),
(537863,'2014-04-08 01:56:38',225928,'/the-original-mr-fuzzy'),
(537864,'2014-04-08 01:56:53',225929,'/the-original-mr-fuzzy'),
(537865,'2014-04-08 01:56:53',225930,'/products'),
(537866,'2014-04-08 01:56:58',225932,'/lander-2'),
(537867,'2014-04-08 01:57:10',225931,'/products'),
(537868,'2014-04-08 01:59:59',225929,'/cart'),
(537869,'2014-04-08 02:00:10',225930,'/the-original-mr-fuzzy'),
(537870,'2014-04-08 02:00:30',225929,'/shipping'),
(537871,'2014-04-08 02:01:01',225929,'/billing-2'),
(537872,'2014-04-08 02:01:07',225931,'/the-birthday-sugar-panda'),
(537873,'2014-04-08 02:02:35',225931,'/cart'),
(537874,'2014-04-08 02:03:03',225933,'/home'),
(537875,'2014-04-08 02:03:08',225930,'/cart'),
(537876,'2014-04-08 02:03:30',225931,'/shipping'),
(537877,'2014-04-08 02:03:57',225931,'/billing-2'),
(537878,'2014-04-08 02:05:16',225929,'/thank-you-for-your-order'),
(537879,'2014-04-08 02:06:34',225930,'/shipping'),
(537880,'2014-04-08 02:08:12',225930,'/billing-2'),
(537881,'2014-04-08 02:08:14',225934,'/lander-2'),
(537882,'2014-04-08 02:08:49',225933,'/products'),
(537883,'2014-04-08 02:09:38',225933,'/the-original-mr-fuzzy'),
(537884,'2014-04-08 02:11:18',225933,'/cart'),
(537885,'2014-04-08 02:12:28',225933,'/shipping'),
(537886,'2014-04-08 02:15:20',225933,'/billing-2'),
(537887,'2014-04-08 02:19:32',225933,'/thank-you-for-your-order'),
(537888,'2014-04-08 02:44:03',225935,'/home'),
(537889,'2014-04-08 02:44:34',225936,'/lander-2'),
(537890,'2014-04-08 02:46:06',225936,'/products'),
(537891,'2014-04-08 02:46:53',225936,'/the-original-mr-fuzzy'),
(537892,'2014-04-08 02:55:23',225937,'/lander-4'),
(537893,'2014-04-08 03:03:54',225938,'/lander-4'),
(537894,'2014-04-08 03:07:36',225938,'/products'),
(537895,'2014-04-08 03:08:51',225938,'/the-original-mr-fuzzy'),
(537896,'2014-04-08 03:08:53',225939,'/lander-2'),
(537897,'2014-04-08 03:09:17',225940,'/home'),
(537898,'2014-04-08 03:12:10',225940,'/products'),
(537899,'2014-04-08 03:13:13',225939,'/products'),
(537900,'2014-04-08 03:13:13',225940,'/the-birthday-sugar-panda'),
(537901,'2014-04-08 03:14:59',225941,'/lander-2'),
(537902,'2014-04-08 03:16:53',225939,'/the-original-mr-fuzzy'),
(537903,'2014-04-08 03:17:01',225942,'/lander-2'),
(537904,'2014-04-08 03:18:48',225943,'/lander-4'),
(537905,'2014-04-08 03:20:05',225942,'/products'),
(537906,'2014-04-08 03:20:38',225944,'/lander-4'),
(537907,'2014-04-08 03:21:26',225945,'/home'),
(537908,'2014-04-08 03:22:57',225942,'/the-original-mr-fuzzy'),
(537909,'2014-04-08 03:23:51',225943,'/products'),
(537910,'2014-04-08 03:24:53',225945,'/products'),
(537911,'2014-04-08 03:25:39',225946,'/lander-3'),
(537912,'2014-04-08 03:25:58',225943,'/the-original-mr-fuzzy'),
(537913,'2014-04-08 03:26:29',225942,'/cart'),
(537914,'2014-04-08 03:27:17',225943,'/cart'),
(537915,'2014-04-08 03:29:04',225947,'/lander-3'),
(537916,'2014-04-08 03:29:12',225942,'/shipping'),
(537917,'2014-04-08 03:29:54',225943,'/shipping'),
(537918,'2014-04-08 03:30:12',225942,'/billing-2'),
(537919,'2014-04-08 03:31:45',225943,'/billing-2'),
(537920,'2014-04-08 03:32:41',225942,'/thank-you-for-your-order'),
(537921,'2014-04-08 03:32:46',225947,'/products'),
(537922,'2014-04-08 03:33:02',225948,'/home'),
(537923,'2014-04-08 03:34:11',225948,'/products'),
(537924,'2014-04-08 03:34:28',225947,'/the-original-mr-fuzzy'),
(537925,'2014-04-08 03:35:27',225949,'/lander-3'),
(537926,'2014-04-08 03:36:05',225948,'/the-original-mr-fuzzy'),
(537927,'2014-04-08 03:36:14',225943,'/thank-you-for-your-order'),
(537928,'2014-04-08 03:41:50',225950,'/home'),
(537929,'2014-04-08 03:42:15',225951,'/lander-3'),
(537930,'2014-04-08 03:43:05',225951,'/products'),
(537931,'2014-04-08 03:56:42',225952,'/lander-2'),
(537932,'2014-04-08 03:57:29',225952,'/products'),
(537933,'2014-04-08 03:58:21',225953,'/lander-4'),
(537934,'2014-04-08 03:59:42',225954,'/lander-4'),
(537935,'2014-04-08 04:01:40',225952,'/the-original-mr-fuzzy'),
(537936,'2014-04-08 04:01:42',225955,'/lander-2'),
(537937,'2014-04-08 04:04:31',225952,'/cart'),
(537938,'2014-04-08 04:05:33',225952,'/shipping'),
(537939,'2014-04-08 04:08:15',225956,'/lander-4'),
(537940,'2014-04-08 04:08:36',225952,'/billing-2'),
(537941,'2014-04-08 04:10:21',225957,'/lander-4'),
(537942,'2014-04-08 04:11:29',225958,'/lander-3'),
(537943,'2014-04-08 04:12:34',225952,'/thank-you-for-your-order'),
(537944,'2014-04-08 04:12:55',225957,'/products'),
(537945,'2014-04-08 04:13:54',225958,'/products'),
(537946,'2014-04-08 04:14:37',225957,'/the-original-mr-fuzzy'),
(537947,'2014-04-08 04:18:28',225958,'/the-original-mr-fuzzy'),
(537948,'2014-04-08 04:19:51',225959,'/lander-4'),
(537949,'2014-04-08 04:21:02',225958,'/cart'),
(537950,'2014-04-08 04:21:35',225958,'/shipping'),
(537951,'2014-04-08 04:22:09',225958,'/billing-2'),
(537952,'2014-04-08 04:22:47',225958,'/thank-you-for-your-order'),
(537953,'2014-04-08 04:45:36',225960,'/lander-3'),
(537954,'2014-04-08 04:49:38',225961,'/home'),
(537955,'2014-04-08 04:50:37',225962,'/lander-2'),
(537956,'2014-04-08 04:54:54',225961,'/products'),
(537957,'2014-04-08 04:55:35',225963,'/lander-2'),
(537958,'2014-04-08 04:58:21',225963,'/products'),
(537959,'2014-04-08 04:59:06',225961,'/the-original-mr-fuzzy'),
(537960,'2014-04-08 05:02:55',225964,'/lander-3'),
(537961,'2014-04-08 05:02:58',225961,'/cart'),
(537962,'2014-04-08 05:03:45',225965,'/lander-4'),
(537963,'2014-04-08 05:05:52',225961,'/shipping'),
(537964,'2014-04-08 05:07:15',225966,'/lander-4'),
(537965,'2014-04-08 05:08:01',225961,'/billing-2'),
(537966,'2014-04-08 05:09:09',225961,'/thank-you-for-your-order'),
(537967,'2014-04-08 05:16:20',225967,'/lander-2'),
(537968,'2014-04-08 05:16:46',225968,'/lander-2'),
(537969,'2014-04-08 05:17:19',225968,'/products'),
(537970,'2014-04-08 05:17:49',225968,'/the-original-mr-fuzzy'),
(537971,'2014-04-08 05:17:50',225967,'/products'),
(537972,'2014-04-08 05:20:30',225967,'/the-original-mr-fuzzy'),
(537973,'2014-04-08 05:21:43',225968,'/cart'),
(537974,'2014-04-08 05:45:29',225969,'/home'),
(537975,'2014-04-08 05:45:30',225970,'/home'),
(537976,'2014-04-08 05:47:01',225969,'/products'),
(537977,'2014-04-08 05:48:35',225970,'/products'),
(537978,'2014-04-08 05:50:03',225969,'/the-original-mr-fuzzy'),
(537979,'2014-04-08 05:53:05',225971,'/lander-3'),
(537980,'2014-04-08 05:53:12',225970,'/the-original-mr-fuzzy'),
(537981,'2014-04-08 05:53:27',225971,'/products'),
(537982,'2014-04-08 05:53:55',225969,'/cart'),
(537983,'2014-04-08 05:55:43',225969,'/shipping'),
(537984,'2014-04-08 06:18:07',225972,'/lander-4'),
(537985,'2014-04-08 06:20:02',225973,'/lander-3'),
(537986,'2014-04-08 06:23:24',225974,'/lander-3'),
(537987,'2014-04-08 06:25:08',225975,'/lander-4'),
(537988,'2014-04-08 06:26:42',225975,'/products'),
(537989,'2014-04-08 06:27:12',225975,'/the-original-mr-fuzzy'),
(537990,'2014-04-08 06:28:36',225976,'/home'),
(537991,'2014-04-08 06:29:02',225974,'/products'),
(537992,'2014-04-08 06:29:56',225976,'/products'),
(537993,'2014-04-08 06:30:47',225975,'/cart'),
(537994,'2014-04-08 06:31:05',225977,'/home'),
(537995,'2014-04-08 06:31:35',225976,'/the-original-mr-fuzzy'),
(537996,'2014-04-08 06:33:08',225978,'/lander-3'),
(537997,'2014-04-08 06:33:49',225976,'/cart'),
(537998,'2014-04-08 06:34:17',225975,'/shipping'),
(537999,'2014-04-08 06:34:21',225977,'/products'),
(538000,'2014-04-08 06:34:53',225976,'/shipping'),
(538001,'2014-04-08 06:35:05',225979,'/lander-4'),
(538002,'2014-04-08 06:36:27',225977,'/the-birthday-sugar-panda'),
(538003,'2014-04-08 06:36:44',225978,'/products'),
(538004,'2014-04-08 06:37:08',225975,'/billing-2'),
(538005,'2014-04-08 06:37:15',225980,'/home'),
(538006,'2014-04-08 06:37:34',225978,'/the-original-mr-fuzzy'),
(538007,'2014-04-08 06:40:06',225977,'/cart'),
(538008,'2014-04-08 06:40:40',225979,'/products'),
(538009,'2014-04-08 06:41:03',225980,'/products'),
(538010,'2014-04-08 06:41:44',225977,'/shipping'),
(538011,'2014-04-08 06:42:43',225979,'/the-original-mr-fuzzy'),
(538012,'2014-04-08 06:43:24',225977,'/billing-2'),
(538013,'2014-04-08 06:44:07',225980,'/the-original-mr-fuzzy'),
(538014,'2014-04-08 06:45:25',225981,'/lander-4'),
(538015,'2014-04-08 06:49:47',225981,'/products'),
(538016,'2014-04-08 06:52:45',225982,'/lander-4'),
(538017,'2014-04-08 06:53:13',225982,'/products'),
(538018,'2014-04-08 06:54:06',225983,'/lander-4'),
(538019,'2014-04-08 06:54:18',225981,'/the-original-mr-fuzzy'),
(538020,'2014-04-08 06:56:27',225984,'/lander-4'),
(538021,'2014-04-08 06:56:33',225983,'/products'),
(538022,'2014-04-08 06:57:32',225982,'/the-original-mr-fuzzy'),
(538023,'2014-04-08 06:58:06',225981,'/cart'),
(538024,'2014-04-08 06:59:08',225981,'/shipping'),
(538025,'2014-04-08 06:59:53',225983,'/the-original-mr-fuzzy'),
(538026,'2014-04-08 07:01:29',225981,'/billing-2'),
(538027,'2014-04-08 07:01:53',225984,'/products'),
(538028,'2014-04-08 07:05:20',225984,'/the-original-mr-fuzzy'),
(538029,'2014-04-08 07:05:58',225985,'/lander-3'),
(538030,'2014-04-08 07:07:52',225985,'/products'),
(538031,'2014-04-08 07:10:30',225985,'/the-original-mr-fuzzy'),
(538032,'2014-04-08 07:12:01',225986,'/home'),
(538033,'2014-04-08 07:13:29',225987,'/lander-3'),
(538034,'2014-04-08 07:15:00',225988,'/lander-2'),
(538035,'2014-04-08 07:16:51',225986,'/products'),
(538036,'2014-04-08 07:18:52',225989,'/lander-2'),
(538037,'2014-04-08 07:19:24',225986,'/the-original-mr-fuzzy'),
(538038,'2014-04-08 07:19:53',225988,'/products'),
(538039,'2014-04-08 07:22:14',225990,'/lander-2'),
(538040,'2014-04-08 07:23:27',225989,'/products'),
(538041,'2014-04-08 07:24:29',225988,'/the-birthday-sugar-panda'),
(538042,'2014-04-08 07:25:19',225989,'/the-original-mr-fuzzy'),
(538043,'2014-04-08 07:25:46',225990,'/products'),
(538044,'2014-04-08 07:28:29',225988,'/cart'),
(538045,'2014-04-08 07:29:53',225990,'/the-original-mr-fuzzy'),
(538046,'2014-04-08 07:30:46',225990,'/cart'),
(538047,'2014-04-08 07:31:29',225991,'/home'),
(538048,'2014-04-08 07:31:59',225988,'/shipping'),
(538049,'2014-04-08 07:32:35',225988,'/billing-2'),
(538050,'2014-04-08 07:34:06',225990,'/shipping'),
(538051,'2014-04-08 07:35:50',225988,'/thank-you-for-your-order'),
(538052,'2014-04-08 07:38:56',225992,'/lander-4'),
(538053,'2014-04-08 07:40:10',225993,'/lander-2'),
(538054,'2014-04-08 07:42:16',225993,'/products'),
(538055,'2014-04-08 07:43:39',225994,'/home'),
(538056,'2014-04-08 07:43:58',225992,'/products'),
(538057,'2014-04-08 07:45:24',225995,'/lander-2'),
(538058,'2014-04-08 07:45:26',225992,'/the-original-mr-fuzzy'),
(538059,'2014-04-08 07:45:37',225996,'/lander-4'),
(538060,'2014-04-08 07:45:52',225993,'/the-original-mr-fuzzy'),
(538061,'2014-04-08 07:46:31',225993,'/cart'),
(538062,'2014-04-08 07:46:37',225997,'/lander-2'),
(538063,'2014-04-08 07:46:47',225994,'/products'),
(538064,'2014-04-08 07:47:45',225998,'/home'),
(538065,'2014-04-08 07:48:22',225992,'/cart'),
(538066,'2014-04-08 07:49:12',225999,'/lander-4'),
(538067,'2014-04-08 07:49:41',225999,'/products'),
(538068,'2014-04-08 07:49:46',225998,'/products'),
(538069,'2014-04-08 07:50:39',225992,'/shipping'),
(538070,'2014-04-08 07:51:15',225997,'/products'),
(538071,'2014-04-08 07:51:18',225994,'/the-original-mr-fuzzy'),
(538072,'2014-04-08 07:52:05',225992,'/billing-2'),
(538073,'2014-04-08 07:52:22',226000,'/home'),
(538074,'2014-04-08 07:52:37',225994,'/cart'),
(538075,'2014-04-08 07:53:26',225999,'/the-original-mr-fuzzy'),
(538076,'2014-04-08 07:53:41',225994,'/shipping'),
(538077,'2014-04-08 07:53:56',225992,'/thank-you-for-your-order'),
(538078,'2014-04-08 07:53:58',225997,'/the-birthday-sugar-panda'),
(538079,'2014-04-08 07:53:58',225998,'/the-original-mr-fuzzy'),
(538080,'2014-04-08 07:54:00',225999,'/cart'),
(538081,'2014-04-08 07:55:46',225999,'/shipping'),
(538082,'2014-04-08 07:56:04',226001,'/lander-3'),
(538083,'2014-04-08 07:56:49',226000,'/products'),
(538084,'2014-04-08 07:57:55',225999,'/billing-2'),
(538085,'2014-04-08 07:58:17',226000,'/the-birthday-sugar-panda'),
(538086,'2014-04-08 07:59:40',226001,'/products'),
(538087,'2014-04-08 08:01:56',226002,'/lander-3'),
(538088,'2014-04-08 08:02:05',226003,'/lander-3'),
(538089,'2014-04-08 08:02:06',225999,'/thank-you-for-your-order'),
(538090,'2014-04-08 08:03:42',226004,'/lander-4'),
(538091,'2014-04-08 08:07:25',226005,'/lander-4'),
(538092,'2014-04-08 08:10:52',226006,'/lander-3'),
(538093,'2014-04-08 08:11:13',226007,'/lander-2'),
(538094,'2014-04-08 08:11:56',226008,'/home'),
(538095,'2014-04-08 08:13:24',226009,'/lander-2'),
(538096,'2014-04-08 08:13:36',226006,'/products'),
(538097,'2014-04-08 08:13:58',226008,'/products'),
(538098,'2014-04-08 08:13:58',226010,'/lander-4'),
(538099,'2014-04-08 08:14:58',226008,'/the-original-mr-fuzzy'),
(538100,'2014-04-08 08:16:07',226008,'/cart'),
(538101,'2014-04-08 08:18:02',226011,'/lander-2'),
(538102,'2014-04-08 08:18:06',226009,'/products'),
(538103,'2014-04-08 08:18:16',226006,'/the-original-mr-fuzzy'),
(538104,'2014-04-08 08:18:56',226008,'/shipping'),
(538105,'2014-04-08 08:19:18',226008,'/billing-2'),
(538106,'2014-04-08 08:20:23',226006,'/cart'),
(538107,'2014-04-08 08:22:04',226006,'/shipping'),
(538108,'2014-04-08 08:23:03',226011,'/products'),
(538109,'2014-04-08 08:23:30',226012,'/home'),
(538110,'2014-04-08 08:25:15',226006,'/billing-2'),
(538111,'2014-04-08 08:25:19',226013,'/home'),
(538112,'2014-04-08 08:27:02',226011,'/the-birthday-sugar-panda'),
(538113,'2014-04-08 08:27:05',226014,'/lander-2'),
(538114,'2014-04-08 08:27:18',226015,'/lander-2'),
(538115,'2014-04-08 08:27:55',226013,'/products'),
(538116,'2014-04-08 08:29:10',226015,'/products'),
(538117,'2014-04-08 08:29:36',226006,'/thank-you-for-your-order'),
(538118,'2014-04-08 08:29:40',226011,'/cart'),
(538119,'2014-04-08 08:29:52',226015,'/the-original-mr-fuzzy'),
(538120,'2014-04-08 08:31:23',226013,'/the-original-mr-fuzzy'),
(538121,'2014-04-08 08:33:24',226013,'/cart'),
(538122,'2014-04-08 08:35:44',226016,'/lander-2'),
(538123,'2014-04-08 08:43:49',226017,'/lander-2'),
(538124,'2014-04-08 08:46:12',226018,'/lander-2'),
(538125,'2014-04-08 08:46:43',226019,'/lander-2'),
(538126,'2014-04-08 08:48:37',226020,'/home'),
(538127,'2014-04-08 08:48:42',226017,'/products'),
(538128,'2014-04-08 08:50:22',226017,'/the-original-mr-fuzzy'),
(538129,'2014-04-08 08:51:15',226021,'/lander-4'),
(538130,'2014-04-08 08:51:27',226019,'/products'),
(538131,'2014-04-08 08:52:36',226022,'/lander-2'),
(538132,'2014-04-08 08:52:38',226023,'/lander-2'),
(538133,'2014-04-08 08:52:50',226024,'/lander-4'),
(538134,'2014-04-08 08:53:02',226019,'/the-original-mr-fuzzy'),
(538135,'2014-04-08 08:54:26',226025,'/home'),
(538136,'2014-04-08 08:54:49',226019,'/cart'),
(538137,'2014-04-08 08:55:23',226024,'/products'),
(538138,'2014-04-08 08:55:43',226022,'/products'),
(538139,'2014-04-08 08:56:18',226019,'/shipping'),
(538140,'2014-04-08 08:57:02',226019,'/billing-2'),
(538141,'2014-04-08 08:58:07',226026,'/lander-4'),
(538142,'2014-04-08 08:58:24',226022,'/the-original-mr-fuzzy'),
(538143,'2014-04-08 08:59:23',226024,'/the-original-mr-fuzzy'),
(538144,'2014-04-08 08:59:33',226025,'/products'),
(538145,'2014-04-08 09:01:34',226027,'/lander-2'),
(538146,'2014-04-08 09:01:38',226028,'/home'),
(538147,'2014-04-08 09:01:48',226024,'/cart'),
(538148,'2014-04-08 09:02:23',226025,'/the-original-mr-fuzzy'),
(538149,'2014-04-08 09:02:55',226026,'/products'),
(538150,'2014-04-08 09:04:02',226024,'/shipping'),
(538151,'2014-04-08 09:04:52',226026,'/the-original-mr-fuzzy'),
(538152,'2014-04-08 09:05:04',226025,'/cart'),
(538153,'2014-04-08 09:05:51',226029,'/lander-3'),
(538154,'2014-04-08 09:06:15',226024,'/billing-2'),
(538155,'2014-04-08 09:06:55',226027,'/products'),
(538156,'2014-04-08 09:07:10',226030,'/lander-4'),
(538157,'2014-04-08 09:07:54',226027,'/the-original-mr-fuzzy'),
(538158,'2014-04-08 09:09:43',226024,'/thank-you-for-your-order'),
(538159,'2014-04-08 09:10:00',226027,'/cart'),
(538160,'2014-04-08 09:10:04',226031,'/lander-4'),
(538161,'2014-04-08 09:10:34',226032,'/lander-2'),
(538162,'2014-04-08 09:10:36',226033,'/lander-2'),
(538163,'2014-04-08 09:12:48',226027,'/shipping'),
(538164,'2014-04-08 09:14:13',226032,'/products'),
(538165,'2014-04-08 09:14:51',226034,'/home'),
(538166,'2014-04-08 09:15:39',226034,'/products'),
(538167,'2014-04-08 09:17:25',226032,'/the-original-mr-fuzzy'),
(538168,'2014-04-08 09:17:41',226035,'/lander-4'),
(538169,'2014-04-08 09:17:42',226036,'/lander-4'),
(538170,'2014-04-08 09:18:24',226037,'/lander-3'),
(538171,'2014-04-08 09:19:39',226034,'/the-original-mr-fuzzy'),
(538172,'2014-04-08 09:20:00',226038,'/lander-4'),
(538173,'2014-04-08 09:24:59',226039,'/home'),
(538174,'2014-04-08 09:25:13',226040,'/lander-3'),
(538175,'2014-04-08 09:25:34',226041,'/home'),
(538176,'2014-04-08 09:26:10',226042,'/lander-4'),
(538177,'2014-04-08 09:26:40',226042,'/products'),
(538178,'2014-04-08 09:26:47',226043,'/lander-4'),
(538179,'2014-04-08 09:28:15',226044,'/home'),
(538180,'2014-04-08 09:30:12',226045,'/lander-2'),
(538181,'2014-04-08 09:32:25',226044,'/products'),
(538182,'2014-04-08 09:33:03',226045,'/products'),
(538183,'2014-04-08 09:33:43',226044,'/the-original-mr-fuzzy'),
(538184,'2014-04-08 09:33:48',226046,'/lander-4'),
(538185,'2014-04-08 09:35:14',226046,'/products'),
(538186,'2014-04-08 09:36:09',226045,'/the-original-mr-fuzzy'),
(538187,'2014-04-08 09:37:46',226046,'/the-original-mr-fuzzy'),
(538188,'2014-04-08 09:37:54',226047,'/lander-3'),
(538189,'2014-04-08 09:38:35',226048,'/lander-4'),
(538190,'2014-04-08 09:38:38',226049,'/lander-2'),
(538191,'2014-04-08 09:39:05',226050,'/lander-2'),
(538192,'2014-04-08 09:39:06',226051,'/home'),
(538193,'2014-04-08 09:39:48',226046,'/cart'),
(538194,'2014-04-08 09:40:06',226050,'/products'),
(538195,'2014-04-08 09:42:12',226051,'/products'),
(538196,'2014-04-08 09:42:37',226052,'/lander-2'),
(538197,'2014-04-08 09:43:11',226046,'/shipping'),
(538198,'2014-04-08 09:43:12',226050,'/the-forever-love-bear'),
(538199,'2014-04-08 09:43:50',226053,'/home'),
(538200,'2014-04-08 09:45:13',226052,'/products'),
(538201,'2014-04-08 09:45:53',226046,'/billing-2'),
(538202,'2014-04-08 09:46:39',226050,'/cart'),
(538203,'2014-04-08 09:46:53',226054,'/home'),
(538204,'2014-04-08 09:47:12',226055,'/lander-2'),
(538205,'2014-04-08 09:47:41',226050,'/shipping'),
(538206,'2014-04-08 09:48:18',226053,'/products'),
(538207,'2014-04-08 09:48:23',226050,'/billing-2'),
(538208,'2014-04-08 09:48:28',226052,'/the-original-mr-fuzzy'),
(538209,'2014-04-08 09:49:37',226046,'/thank-you-for-your-order'),
(538210,'2014-04-08 09:50:27',226054,'/products'),
(538211,'2014-04-08 09:50:47',226056,'/lander-3'),
(538212,'2014-04-08 09:50:52',226050,'/thank-you-for-your-order'),
(538213,'2014-04-08 09:51:18',226057,'/lander-3'),
(538214,'2014-04-08 09:51:41',226055,'/products'),
(538215,'2014-04-08 09:52:12',226058,'/home'),
(538216,'2014-04-08 09:52:43',226054,'/the-forever-love-bear'),
(538217,'2014-04-08 09:52:59',226055,'/the-original-mr-fuzzy'),
(538218,'2014-04-08 09:53:17',226059,'/home'),
(538219,'2014-04-08 09:53:18',226060,'/lander-2'),
(538220,'2014-04-08 09:53:33',226061,'/lander-4'),
(538221,'2014-04-08 09:53:39',226062,'/lander-4'),
(538222,'2014-04-08 09:54:02',226063,'/lander-4'),
(538223,'2014-04-08 09:54:22',226061,'/products'),
(538224,'2014-04-08 09:54:50',226058,'/products'),
(538225,'2014-04-08 09:54:55',226059,'/products'),
(538226,'2014-04-08 09:56:11',226054,'/cart'),
(538227,'2014-04-08 09:57:00',226063,'/products'),
(538228,'2014-04-08 09:57:02',226059,'/the-forever-love-bear'),
(538229,'2014-04-08 09:57:23',226061,'/the-birthday-sugar-panda'),
(538230,'2014-04-08 09:57:24',226064,'/lander-3'),
(538231,'2014-04-08 09:58:35',226061,'/cart'),
(538232,'2014-04-08 09:58:44',226058,'/the-original-mr-fuzzy'),
(538233,'2014-04-08 10:00:32',226059,'/cart'),
(538234,'2014-04-08 10:01:06',226063,'/the-forever-love-bear'),
(538235,'2014-04-08 10:01:18',226065,'/lander-4'),
(538236,'2014-04-08 10:01:32',226066,'/lander-4'),
(538237,'2014-04-08 10:01:35',226058,'/cart'),
(538238,'2014-04-08 10:01:42',226067,'/lander-4'),
(538239,'2014-04-08 10:02:06',226068,'/lander-2'),
(538240,'2014-04-08 10:02:14',226067,'/products'),
(538241,'2014-04-08 10:02:22',226059,'/shipping'),
(538242,'2014-04-08 10:02:27',226064,'/products'),
(538243,'2014-04-08 10:03:49',226067,'/the-birthday-sugar-panda'),
(538244,'2014-04-08 10:04:27',226066,'/products'),
(538245,'2014-04-08 10:04:40',226069,'/lander-4'),
(538246,'2014-04-08 10:04:47',226064,'/the-original-mr-fuzzy'),
(538247,'2014-04-08 10:04:59',226070,'/lander-4'),
(538248,'2014-04-08 10:07:32',226071,'/lander-4'),
(538249,'2014-04-08 10:07:59',226066,'/the-original-mr-fuzzy'),
(538250,'2014-04-08 10:10:22',226066,'/cart'),
(538251,'2014-04-08 10:12:30',226066,'/shipping'),
(538252,'2014-04-08 10:13:24',226066,'/billing-2'),
(538253,'2014-04-08 10:14:05',226066,'/thank-you-for-your-order'),
(538254,'2014-04-08 10:15:08',226072,'/lander-4'),
(538255,'2014-04-08 10:20:07',226073,'/home'),
(538256,'2014-04-08 10:20:16',226074,'/home'),
(538257,'2014-04-08 10:20:31',226075,'/lander-4'),
(538258,'2014-04-08 10:22:12',226076,'/lander-2'),
(538259,'2014-04-08 10:22:37',226077,'/lander-2'),
(538260,'2014-04-08 10:23:16',226074,'/products'),
(538261,'2014-04-08 10:23:18',226078,'/lander-4'),
(538262,'2014-04-08 10:23:23',226079,'/lander-2'),
(538263,'2014-04-08 10:23:24',226080,'/lander-4'),
(538264,'2014-04-08 10:23:53',226078,'/products'),
(538265,'2014-04-08 10:24:10',226073,'/products'),
(538266,'2014-04-08 10:25:41',226073,'/the-original-mr-fuzzy'),
(538267,'2014-04-08 10:25:50',226074,'/the-original-mr-fuzzy'),
(538268,'2014-04-08 10:26:25',226076,'/products'),
(538269,'2014-04-08 10:26:27',226074,'/cart'),
(538270,'2014-04-08 10:26:38',226081,'/lander-3'),
(538271,'2014-04-08 10:27:07',226077,'/products'),
(538272,'2014-04-08 10:27:43',226074,'/shipping'),
(538273,'2014-04-08 10:27:46',226082,'/lander-3'),
(538274,'2014-04-08 10:27:54',226078,'/the-original-mr-fuzzy'),
(538275,'2014-04-08 10:28:22',226077,'/the-original-mr-fuzzy'),
(538276,'2014-04-08 10:28:52',226079,'/products'),
(538277,'2014-04-08 10:28:54',226080,'/products'),
(538278,'2014-04-08 10:29:46',226074,'/billing-2'),
(538279,'2014-04-08 10:30:01',226076,'/the-original-mr-fuzzy'),
(538280,'2014-04-08 10:30:24',226074,'/thank-you-for-your-order'),
(538281,'2014-04-08 10:30:55',226083,'/lander-3'),
(538282,'2014-04-08 10:31:17',226082,'/products'),
(538283,'2014-04-08 10:31:41',226079,'/the-original-mr-fuzzy'),
(538284,'2014-04-08 10:31:58',226083,'/products'),
(538285,'2014-04-08 10:32:02',226081,'/products'),
(538286,'2014-04-08 10:32:21',226083,'/the-original-mr-fuzzy'),
(538287,'2014-04-08 10:33:06',226082,'/the-original-mr-fuzzy'),
(538288,'2014-04-08 10:35:56',226082,'/cart'),
(538289,'2014-04-08 10:37:17',226084,'/lander-2'),
(538290,'2014-04-08 10:37:30',226085,'/lander-3'),
(538291,'2014-04-08 10:38:40',226086,'/lander-2'),
(538292,'2014-04-08 10:39:00',226087,'/lander-4'),
(538293,'2014-04-08 10:39:07',226082,'/shipping'),
(538294,'2014-04-08 10:39:09',226084,'/products'),
(538295,'2014-04-08 10:39:20',226088,'/lander-4'),
(538296,'2014-04-08 10:39:21',226085,'/products'),
(538297,'2014-04-08 10:39:44',226084,'/the-original-mr-fuzzy'),
(538298,'2014-04-08 10:39:59',226086,'/products'),
(538299,'2014-04-08 10:40:31',226082,'/billing-2'),
(538300,'2014-04-08 10:40:31',226089,'/lander-4'),
(538301,'2014-04-08 10:40:47',226090,'/lander-4'),
(538302,'2014-04-08 10:40:55',226085,'/the-original-mr-fuzzy'),
(538303,'2014-04-08 10:40:56',226091,'/lander-3'),
(538304,'2014-04-08 10:41:02',226092,'/lander-4'),
(538305,'2014-04-08 10:41:06',226082,'/thank-you-for-your-order'),
(538306,'2014-04-08 10:41:22',226086,'/the-original-mr-fuzzy'),
(538307,'2014-04-08 10:42:41',226093,'/lander-2'),
(538308,'2014-04-08 10:42:52',226094,'/home'),
(538309,'2014-04-08 10:43:40',226093,'/products'),
(538310,'2014-04-08 10:43:48',226087,'/products'),
(538311,'2014-04-08 10:44:11',226092,'/products'),
(538312,'2014-04-08 10:44:57',226095,'/lander-3'),
(538313,'2014-04-08 10:45:09',226092,'/the-original-mr-fuzzy'),
(538314,'2014-04-08 10:45:32',226096,'/lander-4'),
(538315,'2014-04-08 10:45:45',226087,'/the-original-mr-fuzzy'),
(538316,'2014-04-08 10:46:31',226094,'/products'),
(538317,'2014-04-08 10:46:47',226093,'/the-original-mr-fuzzy'),
(538318,'2014-04-08 10:47:06',226097,'/lander-3'),
(538319,'2014-04-08 10:47:32',226098,'/home'),
(538320,'2014-04-08 10:47:43',226093,'/cart'),
(538321,'2014-04-08 10:49:19',226099,'/lander-3'),
(538322,'2014-04-08 10:49:47',226097,'/products'),
(538323,'2014-04-08 10:49:56',226095,'/products'),
(538324,'2014-04-08 10:50:03',226098,'/products'),
(538325,'2014-04-08 10:50:08',226094,'/the-original-mr-fuzzy'),
(538326,'2014-04-08 10:50:09',226097,'/the-original-mr-fuzzy'),
(538327,'2014-04-08 10:51:12',226100,'/lander-3'),
(538328,'2014-04-08 10:52:29',226101,'/home'),
(538329,'2014-04-08 10:52:42',226098,'/the-original-mr-fuzzy'),
(538330,'2014-04-08 10:52:44',226102,'/lander-3'),
(538331,'2014-04-08 10:52:47',226103,'/home'),
(538332,'2014-04-08 10:52:57',226101,'/products'),
(538333,'2014-04-08 10:54:00',226095,'/the-original-mr-fuzzy'),
(538334,'2014-04-08 10:54:24',226103,'/products'),
(538335,'2014-04-08 10:54:26',226104,'/lander-4'),
(538336,'2014-04-08 10:55:08',226102,'/products'),
(538337,'2014-04-08 10:55:43',226098,'/cart'),
(538338,'2014-04-08 10:56:01',226101,'/the-original-mr-fuzzy'),
(538339,'2014-04-08 10:56:42',226105,'/lander-2'),
(538340,'2014-04-08 10:56:45',226098,'/shipping'),
(538341,'2014-04-08 10:56:48',226100,'/products'),
(538342,'2014-04-08 10:56:58',226101,'/cart'),
(538343,'2014-04-08 10:57:17',226098,'/billing-2'),
(538344,'2014-04-08 10:57:51',226106,'/lander-4'),
(538345,'2014-04-08 10:57:53',226102,'/the-birthday-sugar-panda'),
(538346,'2014-04-08 10:57:57',226107,'/lander-2'),
(538347,'2014-04-08 10:58:40',226103,'/the-original-mr-fuzzy'),
(538348,'2014-04-08 10:58:48',226108,'/home'),
(538349,'2014-04-08 10:58:59',226107,'/products'),
(538350,'2014-04-08 10:59:22',226107,'/the-original-mr-fuzzy'),
(538351,'2014-04-08 10:59:24',226101,'/shipping'),
(538352,'2014-04-08 10:59:38',226109,'/lander-3'),
(538353,'2014-04-08 10:59:50',226110,'/lander-4'),
(538354,'2014-04-08 10:59:58',226111,'/lander-2'),
(538355,'2014-04-08 11:00:13',226109,'/products'),
(538356,'2014-04-08 11:00:25',226101,'/billing-2'),
(538357,'2014-04-08 11:00:59',226105,'/products'),
(538358,'2014-04-08 11:01:11',226112,'/home'),
(538359,'2014-04-08 11:01:16',226106,'/products'),
(538360,'2014-04-08 11:02:29',226113,'/lander-2'),
(538361,'2014-04-08 11:02:58',226098,'/thank-you-for-your-order'),
(538362,'2014-04-08 11:03:46',226111,'/products'),
(538363,'2014-04-08 11:03:47',226106,'/the-original-mr-fuzzy'),
(538364,'2014-04-08 11:04:00',226114,'/lander-2'),
(538365,'2014-04-08 11:04:20',226115,'/lander-4'),
(538366,'2014-04-08 11:04:59',226105,'/the-original-mr-fuzzy'),
(538367,'2014-04-08 11:06:14',226116,'/lander-2'),
(538368,'2014-04-08 11:06:23',226117,'/lander-2'),
(538369,'2014-04-08 11:07:21',226113,'/products'),
(538370,'2014-04-08 11:07:25',226117,'/products'),
(538371,'2014-04-08 11:07:33',226105,'/cart'),
(538372,'2014-04-08 11:08:24',226118,'/home'),
(538373,'2014-04-08 11:09:06',226105,'/shipping'),
(538374,'2014-04-08 11:09:11',226119,'/lander-4'),
(538375,'2014-04-08 11:10:04',226120,'/lander-3'),
(538376,'2014-04-08 11:10:16',226113,'/the-birthday-sugar-panda'),
(538377,'2014-04-08 11:11:24',226118,'/products'),
(538378,'2014-04-08 11:11:46',226117,'/the-original-mr-fuzzy'),
(538379,'2014-04-08 11:12:14',226105,'/billing-2'),
(538380,'2014-04-08 11:13:29',226121,'/lander-4'),
(538381,'2014-04-08 11:14:10',226119,'/products'),
(538382,'2014-04-08 11:15:18',226118,'/the-original-mr-fuzzy'),
(538383,'2014-04-08 11:16:00',226119,'/the-original-mr-fuzzy'),
(538384,'2014-04-08 11:18:09',226122,'/home'),
(538385,'2014-04-08 11:18:28',226123,'/lander-2'),
(538386,'2014-04-08 11:19:14',226124,'/lander-4'),
(538387,'2014-04-08 11:20:25',226125,'/lander-3'),
(538388,'2014-04-08 11:21:32',226126,'/home'),
(538389,'2014-04-08 11:21:50',226125,'/products'),
(538390,'2014-04-08 11:22:22',226127,'/home'),
(538391,'2014-04-08 11:22:35',226128,'/lander-3'),
(538392,'2014-04-08 11:23:34',226129,'/lander-4'),
(538393,'2014-04-08 11:23:44',226130,'/lander-4'),
(538394,'2014-04-08 11:23:47',226122,'/products'),
(538395,'2014-04-08 11:24:04',226125,'/the-original-mr-fuzzy'),
(538396,'2014-04-08 11:24:12',226123,'/products'),
(538397,'2014-04-08 11:24:29',226129,'/products'),
(538398,'2014-04-08 11:24:32',226131,'/lander-2'),
(538399,'2014-04-08 11:25:48',226123,'/the-birthday-sugar-panda'),
(538400,'2014-04-08 11:25:48',226130,'/products'),
(538401,'2014-04-08 11:26:01',226132,'/home'),
(538402,'2014-04-08 11:26:09',226133,'/lander-4'),
(538403,'2014-04-08 11:26:30',226134,'/home'),
(538404,'2014-04-08 11:26:32',226135,'/lander-4'),
(538405,'2014-04-08 11:26:45',226129,'/the-forever-love-bear'),
(538406,'2014-04-08 11:27:16',226126,'/products'),
(538407,'2014-04-08 11:27:57',226130,'/the-original-mr-fuzzy'),
(538408,'2014-04-08 11:28:06',226123,'/cart'),
(538409,'2014-04-08 11:28:16',226128,'/products'),
(538410,'2014-04-08 11:28:24',226131,'/products'),
(538411,'2014-04-08 11:28:36',226136,'/lander-2'),
(538412,'2014-04-08 11:28:57',226126,'/the-forever-love-bear'),
(538413,'2014-04-08 11:29:09',226137,'/lander-4'),
(538414,'2014-04-08 11:29:27',226138,'/lander-4'),
(538415,'2014-04-08 11:29:47',226128,'/the-original-mr-fuzzy'),
(538416,'2014-04-08 11:29:48',226139,'/home'),
(538417,'2014-04-08 11:29:54',226140,'/home'),
(538418,'2014-04-08 11:30:08',226141,'/lander-4'),
(538419,'2014-04-08 11:31:21',226136,'/products'),
(538420,'2014-04-08 11:31:28',226142,'/home'),
(538421,'2014-04-08 11:31:43',226135,'/products'),
(538422,'2014-04-08 11:32:02',226131,'/the-birthday-sugar-panda'),
(538423,'2014-04-08 11:33:05',226143,'/home'),
(538424,'2014-04-08 11:34:03',226136,'/the-original-mr-fuzzy'),
(538425,'2014-04-08 11:34:06',226142,'/products'),
(538426,'2014-04-08 11:34:10',226140,'/products'),
(538427,'2014-04-08 11:34:59',226144,'/lander-3'),
(538428,'2014-04-08 11:35:01',226145,'/lander-4'),
(538429,'2014-04-08 11:35:43',226146,'/home'),
(538430,'2014-04-08 11:36:28',226140,'/the-original-mr-fuzzy'),
(538431,'2014-04-08 11:37:17',226142,'/the-original-mr-fuzzy'),
(538432,'2014-04-08 11:37:25',226144,'/products'),
(538433,'2014-04-08 11:38:31',226147,'/lander-2'),
(538434,'2014-04-08 11:40:15',226148,'/lander-4'),
(538435,'2014-04-08 11:40:40',226142,'/cart'),
(538436,'2014-04-08 11:41:44',226144,'/the-original-mr-fuzzy'),
(538437,'2014-04-08 11:42:19',226148,'/products'),
(538438,'2014-04-08 11:42:54',226149,'/lander-3'),
(538439,'2014-04-08 11:44:21',226150,'/home'),
(538440,'2014-04-08 11:44:35',226151,'/lander-3'),
(538441,'2014-04-08 11:45:19',226148,'/the-original-mr-fuzzy'),
(538442,'2014-04-08 11:45:49',226149,'/products'),
(538443,'2014-04-08 11:46:37',226152,'/home'),
(538444,'2014-04-08 11:47:27',226153,'/home'),
(538445,'2014-04-08 11:47:36',226149,'/the-original-mr-fuzzy'),
(538446,'2014-04-08 11:49:11',226154,'/lander-4'),
(538447,'2014-04-08 11:49:12',226155,'/lander-3'),
(538448,'2014-04-08 11:49:28',226151,'/products'),
(538449,'2014-04-08 11:49:40',226153,'/products'),
(538450,'2014-04-08 11:49:56',226156,'/lander-4'),
(538451,'2014-04-08 11:50:26',226152,'/products'),
(538452,'2014-04-08 11:50:26',226157,'/lander-3'),
(538453,'2014-04-08 11:51:07',226153,'/the-original-mr-fuzzy'),
(538454,'2014-04-08 11:52:02',226153,'/cart'),
(538455,'2014-04-08 11:52:41',226156,'/products'),
(538456,'2014-04-08 11:53:00',226158,'/home'),
(538457,'2014-04-08 11:53:16',226156,'/the-original-mr-fuzzy'),
(538458,'2014-04-08 11:53:25',226154,'/products'),
(538459,'2014-04-08 11:53:54',226158,'/products'),
(538460,'2014-04-08 11:54:09',226156,'/cart'),
(538461,'2014-04-08 11:54:20',226158,'/the-original-mr-fuzzy'),
(538462,'2014-04-08 11:54:30',226152,'/the-original-mr-fuzzy'),
(538463,'2014-04-08 11:54:56',226159,'/home'),
(538464,'2014-04-08 11:54:58',226160,'/home'),
(538465,'2014-04-08 11:55:21',226161,'/lander-4'),
(538466,'2014-04-08 11:55:50',226160,'/products'),
(538467,'2014-04-08 11:55:53',226162,'/lander-3'),
(538468,'2014-04-08 11:56:48',226152,'/cart'),
(538469,'2014-04-08 11:56:56',226159,'/products'),
(538470,'2014-04-08 11:57:06',226154,'/the-original-mr-fuzzy'),
(538471,'2014-04-08 11:57:34',226161,'/products'),
(538472,'2014-04-08 11:58:07',226163,'/home'),
(538473,'2014-04-08 11:59:28',226160,'/the-original-mr-fuzzy'),
(538474,'2014-04-08 11:59:49',226164,'/lander-4'),
(538475,'2014-04-08 12:00:29',226152,'/shipping'),
(538476,'2014-04-08 12:00:55',226165,'/lander-4'),
(538477,'2014-04-08 12:01:06',226152,'/billing-2'),
(538478,'2014-04-08 12:01:30',226159,'/the-original-mr-fuzzy'),
(538479,'2014-04-08 12:01:59',226166,'/lander-3'),
(538480,'2014-04-08 12:02:21',226167,'/lander-4'),
(538481,'2014-04-08 12:02:38',226164,'/products'),
(538482,'2014-04-08 12:02:42',226165,'/products'),
(538483,'2014-04-08 12:02:49',226159,'/cart'),
(538484,'2014-04-08 12:02:55',226160,'/cart'),
(538485,'2014-04-08 12:03:49',226165,'/the-original-mr-fuzzy'),
(538486,'2014-04-08 12:03:49',226166,'/products'),
(538487,'2014-04-08 12:05:07',226160,'/shipping'),
(538488,'2014-04-08 12:05:32',226159,'/shipping'),
(538489,'2014-04-08 12:06:18',226152,'/thank-you-for-your-order'),
(538490,'2014-04-08 12:06:51',226164,'/the-original-mr-fuzzy'),
(538491,'2014-04-08 12:07:39',226159,'/billing-2'),
(538492,'2014-04-08 12:07:39',226160,'/billing-2'),
(538493,'2014-04-08 12:08:50',226164,'/cart'),
(538494,'2014-04-08 12:10:53',226159,'/thank-you-for-your-order'),
(538495,'2014-04-08 12:10:53',226168,'/home'),
(538496,'2014-04-08 12:11:06',226169,'/lander-4'),
(538497,'2014-04-08 12:11:22',226164,'/shipping'),
(538498,'2014-04-08 12:12:31',226169,'/products'),
(538499,'2014-04-08 12:13:08',226170,'/lander-3'),
(538500,'2014-04-08 12:13:35',226171,'/lander-4'),
(538501,'2014-04-08 12:13:41',226172,'/lander-2'),
(538502,'2014-04-08 12:14:26',226168,'/products'),
(538503,'2014-04-08 12:14:28',226164,'/billing-2'),
(538504,'2014-04-08 12:14:41',226171,'/products'),
(538505,'2014-04-08 12:14:59',226173,'/lander-2'),
(538506,'2014-04-08 12:15:56',226168,'/the-original-mr-fuzzy'),
(538507,'2014-04-08 12:16:14',226171,'/the-original-mr-fuzzy'),
(538508,'2014-04-08 12:16:26',226169,'/the-original-mr-fuzzy'),
(538509,'2014-04-08 12:16:29',226174,'/lander-2'),
(538510,'2014-04-08 12:19:00',226171,'/cart'),
(538511,'2014-04-08 12:19:57',226175,'/lander-2'),
(538512,'2014-04-08 12:20:12',226176,'/home'),
(538513,'2014-04-08 12:20:36',226173,'/products'),
(538514,'2014-04-08 12:21:07',226171,'/shipping'),
(538515,'2014-04-08 12:21:39',226177,'/home'),
(538516,'2014-04-08 12:21:58',226178,'/lander-3'),
(538517,'2014-04-08 12:22:34',226179,'/home'),
(538518,'2014-04-08 12:22:51',226171,'/billing-2'),
(538519,'2014-04-08 12:23:50',226179,'/products'),
(538520,'2014-04-08 12:25:11',226178,'/products'),
(538521,'2014-04-08 12:25:13',226173,'/the-original-mr-fuzzy'),
(538522,'2014-04-08 12:25:21',226176,'/products'),
(538523,'2014-04-08 12:25:31',226179,'/the-original-mr-fuzzy'),
(538524,'2014-04-08 12:25:50',226176,'/the-original-mr-fuzzy'),
(538525,'2014-04-08 12:25:53',226180,'/lander-4'),
(538526,'2014-04-08 12:26:39',226181,'/lander-4'),
(538527,'2014-04-08 12:26:44',226178,'/the-original-mr-fuzzy'),
(538528,'2014-04-08 12:27:16',226182,'/home'),
(538529,'2014-04-08 12:27:42',226183,'/lander-3'),
(538530,'2014-04-08 12:27:50',226181,'/products'),
(538531,'2014-04-08 12:29:21',226180,'/products'),
(538532,'2014-04-08 12:29:39',226176,'/cart'),
(538533,'2014-04-08 12:31:20',226181,'/the-birthday-sugar-panda'),
(538534,'2014-04-08 12:31:43',226182,'/products'),
(538535,'2014-04-08 12:32:53',226180,'/the-original-mr-fuzzy'),
(538536,'2014-04-08 12:33:23',226184,'/home'),
(538537,'2014-04-08 12:33:54',226185,'/home'),
(538538,'2014-04-08 12:33:56',226182,'/the-original-mr-fuzzy'),
(538539,'2014-04-08 12:34:24',226186,'/lander-3'),
(538540,'2014-04-08 12:35:33',226186,'/products'),
(538541,'2014-04-08 12:36:19',226187,'/lander-4'),
(538542,'2014-04-08 12:36:22',226185,'/products'),
(538543,'2014-04-08 12:36:42',226185,'/the-original-mr-fuzzy'),
(538544,'2014-04-08 12:38:24',226184,'/products'),
(538545,'2014-04-08 12:39:10',226186,'/the-original-mr-fuzzy'),
(538546,'2014-04-08 12:39:40',226188,'/lander-2'),
(538547,'2014-04-08 12:39:47',226185,'/cart'),
(538548,'2014-04-08 12:40:01',226189,'/lander-4'),
(538549,'2014-04-08 12:42:34',226188,'/products'),
(538550,'2014-04-08 12:44:16',226190,'/lander-4'),
(538551,'2014-04-08 12:45:02',226191,'/lander-2'),
(538552,'2014-04-08 12:45:52',226192,'/lander-4'),
(538553,'2014-04-08 12:46:10',226188,'/the-original-mr-fuzzy'),
(538554,'2014-04-08 12:48:44',226193,'/lander-4'),
(538555,'2014-04-08 12:52:08',226194,'/lander-2'),
(538556,'2014-04-08 12:53:08',226195,'/lander-2'),
(538557,'2014-04-08 12:56:11',226196,'/home'),
(538558,'2014-04-08 12:58:00',226197,'/lander-3'),
(538559,'2014-04-08 12:58:47',226196,'/products'),
(538560,'2014-04-08 12:59:48',226198,'/lander-4'),
(538561,'2014-04-08 13:01:16',226196,'/the-original-mr-fuzzy'),
(538562,'2014-04-08 13:02:35',226199,'/lander-4'),
(538563,'2014-04-08 13:03:02',226198,'/products'),
(538564,'2014-04-08 13:03:50',226199,'/products'),
(538565,'2014-04-08 13:04:19',226200,'/home'),
(538566,'2014-04-08 13:07:25',226201,'/home'),
(538567,'2014-04-08 13:07:48',226202,'/home'),
(538568,'2014-04-08 13:08:50',226203,'/lander-2'),
(538569,'2014-04-08 13:09:33',226204,'/lander-2'),
(538570,'2014-04-08 13:09:48',226202,'/products'),
(538571,'2014-04-08 13:10:05',226205,'/lander-2'),
(538572,'2014-04-08 13:10:24',226201,'/products'),
(538573,'2014-04-08 13:10:26',226206,'/lander-2'),
(538574,'2014-04-08 13:11:46',226201,'/the-birthday-sugar-panda'),
(538575,'2014-04-08 13:13:21',226202,'/the-original-mr-fuzzy'),
(538576,'2014-04-08 13:13:41',226207,'/lander-4'),
(538577,'2014-04-08 13:13:51',226208,'/lander-4'),
(538578,'2014-04-08 13:17:56',226209,'/lander-2'),
(538579,'2014-04-08 13:18:21',226209,'/products'),
(538580,'2014-04-08 13:19:56',226210,'/lander-2'),
(538581,'2014-04-08 13:21:01',226211,'/home'),
(538582,'2014-04-08 13:22:41',226212,'/lander-4'),
(538583,'2014-04-08 13:22:49',226213,'/lander-2'),
(538584,'2014-04-08 13:23:14',226214,'/lander-2'),
(538585,'2014-04-08 13:23:45',226215,'/lander-4'),
(538586,'2014-04-08 13:24:17',226210,'/products'),
(538587,'2014-04-08 13:24:25',226216,'/lander-3'),
(538588,'2014-04-08 13:24:34',226217,'/lander-3'),
(538589,'2014-04-08 13:25:05',226211,'/products'),
(538590,'2014-04-08 13:25:19',226215,'/products'),
(538591,'2014-04-08 13:25:23',226218,'/lander-3'),
(538592,'2014-04-08 13:26:34',226219,'/lander-3'),
(538593,'2014-04-08 13:26:40',226218,'/products'),
(538594,'2014-04-08 13:27:19',226220,'/lander-4'),
(538595,'2014-04-08 13:27:54',226221,'/lander-4'),
(538596,'2014-04-08 13:28:21',226215,'/the-forever-love-bear'),
(538597,'2014-04-08 13:29:07',226215,'/cart'),
(538598,'2014-04-08 13:29:14',226222,'/lander-2'),
(538599,'2014-04-08 13:29:24',226216,'/products'),
(538600,'2014-04-08 13:29:38',226211,'/the-forever-love-bear'),
(538601,'2014-04-08 13:29:58',226223,'/home'),
(538602,'2014-04-08 13:30:31',226219,'/products'),
(538603,'2014-04-08 13:30:34',226222,'/products'),
(538604,'2014-04-08 13:30:42',226216,'/the-forever-love-bear'),
(538605,'2014-04-08 13:30:59',226224,'/lander-3'),
(538606,'2014-04-08 13:32:02',226219,'/the-original-mr-fuzzy'),
(538607,'2014-04-08 13:32:11',226215,'/shipping'),
(538608,'2014-04-08 13:33:11',226211,'/cart'),
(538609,'2014-04-08 13:33:29',226215,'/billing-2'),
(538610,'2014-04-08 13:34:02',226222,'/the-birthday-sugar-panda'),
(538611,'2014-04-08 13:34:26',226216,'/cart'),
(538612,'2014-04-08 13:34:34',226224,'/products'),
(538613,'2014-04-08 13:35:21',226222,'/cart'),
(538614,'2014-04-08 13:35:51',226211,'/shipping'),
(538615,'2014-04-08 13:37:48',226211,'/billing-2'),
(538616,'2014-04-08 13:38:11',226225,'/lander-2'),
(538617,'2014-04-08 13:38:44',226222,'/shipping'),
(538618,'2014-04-08 13:41:14',226226,'/lander-3'),
(538619,'2014-04-08 13:43:30',226225,'/products'),
(538620,'2014-04-08 13:45:59',226227,'/lander-4'),
(538621,'2014-04-08 13:46:56',226228,'/home'),
(538622,'2014-04-08 13:47:10',226225,'/the-original-mr-fuzzy'),
(538623,'2014-04-08 13:47:16',226228,'/products'),
(538624,'2014-04-08 13:47:55',226228,'/the-original-mr-fuzzy'),
(538625,'2014-04-08 13:48:25',226227,'/products'),
(538626,'2014-04-08 13:51:41',226227,'/the-birthday-sugar-panda'),
(538627,'2014-04-08 13:52:35',226229,'/home'),
(538628,'2014-04-08 13:53:22',226230,'/lander-3'),
(538629,'2014-04-08 13:54:00',226227,'/cart'),
(538630,'2014-04-08 13:54:21',226230,'/products'),
(538631,'2014-04-08 13:54:30',226231,'/lander-3'),
(538632,'2014-04-08 13:54:57',226229,'/products'),
(538633,'2014-04-08 13:56:58',226229,'/the-birthday-sugar-panda'),
(538634,'2014-04-08 13:57:09',226232,'/lander-2'),
(538635,'2014-04-08 13:57:51',226227,'/shipping'),
(538636,'2014-04-08 13:57:51',226230,'/the-original-mr-fuzzy'),
(538637,'2014-04-08 13:57:57',226233,'/lander-4'),
(538638,'2014-04-08 13:58:11',226227,'/billing-2'),
(538639,'2014-04-08 13:58:14',226234,'/lander-3'),
(538640,'2014-04-08 14:00:04',226235,'/home'),
(538641,'2014-04-08 14:01:12',226236,'/lander-2'),
(538642,'2014-04-08 14:02:08',226235,'/products'),
(538643,'2014-04-08 14:03:04',226234,'/products'),
(538644,'2014-04-08 14:03:11',226235,'/the-original-mr-fuzzy'),
(538645,'2014-04-08 14:03:58',226237,'/home'),
(538646,'2014-04-08 14:04:36',226237,'/products'),
(538647,'2014-04-08 14:05:03',226238,'/lander-2'),
(538648,'2014-04-08 14:05:26',226234,'/the-birthday-sugar-panda'),
(538649,'2014-04-08 14:05:59',226236,'/products'),
(538650,'2014-04-08 14:06:30',226239,'/lander-4'),
(538651,'2014-04-08 14:06:45',226238,'/products'),
(538652,'2014-04-08 14:08:21',226236,'/the-forever-love-bear'),
(538653,'2014-04-08 14:08:36',226237,'/the-original-mr-fuzzy'),
(538654,'2014-04-08 14:08:58',226234,'/cart'),
(538655,'2014-04-08 14:10:21',226240,'/lander-4'),
(538656,'2014-04-08 14:10:31',226241,'/home'),
(538657,'2014-04-08 14:10:34',226234,'/shipping'),
(538658,'2014-04-08 14:10:36',226238,'/the-birthday-sugar-panda'),
(538659,'2014-04-08 14:10:54',226234,'/billing-2'),
(538660,'2014-04-08 14:11:38',226237,'/cart'),
(538661,'2014-04-08 14:12:16',226241,'/products'),
(538662,'2014-04-08 14:12:16',226242,'/lander-3'),
(538663,'2014-04-08 14:14:35',226243,'/lander-3'),
(538664,'2014-04-08 14:14:49',226241,'/the-original-mr-fuzzy'),
(538665,'2014-04-08 14:14:55',226237,'/shipping'),
(538666,'2014-04-08 14:15:16',226237,'/billing-2'),
(538667,'2014-04-08 14:15:50',226244,'/lander-2'),
(538668,'2014-04-08 14:16:08',226234,'/thank-you-for-your-order'),
(538669,'2014-04-08 14:18:25',226244,'/products'),
(538670,'2014-04-08 14:19:24',226244,'/the-original-mr-fuzzy'),
(538671,'2014-04-08 14:20:46',226237,'/thank-you-for-your-order'),
(538672,'2014-04-08 14:26:13',226245,'/lander-3'),
(538673,'2014-04-08 14:27:22',226246,'/home'),
(538674,'2014-04-08 14:27:38',226245,'/products'),
(538675,'2014-04-08 14:29:03',226245,'/the-original-mr-fuzzy'),
(538676,'2014-04-08 14:29:31',226245,'/cart'),
(538677,'2014-04-08 14:29:58',226247,'/home'),
(538678,'2014-04-08 14:30:02',226245,'/shipping'),
(538679,'2014-04-08 14:30:26',226245,'/billing-2'),
(538680,'2014-04-08 14:30:40',226248,'/lander-2'),
(538681,'2014-04-08 14:31:15',226249,'/lander-3'),
(538682,'2014-04-08 14:32:14',226248,'/products'),
(538683,'2014-04-08 14:33:52',226248,'/the-original-mr-fuzzy'),
(538684,'2014-04-08 14:34:18',226250,'/lander-3'),
(538685,'2014-04-08 14:34:45',226251,'/lander-3'),
(538686,'2014-04-08 14:35:39',226247,'/products'),
(538687,'2014-04-08 14:35:52',226251,'/products'),
(538688,'2014-04-08 14:39:01',226250,'/products'),
(538689,'2014-04-08 14:39:27',226252,'/home'),
(538690,'2014-04-08 14:39:32',226247,'/the-original-mr-fuzzy'),
(538691,'2014-04-08 14:39:43',226250,'/the-original-mr-fuzzy'),
(538692,'2014-04-08 14:40:58',226253,'/lander-3'),
(538693,'2014-04-08 14:43:20',226247,'/cart'),
(538694,'2014-04-08 14:44:34',226254,'/lander-2'),
(538695,'2014-04-08 14:44:44',226255,'/lander-2'),
(538696,'2014-04-08 14:46:29',226247,'/shipping'),
(538697,'2014-04-08 14:46:53',226256,'/home'),
(538698,'2014-04-08 14:47:07',226254,'/products'),
(538699,'2014-04-08 14:47:50',226255,'/products'),
(538700,'2014-04-08 14:50:36',226255,'/the-original-mr-fuzzy'),
(538701,'2014-04-08 14:52:01',226257,'/lander-4'),
(538702,'2014-04-08 14:52:03',226256,'/products'),
(538703,'2014-04-08 14:52:07',226258,'/lander-2'),
(538704,'2014-04-08 14:53:01',226259,'/lander-3'),
(538705,'2014-04-08 14:53:09',226255,'/cart'),
(538706,'2014-04-08 14:53:27',226260,'/lander-3'),
(538707,'2014-04-08 14:53:40',226261,'/lander-3'),
(538708,'2014-04-08 14:54:42',226256,'/the-birthday-sugar-panda'),
(538709,'2014-04-08 14:55:11',226262,'/lander-3'),
(538710,'2014-04-08 14:55:31',226257,'/products'),
(538711,'2014-04-08 14:55:37',226256,'/cart'),
(538712,'2014-04-08 14:55:49',226257,'/the-original-mr-fuzzy'),
(538713,'2014-04-08 14:56:17',226255,'/shipping'),
(538714,'2014-04-08 14:56:23',226260,'/products'),
(538715,'2014-04-08 14:56:56',226255,'/billing-2'),
(538716,'2014-04-08 14:57:41',226263,'/home'),
(538717,'2014-04-08 14:57:46',226255,'/thank-you-for-your-order'),
(538718,'2014-04-08 14:57:53',226256,'/shipping'),
(538719,'2014-04-08 14:58:35',226264,'/lander-3'),
(538720,'2014-04-08 14:59:07',226265,'/lander-2'),
(538721,'2014-04-08 15:00:38',226264,'/products'),
(538722,'2014-04-08 15:00:39',226262,'/products'),
(538723,'2014-04-08 15:01:10',226266,'/home'),
(538724,'2014-04-08 15:01:16',226264,'/the-birthday-sugar-panda'),
(538725,'2014-04-08 15:02:23',226267,'/lander-2'),
(538726,'2014-04-08 15:02:44',226268,'/lander-3'),
(538727,'2014-04-08 15:02:46',226262,'/the-original-mr-fuzzy'),
(538728,'2014-04-08 15:03:47',226269,'/home'),
(538729,'2014-04-08 15:04:33',226270,'/lander-2'),
(538730,'2014-04-08 15:04:46',226271,'/lander-3'),
(538731,'2014-04-08 15:06:18',226270,'/products'),
(538732,'2014-04-08 15:06:44',226272,'/lander-2'),
(538733,'2014-04-08 15:07:14',226270,'/the-birthday-sugar-panda'),
(538734,'2014-04-08 15:09:24',226272,'/products'),
(538735,'2014-04-08 15:10:39',226273,'/lander-3'),
(538736,'2014-04-08 15:11:56',226272,'/the-original-mr-fuzzy'),
(538737,'2014-04-08 15:12:40',226274,'/lander-3'),
(538738,'2014-04-08 15:12:56',226275,'/lander-2'),
(538739,'2014-04-08 15:13:46',226276,'/lander-3'),
(538740,'2014-04-08 15:13:48',226277,'/lander-2'),
(538741,'2014-04-08 15:13:56',226278,'/lander-3'),
(538742,'2014-04-08 15:15:08',226279,'/home'),
(538743,'2014-04-08 15:15:47',226272,'/cart'),
(538744,'2014-04-08 15:16:31',226274,'/products'),
(538745,'2014-04-08 15:17:23',226272,'/shipping'),
(538746,'2014-04-08 15:17:52',226280,'/home'),
(538747,'2014-04-08 15:18:06',226281,'/lander-3'),
(538748,'2014-04-08 15:18:13',226282,'/home'),
(538749,'2014-04-08 15:18:22',226277,'/products'),
(538750,'2014-04-08 15:18:22',226283,'/lander-4'),
(538751,'2014-04-08 15:19:06',226272,'/billing-2'),
(538752,'2014-04-08 15:19:08',226284,'/lander-4'),
(538753,'2014-04-08 15:19:09',226277,'/the-original-mr-fuzzy'),
(538754,'2014-04-08 15:19:23',226282,'/products'),
(538755,'2014-04-08 15:19:31',226283,'/products'),
(538756,'2014-04-08 15:20:30',226285,'/home'),
(538757,'2014-04-08 15:20:42',226280,'/products'),
(538758,'2014-04-08 15:21:11',226280,'/the-original-mr-fuzzy'),
(538759,'2014-04-08 15:21:49',226272,'/thank-you-for-your-order'),
(538760,'2014-04-08 15:22:30',226286,'/home'),
(538761,'2014-04-08 15:22:42',226284,'/products'),
(538762,'2014-04-08 15:22:53',226287,'/lander-2'),
(538763,'2014-04-08 15:23:01',226288,'/home'),
(538764,'2014-04-08 15:23:11',226289,'/lander-3'),
(538765,'2014-04-08 15:23:24',226290,'/home'),
(538766,'2014-04-08 15:23:36',226282,'/the-original-mr-fuzzy'),
(538767,'2014-04-08 15:23:59',226291,'/home'),
(538768,'2014-04-08 15:24:27',226284,'/the-original-mr-fuzzy'),
(538769,'2014-04-08 15:24:30',226286,'/products'),
(538770,'2014-04-08 15:24:45',226292,'/home'),
(538771,'2014-04-08 15:25:06',226282,'/cart'),
(538772,'2014-04-08 15:26:00',226282,'/shipping'),
(538773,'2014-04-08 15:26:26',226282,'/billing-2'),
(538774,'2014-04-08 15:26:56',226293,'/home'),
(538775,'2014-04-08 15:27:16',226284,'/cart'),
(538776,'2014-04-08 15:28:21',226288,'/products'),
(538777,'2014-04-08 15:28:59',226294,'/lander-2'),
(538778,'2014-04-08 15:30:11',226284,'/shipping'),
(538779,'2014-04-08 15:30:17',226295,'/home'),
(538780,'2014-04-08 15:31:26',226296,'/lander-2'),
(538781,'2014-04-08 15:31:33',226297,'/lander-3'),
(538782,'2014-04-08 15:31:57',226293,'/products'),
(538783,'2014-04-08 15:32:04',226298,'/lander-2'),
(538784,'2014-04-08 15:32:16',226299,'/lander-4'),
(538785,'2014-04-08 15:32:43',226284,'/billing-2'),
(538786,'2014-04-08 15:32:59',226288,'/the-original-mr-fuzzy'),
(538787,'2014-04-08 15:34:51',226288,'/cart'),
(538788,'2014-04-08 15:35:24',226295,'/products'),
(538789,'2014-04-08 15:35:39',226288,'/shipping'),
(538790,'2014-04-08 15:35:44',226296,'/products'),
(538791,'2014-04-08 15:35:50',226300,'/home'),
(538792,'2014-04-08 15:36:03',226298,'/products'),
(538793,'2014-04-08 15:36:08',226296,'/the-original-mr-fuzzy'),
(538794,'2014-04-08 15:36:23',226299,'/products'),
(538795,'2014-04-08 15:36:24',226293,'/the-original-mr-fuzzy'),
(538796,'2014-04-08 15:36:33',226301,'/home'),
(538797,'2014-04-08 15:37:05',226299,'/the-forever-love-bear'),
(538798,'2014-04-08 15:37:11',226302,'/lander-3'),
(538799,'2014-04-08 15:37:38',226303,'/home'),
(538800,'2014-04-08 15:37:42',226301,'/products'),
(538801,'2014-04-08 15:37:54',226288,'/billing-2'),
(538802,'2014-04-08 15:38:03',226284,'/thank-you-for-your-order'),
(538803,'2014-04-08 15:39:05',226295,'/the-birthday-sugar-panda'),
(538804,'2014-04-08 15:39:54',226304,'/home'),
(538805,'2014-04-08 15:40:01',226298,'/the-original-mr-fuzzy'),
(538806,'2014-04-08 15:40:10',226305,'/lander-2'),
(538807,'2014-04-08 15:40:13',226288,'/thank-you-for-your-order'),
(538808,'2014-04-08 15:40:30',226298,'/cart'),
(538809,'2014-04-08 15:40:41',226304,'/products'),
(538810,'2014-04-08 15:42:20',226301,'/the-original-mr-fuzzy'),
(538811,'2014-04-08 15:42:35',226298,'/shipping'),
(538812,'2014-04-08 15:42:54',226306,'/lander-4'),
(538813,'2014-04-08 15:42:58',226307,'/home'),
(538814,'2014-04-08 15:43:09',226308,'/home'),
(538815,'2014-04-08 15:43:47',226304,'/the-forever-love-bear'),
(538816,'2014-04-08 15:44:16',226309,'/lander-4'),
(538817,'2014-04-08 15:45:23',226310,'/lander-3'),
(538818,'2014-04-08 15:47:00',226311,'/lander-2'),
(538819,'2014-04-08 15:47:30',226304,'/cart'),
(538820,'2014-04-08 15:47:51',226309,'/products'),
(538821,'2014-04-08 15:48:32',226307,'/products'),
(538822,'2014-04-08 15:48:58',226312,'/lander-2'),
(538823,'2014-04-08 15:49:26',226310,'/products'),
(538824,'2014-04-08 15:49:41',226309,'/the-original-mr-fuzzy'),
(538825,'2014-04-08 15:49:46',226310,'/the-birthday-sugar-panda'),
(538826,'2014-04-08 15:49:56',226307,'/the-original-mr-fuzzy'),
(538827,'2014-04-08 15:50:12',226313,'/lander-4'),
(538828,'2014-04-08 15:50:53',226314,'/lander-3'),
(538829,'2014-04-08 15:50:56',226315,'/lander-2'),
(538830,'2014-04-08 15:52:03',226307,'/cart'),
(538831,'2014-04-08 15:52:16',226316,'/lander-4'),
(538832,'2014-04-08 15:52:22',226315,'/products'),
(538833,'2014-04-08 15:52:36',226307,'/shipping'),
(538834,'2014-04-08 15:52:53',226317,'/lander-3'),
(538835,'2014-04-08 15:53:00',226307,'/billing-2'),
(538836,'2014-04-08 15:54:43',226318,'/lander-2'),
(538837,'2014-04-08 15:56:23',226319,'/home'),
(538838,'2014-04-08 15:57:06',226318,'/products'),
(538839,'2014-04-08 15:57:07',226316,'/products'),
(538840,'2014-04-08 15:57:12',226320,'/lander-2'),
(538841,'2014-04-08 15:57:28',226316,'/the-forever-love-bear'),
(538842,'2014-04-08 15:57:35',226318,'/the-original-mr-fuzzy'),
(538843,'2014-04-08 15:58:30',226307,'/thank-you-for-your-order'),
(538844,'2014-04-08 15:58:42',226319,'/products'),
(538845,'2014-04-08 15:59:48',226319,'/the-original-mr-fuzzy'),
(538846,'2014-04-08 16:00:06',226316,'/cart'),
(538847,'2014-04-08 16:00:13',226321,'/lander-2'),
(538848,'2014-04-08 16:02:56',226322,'/lander-2'),
(538849,'2014-04-08 16:03:23',226316,'/shipping'),
(538850,'2014-04-08 16:03:39',226322,'/products'),
(538851,'2014-04-08 16:04:02',226323,'/home'),
(538852,'2014-04-08 16:04:07',226324,'/lander-3'),
(538853,'2014-04-08 16:04:11',226316,'/billing-2'),
(538854,'2014-04-08 16:04:37',226325,'/home'),
(538855,'2014-04-08 16:05:10',226325,'/products'),
(538856,'2014-04-08 16:05:14',226326,'/lander-2'),
(538857,'2014-04-08 16:05:41',226327,'/lander-3'),
(538858,'2014-04-08 16:06:21',226323,'/products'),
(538859,'2014-04-08 16:06:28',226328,'/home'),
(538860,'2014-04-08 16:06:53',226329,'/lander-2'),
(538861,'2014-04-08 16:07:28',226322,'/the-forever-love-bear'),
(538862,'2014-04-08 16:08:11',226329,'/products'),
(538863,'2014-04-08 16:08:30',226316,'/thank-you-for-your-order'),
(538864,'2014-04-08 16:08:32',226329,'/the-original-mr-fuzzy'),
(538865,'2014-04-08 16:08:36',226323,'/the-original-mr-fuzzy'),
(538866,'2014-04-08 16:08:36',226327,'/products'),
(538867,'2014-04-08 16:08:46',226330,'/home'),
(538868,'2014-04-08 16:08:56',226324,'/products'),
(538869,'2014-04-08 16:09:03',226331,'/home'),
(538870,'2014-04-08 16:09:09',226325,'/the-birthday-sugar-panda'),
(538871,'2014-04-08 16:10:14',226322,'/cart'),
(538872,'2014-04-08 16:11:24',226332,'/home'),
(538873,'2014-04-08 16:12:00',226327,'/the-forever-love-bear'),
(538874,'2014-04-08 16:12:54',226324,'/the-original-mr-fuzzy'),
(538875,'2014-04-08 16:13:42',226333,'/home'),
(538876,'2014-04-08 16:13:52',226331,'/products'),
(538877,'2014-04-08 16:13:57',226322,'/shipping'),
(538878,'2014-04-08 16:14:39',226334,'/lander-2'),
(538879,'2014-04-08 16:14:45',226335,'/home'),
(538880,'2014-04-08 16:14:46',226336,'/lander-2'),
(538881,'2014-04-08 16:15:49',226335,'/products'),
(538882,'2014-04-08 16:15:55',226337,'/lander-3'),
(538883,'2014-04-08 16:16:23',226322,'/billing-2'),
(538884,'2014-04-08 16:16:54',226332,'/products'),
(538885,'2014-04-08 16:17:08',226333,'/products'),
(538886,'2014-04-08 16:17:23',226335,'/the-original-mr-fuzzy'),
(538887,'2014-04-08 16:17:59',226337,'/products'),
(538888,'2014-04-08 16:18:03',226333,'/the-original-mr-fuzzy'),
(538889,'2014-04-08 16:18:25',226337,'/the-original-mr-fuzzy'),
(538890,'2014-04-08 16:18:26',226331,'/the-original-mr-fuzzy'),
(538891,'2014-04-08 16:20:07',226338,'/lander-2'),
(538892,'2014-04-08 16:20:17',226331,'/cart'),
(538893,'2014-04-08 16:20:45',226332,'/the-original-mr-fuzzy'),
(538894,'2014-04-08 16:20:57',226322,'/thank-you-for-your-order'),
(538895,'2014-04-08 16:23:45',226339,'/lander-2'),
(538896,'2014-04-08 16:24:49',226340,'/lander-3'),
(538897,'2014-04-08 16:25:09',226340,'/products'),
(538898,'2014-04-08 16:25:54',226338,'/products'),
(538899,'2014-04-08 16:27:06',226341,'/home'),
(538900,'2014-04-08 16:27:28',226341,'/products'),
(538901,'2014-04-08 16:29:06',226341,'/the-forever-love-bear'),
(538902,'2014-04-08 16:29:23',226342,'/lander-2'),
(538903,'2014-04-08 16:29:38',226343,'/lander-2'),
(538904,'2014-04-08 16:31:35',226343,'/products'),
(538905,'2014-04-08 16:32:33',226344,'/lander-4'),
(538906,'2014-04-08 16:32:37',226342,'/products'),
(538907,'2014-04-08 16:33:02',226345,'/lander-4'),
(538908,'2014-04-08 16:33:05',226343,'/the-original-mr-fuzzy'),
(538909,'2014-04-08 16:34:50',226342,'/the-original-mr-fuzzy'),
(538910,'2014-04-08 16:35:24',226342,'/cart'),
(538911,'2014-04-08 16:35:33',226346,'/home'),
(538912,'2014-04-08 16:36:19',226345,'/products'),
(538913,'2014-04-08 16:36:25',226347,'/lander-2'),
(538914,'2014-04-08 16:36:36',226342,'/shipping'),
(538915,'2014-04-08 16:36:57',226345,'/the-original-mr-fuzzy'),
(538916,'2014-04-08 16:37:11',226348,'/lander-4'),
(538917,'2014-04-08 16:37:17',226342,'/billing-2'),
(538918,'2014-04-08 16:38:02',226349,'/home'),
(538919,'2014-04-08 16:38:09',226350,'/lander-4'),
(538920,'2014-04-08 16:38:27',226351,'/home'),
(538921,'2014-04-08 16:38:49',226349,'/products'),
(538922,'2014-04-08 16:39:11',226346,'/products'),
(538923,'2014-04-08 16:39:26',226352,'/home'),
(538924,'2014-04-08 16:39:54',226353,'/home'),
(538925,'2014-04-08 16:40:00',226354,'/lander-3'),
(538926,'2014-04-08 16:40:34',226351,'/products'),
(538927,'2014-04-08 16:41:45',226349,'/the-original-mr-fuzzy'),
(538928,'2014-04-08 16:41:58',226346,'/the-birthday-sugar-panda'),
(538929,'2014-04-08 16:42:13',226351,'/the-original-mr-fuzzy'),
(538930,'2014-04-08 16:42:17',226349,'/cart'),
(538931,'2014-04-08 16:42:30',226346,'/cart'),
(538932,'2014-04-08 16:43:40',226353,'/products'),
(538933,'2014-04-08 16:43:59',226349,'/shipping'),
(538934,'2014-04-08 16:44:24',226355,'/lander-3'),
(538935,'2014-04-08 16:44:44',226352,'/products'),
(538936,'2014-04-08 16:45:17',226356,'/home'),
(538937,'2014-04-08 16:45:36',226349,'/billing-2'),
(538938,'2014-04-08 16:46:05',226357,'/home'),
(538939,'2014-04-08 16:46:07',226358,'/lander-3'),
(538940,'2014-04-08 16:47:19',226358,'/products'),
(538941,'2014-04-08 16:47:44',226358,'/the-original-mr-fuzzy'),
(538942,'2014-04-08 16:47:55',226353,'/the-forever-love-bear'),
(538943,'2014-04-08 16:48:16',226355,'/products'),
(538944,'2014-04-08 16:48:18',226356,'/products'),
(538945,'2014-04-08 16:48:24',226352,'/the-original-mr-fuzzy'),
(538946,'2014-04-08 16:49:03',226352,'/cart'),
(538947,'2014-04-08 16:49:08',226353,'/cart'),
(538948,'2014-04-08 16:49:08',226359,'/lander-2'),
(538949,'2014-04-08 16:49:27',226355,'/the-original-mr-fuzzy'),
(538950,'2014-04-08 16:49:40',226349,'/thank-you-for-your-order'),
(538951,'2014-04-08 16:50:01',226352,'/shipping'),
(538952,'2014-04-08 16:50:01',226356,'/the-original-mr-fuzzy'),
(538953,'2014-04-08 16:51:09',226360,'/lander-2'),
(538954,'2014-04-08 16:52:09',226361,'/lander-4'),
(538955,'2014-04-08 16:52:47',226352,'/billing-2'),
(538956,'2014-04-08 16:52:54',226362,'/home'),
(538957,'2014-04-08 16:52:58',226363,'/lander-4'),
(538958,'2014-04-08 16:53:03',226364,'/lander-2'),
(538959,'2014-04-08 16:53:07',226365,'/lander-3'),
(538960,'2014-04-08 16:53:10',226355,'/cart'),
(538961,'2014-04-08 16:53:35',226356,'/cart'),
(538962,'2014-04-08 16:53:40',226352,'/thank-you-for-your-order'),
(538963,'2014-04-08 16:53:42',226366,'/lander-4'),
(538964,'2014-04-08 16:54:31',226356,'/shipping'),
(538965,'2014-04-08 16:55:00',226367,'/lander-2'),
(538966,'2014-04-08 16:55:21',226368,'/lander-4'),
(538967,'2014-04-08 16:56:07',226369,'/lander-3'),
(538968,'2014-04-08 16:56:09',226355,'/shipping'),
(538969,'2014-04-08 16:56:24',226370,'/lander-2'),
(538970,'2014-04-08 16:56:35',226366,'/products'),
(538971,'2014-04-08 16:57:40',226366,'/the-forever-love-bear'),
(538972,'2014-04-08 16:57:52',226363,'/products'),
(538973,'2014-04-08 16:58:00',226371,'/lander-4'),
(538974,'2014-04-08 16:58:28',226372,'/home'),
(538975,'2014-04-08 16:58:34',226370,'/products'),
(538976,'2014-04-08 16:59:01',226355,'/billing-2'),
(538977,'2014-04-08 16:59:05',226373,'/home'),
(538978,'2014-04-08 17:00:18',226366,'/cart'),
(538979,'2014-04-08 17:00:22',226368,'/products'),
(538980,'2014-04-08 17:00:40',226373,'/products'),
(538981,'2014-04-08 17:01:08',226355,'/thank-you-for-your-order'),
(538982,'2014-04-08 17:01:18',226370,'/the-original-mr-fuzzy'),
(538983,'2014-04-08 17:02:24',226373,'/the-original-mr-fuzzy'),
(538984,'2014-04-08 17:03:07',226370,'/cart'),
(538985,'2014-04-08 17:04:16',226368,'/the-forever-love-bear'),
(538986,'2014-04-08 17:05:32',226370,'/shipping'),
(538987,'2014-04-08 17:05:48',226374,'/lander-3'),
(538988,'2014-04-08 17:06:17',226368,'/cart'),
(538989,'2014-04-08 17:08:49',226368,'/shipping'),
(538990,'2014-04-08 17:10:33',226375,'/lander-4'),
(538991,'2014-04-08 17:10:37',226376,'/home'),
(538992,'2014-04-08 17:11:06',226374,'/products'),
(538993,'2014-04-08 17:11:17',226376,'/products'),
(538994,'2014-04-08 17:11:25',226377,'/lander-3'),
(538995,'2014-04-08 17:11:33',226368,'/billing-2'),
(538996,'2014-04-08 17:13:12',226375,'/products'),
(538997,'2014-04-08 17:13:42',226368,'/thank-you-for-your-order'),
(538998,'2014-04-08 17:15:16',226376,'/the-birthday-sugar-panda'),
(538999,'2014-04-08 17:15:43',226378,'/lander-2'),
(539000,'2014-04-08 17:15:45',226374,'/the-original-mr-fuzzy'),
(539001,'2014-04-08 17:15:47',226377,'/products'),
(539002,'2014-04-08 17:16:26',226378,'/products'),
(539003,'2014-04-08 17:16:44',226379,'/lander-2'),
(539004,'2014-04-08 17:17:15',226378,'/the-original-mr-fuzzy'),
(539005,'2014-04-08 17:17:31',226377,'/the-original-mr-fuzzy'),
(539006,'2014-04-08 17:17:42',226380,'/lander-2'),
(539007,'2014-04-08 17:17:43',226375,'/the-forever-love-bear'),
(539008,'2014-04-08 17:17:48',226381,'/lander-2'),
(539009,'2014-04-08 17:17:48',226382,'/lander-4'),
(539010,'2014-04-08 17:18:19',226374,'/cart'),
(539011,'2014-04-08 17:18:45',226377,'/cart'),
(539012,'2014-04-08 17:18:50',226374,'/shipping'),
(539013,'2014-04-08 17:18:59',226383,'/home'),
(539014,'2014-04-08 17:19:37',226384,'/home'),
(539015,'2014-04-08 17:20:54',226377,'/shipping'),
(539016,'2014-04-08 17:21:03',226375,'/cart'),
(539017,'2014-04-08 17:22:08',226379,'/products'),
(539018,'2014-04-08 17:22:40',226385,'/lander-2'),
(539019,'2014-04-08 17:22:44',226377,'/billing-2'),
(539020,'2014-04-08 17:22:55',226386,'/lander-2'),
(539021,'2014-04-08 17:22:56',226387,'/lander-2'),
(539022,'2014-04-08 17:23:46',226388,'/lander-3'),
(539023,'2014-04-08 17:24:12',226389,'/lander-2'),
(539024,'2014-04-08 17:25:15',226379,'/the-original-mr-fuzzy'),
(539025,'2014-04-08 17:25:53',226390,'/lander-4'),
(539026,'2014-04-08 17:26:27',226391,'/home'),
(539027,'2014-04-08 17:26:35',226377,'/thank-you-for-your-order'),
(539028,'2014-04-08 17:28:18',226385,'/products'),
(539029,'2014-04-08 17:28:19',226388,'/products'),
(539030,'2014-04-08 17:28:20',226379,'/cart'),
(539031,'2014-04-08 17:28:50',226392,'/home'),
(539032,'2014-04-08 17:29:13',226393,'/lander-2'),
(539033,'2014-04-08 17:30:05',226379,'/shipping'),
(539034,'2014-04-08 17:30:20',226394,'/lander-3'),
(539035,'2014-04-08 17:30:44',226379,'/billing-2'),
(539036,'2014-04-08 17:30:44',226393,'/products'),
(539037,'2014-04-08 17:31:25',226391,'/products'),
(539038,'2014-04-08 17:32:18',226385,'/the-original-mr-fuzzy'),
(539039,'2014-04-08 17:32:20',226395,'/lander-2'),
(539040,'2014-04-08 17:33:01',226391,'/the-birthday-sugar-panda'),
(539041,'2014-04-08 17:33:20',226396,'/home'),
(539042,'2014-04-08 17:33:30',226397,'/lander-3'),
(539043,'2014-04-08 17:35:19',226393,'/the-original-mr-fuzzy'),
(539044,'2014-04-08 17:35:44',226398,'/lander-4'),
(539045,'2014-04-08 17:35:58',226399,'/home'),
(539046,'2014-04-08 17:36:08',226394,'/products'),
(539047,'2014-04-08 17:36:32',226400,'/home'),
(539048,'2014-04-08 17:36:58',226391,'/cart'),
(539049,'2014-04-08 17:37:14',226401,'/lander-4'),
(539050,'2014-04-08 17:37:27',226396,'/products'),
(539051,'2014-04-08 17:38:09',226393,'/cart'),
(539052,'2014-04-08 17:38:35',226402,'/lander-2'),
(539053,'2014-04-08 17:38:52',226393,'/shipping'),
(539054,'2014-04-08 17:38:57',226391,'/shipping'),
(539055,'2014-04-08 17:39:21',226399,'/products'),
(539056,'2014-04-08 17:40:07',226402,'/products'),
(539057,'2014-04-08 17:41:09',226393,'/billing-2'),
(539058,'2014-04-08 17:42:02',226396,'/the-forever-love-bear'),
(539059,'2014-04-08 17:42:12',226391,'/billing-2'),
(539060,'2014-04-08 17:43:22',226393,'/thank-you-for-your-order'),
(539061,'2014-04-08 17:43:51',226399,'/the-original-mr-fuzzy'),
(539062,'2014-04-08 17:43:53',226396,'/cart'),
(539063,'2014-04-08 17:44:01',226391,'/thank-you-for-your-order'),
(539064,'2014-04-08 17:44:14',226402,'/the-original-mr-fuzzy'),
(539065,'2014-04-08 17:44:46',226396,'/shipping'),
(539066,'2014-04-08 17:46:08',226396,'/billing-2'),
(539067,'2014-04-08 17:48:02',226403,'/lander-4'),
(539068,'2014-04-08 17:48:03',226404,'/home'),
(539069,'2014-04-08 17:48:09',226405,'/lander-2'),
(539070,'2014-04-08 17:50:19',226406,'/lander-3'),
(539071,'2014-04-08 17:50:54',226405,'/products'),
(539072,'2014-04-08 17:52:12',226407,'/home'),
(539073,'2014-04-08 17:53:19',226405,'/the-original-mr-fuzzy'),
(539074,'2014-04-08 17:54:22',226408,'/lander-4'),
(539075,'2014-04-08 17:55:18',226409,'/lander-4'),
(539076,'2014-04-08 17:55:42',226410,'/lander-2'),
(539077,'2014-04-08 17:55:42',226411,'/lander-4'),
(539078,'2014-04-08 17:56:24',226412,'/home'),
(539079,'2014-04-08 17:57:19',226407,'/products'),
(539080,'2014-04-08 17:57:50',226413,'/lander-4'),
(539081,'2014-04-08 17:58:23',226414,'/lander-3'),
(539082,'2014-04-08 17:58:31',226415,'/lander-2'),
(539083,'2014-04-08 17:58:49',226411,'/products'),
(539084,'2014-04-08 18:00:20',226416,'/home'),
(539085,'2014-04-08 18:01:11',226415,'/products'),
(539086,'2014-04-08 18:01:12',226407,'/the-original-mr-fuzzy'),
(539087,'2014-04-08 18:01:14',226414,'/products'),
(539088,'2014-04-08 18:01:53',226411,'/the-original-mr-fuzzy'),
(539089,'2014-04-08 18:03:01',226417,'/lander-3'),
(539090,'2014-04-08 18:03:28',226418,'/lander-2'),
(539091,'2014-04-08 18:03:40',226413,'/products'),
(539092,'2014-04-08 18:04:16',226419,'/lander-3'),
(539093,'2014-04-08 18:04:34',226415,'/the-forever-love-bear'),
(539094,'2014-04-08 18:04:41',226414,'/the-birthday-sugar-panda'),
(539095,'2014-04-08 18:05:13',226407,'/cart'),
(539096,'2014-04-08 18:05:45',226420,'/lander-2'),
(539097,'2014-04-08 18:06:17',226421,'/lander-2'),
(539098,'2014-04-08 18:06:21',226417,'/products'),
(539099,'2014-04-08 18:06:38',226421,'/products'),
(539100,'2014-04-08 18:07:07',226407,'/shipping'),
(539101,'2014-04-08 18:07:42',226415,'/cart'),
(539102,'2014-04-08 18:07:46',226422,'/lander-4'),
(539103,'2014-04-08 18:08:17',226417,'/the-forever-love-bear'),
(539104,'2014-04-08 18:08:19',226423,'/home'),
(539105,'2014-04-08 18:09:41',226407,'/billing-2'),
(539106,'2014-04-08 18:10:25',226420,'/products'),
(539107,'2014-04-08 18:10:41',226415,'/shipping'),
(539108,'2014-04-08 18:10:48',226424,'/lander-2'),
(539109,'2014-04-08 18:11:44',226425,'/lander-3'),
(539110,'2014-04-08 18:12:03',226426,'/lander-4'),
(539111,'2014-04-08 18:13:13',226415,'/billing-2'),
(539112,'2014-04-08 18:13:19',226423,'/products'),
(539113,'2014-04-08 18:14:03',226420,'/the-original-mr-fuzzy'),
(539114,'2014-04-08 18:14:36',226427,'/home'),
(539115,'2014-04-08 18:15:40',226425,'/products'),
(539116,'2014-04-08 18:16:39',226423,'/the-original-mr-fuzzy'),
(539117,'2014-04-08 18:16:45',226425,'/the-original-mr-fuzzy'),
(539118,'2014-04-08 18:18:16',226415,'/thank-you-for-your-order'),
(539119,'2014-04-08 18:19:04',226428,'/home'),
(539120,'2014-04-08 18:19:53',226423,'/cart'),
(539121,'2014-04-08 18:20:27',226428,'/products'),
(539122,'2014-04-08 18:21:36',226423,'/shipping'),
(539123,'2014-04-08 18:23:22',226423,'/billing-2'),
(539124,'2014-04-08 18:24:28',226428,'/the-birthday-sugar-panda'),
(539125,'2014-04-08 18:25:22',226429,'/lander-3'),
(539126,'2014-04-08 18:26:05',226430,'/lander-2'),
(539127,'2014-04-08 18:28:42',226431,'/lander-3'),
(539128,'2014-04-08 18:28:58',226430,'/products'),
(539129,'2014-04-08 18:29:38',226432,'/home'),
(539130,'2014-04-08 18:30:31',226431,'/products'),
(539131,'2014-04-08 18:30:54',226433,'/home'),
(539132,'2014-04-08 18:31:04',226434,'/home'),
(539133,'2014-04-08 18:32:16',226430,'/the-original-mr-fuzzy'),
(539134,'2014-04-08 18:33:27',226433,'/products'),
(539135,'2014-04-08 18:34:42',226431,'/the-original-mr-fuzzy'),
(539136,'2014-04-08 18:34:48',226435,'/lander-2'),
(539137,'2014-04-08 18:35:23',226433,'/the-original-mr-fuzzy'),
(539138,'2014-04-08 18:38:29',226436,'/lander-3'),
(539139,'2014-04-08 18:38:31',226437,'/lander-4'),
(539140,'2014-04-08 18:38:44',226435,'/products'),
(539141,'2014-04-08 18:40:03',226435,'/the-original-mr-fuzzy'),
(539142,'2014-04-08 18:40:38',226438,'/lander-2'),
(539143,'2014-04-08 18:42:07',226436,'/products'),
(539144,'2014-04-08 18:42:37',226436,'/the-original-mr-fuzzy'),
(539145,'2014-04-08 18:45:16',226439,'/home'),
(539146,'2014-04-08 18:45:19',226436,'/cart'),
(539147,'2014-04-08 18:45:35',226440,'/lander-4'),
(539148,'2014-04-08 18:45:56',226441,'/lander-2'),
(539149,'2014-04-08 18:46:21',226442,'/home'),
(539150,'2014-04-08 18:46:27',226439,'/products'),
(539151,'2014-04-08 18:47:31',226441,'/products'),
(539152,'2014-04-08 18:48:38',226443,'/lander-4'),
(539153,'2014-04-08 18:48:47',226440,'/products'),
(539154,'2014-04-08 18:49:13',226439,'/the-original-mr-fuzzy'),
(539155,'2014-04-08 18:49:26',226444,'/lander-4'),
(539156,'2014-04-08 18:49:38',226445,'/lander-3'),
(539157,'2014-04-08 18:50:43',226441,'/the-original-mr-fuzzy'),
(539158,'2014-04-08 18:51:50',226441,'/cart'),
(539159,'2014-04-08 18:52:36',226439,'/cart'),
(539160,'2014-04-08 18:53:31',226446,'/lander-4'),
(539161,'2014-04-08 18:54:21',226444,'/products'),
(539162,'2014-04-08 18:57:26',226444,'/the-original-mr-fuzzy'),
(539163,'2014-04-08 18:59:44',226444,'/cart'),
(539164,'2014-04-08 19:02:37',226444,'/shipping'),
(539165,'2014-04-08 19:03:29',226444,'/billing-2'),
(539166,'2014-04-08 19:04:35',226447,'/home'),
(539167,'2014-04-08 19:04:43',226448,'/lander-3'),
(539168,'2014-04-08 19:04:58',226449,'/lander-2'),
(539169,'2014-04-08 19:05:22',226450,'/home'),
(539170,'2014-04-08 19:05:54',226444,'/thank-you-for-your-order'),
(539171,'2014-04-08 19:07:45',226451,'/lander-3'),
(539172,'2014-04-08 19:08:22',226452,'/home'),
(539173,'2014-04-08 19:09:32',226450,'/products'),
(539174,'2014-04-08 19:10:39',226450,'/the-original-mr-fuzzy'),
(539175,'2014-04-08 19:11:05',226453,'/lander-4'),
(539176,'2014-04-08 19:11:07',226450,'/cart'),
(539177,'2014-04-08 19:11:23',226454,'/lander-2'),
(539178,'2014-04-08 19:12:24',226455,'/lander-3'),
(539179,'2014-04-08 19:12:53',226450,'/shipping'),
(539180,'2014-04-08 19:13:23',226456,'/lander-4'),
(539181,'2014-04-08 19:14:29',226450,'/billing-2'),
(539182,'2014-04-08 19:15:34',226457,'/lander-2'),
(539183,'2014-04-08 19:16:05',226450,'/thank-you-for-your-order'),
(539184,'2014-04-08 19:17:58',226458,'/lander-4'),
(539185,'2014-04-08 19:18:39',226459,'/home'),
(539186,'2014-04-08 19:18:58',226460,'/lander-2'),
(539187,'2014-04-08 19:19:05',226461,'/lander-2'),
(539188,'2014-04-08 19:19:07',226458,'/products'),
(539189,'2014-04-08 19:19:25',226462,'/home'),
(539190,'2014-04-08 19:19:39',226458,'/the-original-mr-fuzzy'),
(539191,'2014-04-08 19:20:06',226463,'/lander-2'),
(539192,'2014-04-08 19:22:11',226464,'/lander-3'),
(539193,'2014-04-08 19:22:26',226460,'/products'),
(539194,'2014-04-08 19:22:28',226462,'/products'),
(539195,'2014-04-08 19:22:48',226465,'/home'),
(539196,'2014-04-08 19:23:49',226466,'/home'),
(539197,'2014-04-08 19:24:21',226459,'/products'),
(539198,'2014-04-08 19:24:33',226460,'/the-original-mr-fuzzy'),
(539199,'2014-04-08 19:24:55',226464,'/products'),
(539200,'2014-04-08 19:25:57',226467,'/home'),
(539201,'2014-04-08 19:26:38',226468,'/lander-4'),
(539202,'2014-04-08 19:27:47',226459,'/the-forever-love-bear'),
(539203,'2014-04-08 19:28:00',226467,'/products'),
(539204,'2014-04-08 19:28:46',226469,'/lander-4'),
(539205,'2014-04-08 19:29:20',226470,'/lander-2'),
(539206,'2014-04-08 19:32:24',226467,'/the-original-mr-fuzzy'),
(539207,'2014-04-08 19:33:40',226469,'/products'),
(539208,'2014-04-08 19:33:45',226471,'/lander-4'),
(539209,'2014-04-08 19:33:58',226472,'/home'),
(539210,'2014-04-08 19:34:42',226467,'/cart'),
(539211,'2014-04-08 19:35:23',226471,'/products'),
(539212,'2014-04-08 19:35:51',226469,'/the-original-mr-fuzzy'),
(539213,'2014-04-08 19:37:26',226473,'/home'),
(539214,'2014-04-08 19:38:09',226467,'/shipping'),
(539215,'2014-04-08 19:39:18',226472,'/products'),
(539216,'2014-04-08 19:40:18',226467,'/billing-2'),
(539217,'2014-04-08 19:41:11',226472,'/the-forever-love-bear'),
(539218,'2014-04-08 19:41:42',226473,'/products'),
(539219,'2014-04-08 19:44:17',226473,'/the-birthday-sugar-panda'),
(539220,'2014-04-08 19:45:44',226467,'/thank-you-for-your-order'),
(539221,'2014-04-08 19:46:41',226473,'/cart'),
(539222,'2014-04-08 19:46:47',226474,'/home'),
(539223,'2014-04-08 19:47:29',226474,'/products'),
(539224,'2014-04-08 19:47:34',226475,'/lander-2'),
(539225,'2014-04-08 19:48:29',226476,'/lander-3'),
(539226,'2014-04-08 19:50:08',226474,'/the-birthday-sugar-panda'),
(539227,'2014-04-08 19:50:45',226476,'/products'),
(539228,'2014-04-08 19:51:35',226476,'/the-original-mr-fuzzy'),
(539229,'2014-04-08 19:52:01',226477,'/lander-3'),
(539230,'2014-04-08 19:56:14',226478,'/lander-2'),
(539231,'2014-04-08 19:57:00',226478,'/products'),
(539232,'2014-04-08 19:57:22',226478,'/the-original-mr-fuzzy'),
(539233,'2014-04-08 19:58:25',226478,'/cart'),
(539234,'2014-04-08 19:59:17',226478,'/shipping'),
(539235,'2014-04-08 19:59:27',226479,'/home'),
(539236,'2014-04-08 20:01:16',226479,'/products'),
(539237,'2014-04-08 20:02:29',226480,'/lander-3'),
(539238,'2014-04-08 20:03:53',226480,'/products'),
(539239,'2014-04-08 20:04:46',226479,'/the-original-mr-fuzzy'),
(539240,'2014-04-08 20:06:02',226479,'/cart'),
(539241,'2014-04-08 20:06:48',226480,'/the-birthday-sugar-panda'),
(539242,'2014-04-08 20:13:24',226481,'/lander-3'),
(539243,'2014-04-08 20:13:38',226482,'/lander-2'),
(539244,'2014-04-08 20:13:42',226483,'/home'),
(539245,'2014-04-08 20:14:07',226484,'/lander-3'),
(539246,'2014-04-08 20:15:23',226482,'/products'),
(539247,'2014-04-08 20:16:27',226484,'/products'),
(539248,'2014-04-08 20:16:55',226485,'/lander-3'),
(539249,'2014-04-08 20:17:08',226486,'/lander-3'),
(539250,'2014-04-08 20:18:07',226487,'/home'),
(539251,'2014-04-08 20:18:09',226483,'/products'),
(539252,'2014-04-08 20:18:19',226488,'/lander-3'),
(539253,'2014-04-08 20:18:46',226486,'/products'),
(539254,'2014-04-08 20:19:14',226482,'/the-original-mr-fuzzy'),
(539255,'2014-04-08 20:19:32',226483,'/the-original-mr-fuzzy'),
(539256,'2014-04-08 20:20:23',226484,'/the-forever-love-bear'),
(539257,'2014-04-08 20:20:42',226488,'/products'),
(539258,'2014-04-08 20:20:48',226486,'/the-original-mr-fuzzy'),
(539259,'2014-04-08 20:22:21',226489,'/lander-2'),
(539260,'2014-04-08 20:22:55',226489,'/products'),
(539261,'2014-04-08 20:23:10',226484,'/cart'),
(539262,'2014-04-08 20:23:10',226490,'/home'),
(539263,'2014-04-08 20:23:13',226486,'/cart'),
(539264,'2014-04-08 20:23:13',226488,'/the-original-mr-fuzzy'),
(539265,'2014-04-08 20:24:02',226486,'/shipping'),
(539266,'2014-04-08 20:24:02',226491,'/home'),
(539267,'2014-04-08 20:24:45',226489,'/the-original-mr-fuzzy'),
(539268,'2014-04-08 20:24:45',226492,'/lander-2'),
(539269,'2014-04-08 20:25:47',226491,'/products'),
(539270,'2014-04-08 20:26:32',226488,'/cart'),
(539271,'2014-04-08 20:26:44',226486,'/billing-2'),
(539272,'2014-04-08 20:27:07',226491,'/the-birthday-sugar-panda'),
(539273,'2014-04-08 20:27:40',226493,'/lander-2'),
(539274,'2014-04-08 20:27:45',226494,'/lander-4'),
(539275,'2014-04-08 20:28:11',226495,'/lander-3'),
(539276,'2014-04-08 20:29:57',226492,'/products'),
(539277,'2014-04-08 20:30:52',226492,'/the-original-mr-fuzzy'),
(539278,'2014-04-08 20:31:44',226496,'/home'),
(539279,'2014-04-08 20:31:57',226497,'/home'),
(539280,'2014-04-08 20:32:18',226494,'/products'),
(539281,'2014-04-08 20:32:39',226494,'/the-original-mr-fuzzy'),
(539282,'2014-04-08 20:33:02',226497,'/products'),
(539283,'2014-04-08 20:34:00',226498,'/home'),
(539284,'2014-04-08 20:34:47',226499,'/home'),
(539285,'2014-04-08 20:35:09',226499,'/products'),
(539286,'2014-04-08 20:36:12',226497,'/the-original-mr-fuzzy'),
(539287,'2014-04-08 20:36:28',226499,'/the-forever-love-bear'),
(539288,'2014-04-08 20:37:00',226500,'/lander-4'),
(539289,'2014-04-08 20:37:27',226501,'/home'),
(539290,'2014-04-08 20:38:37',226502,'/lander-4'),
(539291,'2014-04-08 20:40:46',226503,'/lander-4'),
(539292,'2014-04-08 20:40:50',226504,'/lander-3'),
(539293,'2014-04-08 20:42:09',226505,'/home'),
(539294,'2014-04-08 20:43:46',226503,'/products'),
(539295,'2014-04-08 20:43:52',226505,'/products'),
(539296,'2014-04-08 20:44:22',226504,'/products'),
(539297,'2014-04-08 20:44:45',226506,'/lander-2'),
(539298,'2014-04-08 20:44:59',226503,'/the-original-mr-fuzzy'),
(539299,'2014-04-08 20:45:00',226507,'/home'),
(539300,'2014-04-08 20:45:01',226505,'/the-original-mr-fuzzy'),
(539301,'2014-04-08 20:46:16',226504,'/the-forever-love-bear'),
(539302,'2014-04-08 20:46:33',226503,'/cart'),
(539303,'2014-04-08 20:47:26',226504,'/cart'),
(539304,'2014-04-08 20:47:42',226503,'/shipping'),
(539305,'2014-04-08 20:47:57',226507,'/products'),
(539306,'2014-04-08 20:48:31',226506,'/products'),
(539307,'2014-04-08 20:48:37',226503,'/billing-2'),
(539308,'2014-04-08 20:49:26',226508,'/lander-3'),
(539309,'2014-04-08 20:49:44',226509,'/lander-4'),
(539310,'2014-04-08 20:50:24',226504,'/shipping'),
(539311,'2014-04-08 20:52:24',226504,'/billing-2'),
(539312,'2014-04-08 20:55:21',226510,'/lander-3'),
(539313,'2014-04-08 20:57:38',226511,'/lander-2'),
(539314,'2014-04-08 20:58:44',226511,'/products'),
(539315,'2014-04-08 21:00:37',226512,'/lander-4'),
(539316,'2014-04-08 21:02:58',226511,'/the-original-mr-fuzzy'),
(539317,'2014-04-08 21:03:42',226511,'/cart'),
(539318,'2014-04-08 21:07:36',226511,'/shipping'),
(539319,'2014-04-08 21:08:39',226511,'/billing-2'),
(539320,'2014-04-08 21:09:16',226513,'/home'),
(539321,'2014-04-08 21:11:08',226514,'/home'),
(539322,'2014-04-08 21:11:20',226513,'/products'),
(539323,'2014-04-08 21:11:41',226515,'/lander-3'),
(539324,'2014-04-08 21:12:17',226516,'/home'),
(539325,'2014-04-08 21:14:50',226515,'/products'),
(539326,'2014-04-08 21:15:34',226513,'/the-original-mr-fuzzy'),
(539327,'2014-04-08 21:17:37',226516,'/products'),
(539328,'2014-04-08 21:18:37',226515,'/the-original-mr-fuzzy'),
(539329,'2014-04-08 21:18:56',226513,'/cart'),
(539330,'2014-04-08 21:19:12',226516,'/the-original-mr-fuzzy'),
(539331,'2014-04-08 21:22:01',226513,'/shipping'),
(539332,'2014-04-08 21:22:26',226516,'/cart'),
(539333,'2014-04-08 21:23:52',226513,'/billing-2'),
(539334,'2014-04-08 21:24:46',226513,'/thank-you-for-your-order'),
(539335,'2014-04-08 21:24:57',226517,'/lander-3'),
(539336,'2014-04-08 21:25:07',226518,'/home'),
(539337,'2014-04-08 21:25:32',226517,'/products'),
(539338,'2014-04-08 21:25:47',226516,'/shipping'),
(539339,'2014-04-08 21:28:36',226516,'/billing-2'),
(539340,'2014-04-08 21:35:42',226519,'/lander-4'),
(539341,'2014-04-08 21:36:07',226520,'/home'),
(539342,'2014-04-08 21:37:47',226521,'/home'),
(539343,'2014-04-08 21:38:59',226522,'/home'),
(539344,'2014-04-08 21:39:15',226521,'/products'),
(539345,'2014-04-08 21:40:19',226523,'/lander-3'),
(539346,'2014-04-08 21:40:33',226520,'/products'),
(539347,'2014-04-08 21:41:15',226520,'/the-original-mr-fuzzy'),
(539348,'2014-04-08 21:41:29',226523,'/products'),
(539349,'2014-04-08 21:42:09',226521,'/the-forever-love-bear'),
(539350,'2014-04-08 21:43:13',226522,'/products'),
(539351,'2014-04-08 21:43:18',226520,'/cart'),
(539352,'2014-04-08 21:44:56',226523,'/the-forever-love-bear'),
(539353,'2014-04-08 21:45:55',226521,'/cart'),
(539354,'2014-04-08 21:46:30',226521,'/shipping'),
(539355,'2014-04-08 21:46:35',226522,'/the-original-mr-fuzzy'),
(539356,'2014-04-08 21:46:56',226520,'/shipping'),
(539357,'2014-04-08 21:47:11',226523,'/cart'),
(539358,'2014-04-08 21:47:55',226522,'/cart'),
(539359,'2014-04-08 21:49:17',226520,'/billing-2'),
(539360,'2014-04-08 21:49:30',226521,'/billing-2'),
(539361,'2014-04-08 21:49:43',226524,'/lander-4'),
(539362,'2014-04-08 21:50:10',226523,'/shipping'),
(539363,'2014-04-08 21:50:22',226522,'/shipping'),
(539364,'2014-04-08 21:51:45',226525,'/lander-3'),
(539365,'2014-04-08 21:52:07',226522,'/billing-2'),
(539366,'2014-04-08 21:52:33',226523,'/billing-2'),
(539367,'2014-04-08 21:52:51',226526,'/lander-4'),
(539368,'2014-04-08 21:55:28',226522,'/thank-you-for-your-order'),
(539369,'2014-04-08 21:55:35',226523,'/thank-you-for-your-order'),
(539370,'2014-04-08 21:55:45',226527,'/lander-3'),
(539371,'2014-04-08 21:57:15',226528,'/home'),
(539372,'2014-04-08 21:59:42',226528,'/products'),
(539373,'2014-04-08 22:04:50',226529,'/home'),
(539374,'2014-04-08 22:08:31',226529,'/products'),
(539375,'2014-04-08 22:15:44',226530,'/lander-2'),
(539376,'2014-04-08 22:20:30',226530,'/products'),
(539377,'2014-04-08 22:22:02',226531,'/lander-4'),
(539378,'2014-04-08 22:22:59',226530,'/the-birthday-sugar-panda'),
(539379,'2014-04-08 22:23:35',226532,'/home'),
(539380,'2014-04-08 22:24:29',226533,'/home'),
(539381,'2014-04-08 22:24:50',226532,'/products'),
(539382,'2014-04-08 22:25:12',226531,'/products'),
(539383,'2014-04-08 22:26:06',226533,'/products'),
(539384,'2014-04-08 22:26:08',226530,'/cart'),
(539385,'2014-04-08 22:26:10',226532,'/the-birthday-sugar-panda'),
(539386,'2014-04-08 22:27:00',226531,'/the-original-mr-fuzzy'),
(539387,'2014-04-08 22:27:07',226533,'/the-original-mr-fuzzy'),
(539388,'2014-04-08 22:27:28',226532,'/cart'),
(539389,'2014-04-08 22:27:58',226534,'/home'),
(539390,'2014-04-08 22:28:41',226535,'/lander-2'),
(539391,'2014-04-08 22:29:24',226532,'/shipping'),
(539392,'2014-04-08 22:29:36',226536,'/home'),
(539393,'2014-04-08 22:29:49',226530,'/shipping'),
(539394,'2014-04-08 22:30:07',226532,'/billing-2'),
(539395,'2014-04-08 22:30:17',226530,'/billing-2'),
(539396,'2014-04-08 22:31:03',226533,'/cart'),
(539397,'2014-04-08 22:31:52',226535,'/products'),
(539398,'2014-04-08 22:32:04',226537,'/home'),
(539399,'2014-04-08 22:32:40',226535,'/the-original-mr-fuzzy'),
(539400,'2014-04-08 22:32:57',226533,'/shipping'),
(539401,'2014-04-08 22:33:23',226538,'/lander-4'),
(539402,'2014-04-08 22:33:24',226535,'/cart'),
(539403,'2014-04-08 22:33:51',226537,'/products'),
(539404,'2014-04-08 22:34:25',226538,'/products'),
(539405,'2014-04-08 22:34:36',226537,'/the-original-mr-fuzzy'),
(539406,'2014-04-08 22:34:40',226532,'/thank-you-for-your-order'),
(539407,'2014-04-08 22:34:47',226533,'/billing-2'),
(539408,'2014-04-08 22:34:47',226539,'/lander-2'),
(539409,'2014-04-08 22:35:29',226538,'/the-original-mr-fuzzy'),
(539410,'2014-04-08 22:35:59',226540,'/lander-4'),
(539411,'2014-04-08 22:36:43',226535,'/shipping'),
(539412,'2014-04-08 22:37:02',226537,'/cart'),
(539413,'2014-04-08 22:37:23',226541,'/lander-3'),
(539414,'2014-04-08 22:38:09',226539,'/products'),
(539415,'2014-04-08 22:39:23',226542,'/lander-4'),
(539416,'2014-04-08 22:40:28',226537,'/shipping'),
(539417,'2014-04-08 22:41:00',226539,'/the-original-mr-fuzzy'),
(539418,'2014-04-08 22:41:19',226537,'/billing-2'),
(539419,'2014-04-08 22:42:31',226541,'/products'),
(539420,'2014-04-08 22:43:14',226539,'/cart'),
(539421,'2014-04-08 22:43:24',226543,'/home'),
(539422,'2014-04-08 22:44:02',226537,'/thank-you-for-your-order'),
(539423,'2014-04-08 22:44:27',226541,'/the-forever-love-bear'),
(539424,'2014-04-08 22:45:18',226544,'/home'),
(539425,'2014-04-08 22:46:49',226545,'/home'),
(539426,'2014-04-08 22:49:26',226544,'/products'),
(539427,'2014-04-08 22:51:41',226545,'/products'),
(539428,'2014-04-08 22:52:26',226546,'/home'),
(539429,'2014-04-08 22:52:50',226547,'/lander-3'),
(539430,'2014-04-08 22:53:15',226548,'/lander-2'),
(539431,'2014-04-08 22:53:47',226549,'/lander-2'),
(539432,'2014-04-08 22:55:25',226550,'/lander-3'),
(539433,'2014-04-08 22:57:48',226547,'/products'),
(539434,'2014-04-08 22:57:55',226548,'/products'),
(539435,'2014-04-08 22:57:57',226550,'/products'),
(539436,'2014-04-08 22:58:11',226546,'/products'),
(539437,'2014-04-08 22:58:40',226547,'/the-birthday-sugar-panda'),
(539438,'2014-04-08 22:59:46',226551,'/lander-3'),
(539439,'2014-04-08 22:59:54',226550,'/the-original-mr-fuzzy'),
(539440,'2014-04-08 23:00:39',226548,'/the-original-mr-fuzzy'),
(539441,'2014-04-08 23:01:03',226552,'/home'),
(539442,'2014-04-08 23:02:44',226551,'/products'),
(539443,'2014-04-08 23:04:29',226552,'/products'),
(539444,'2014-04-08 23:05:26',226553,'/home'),
(539445,'2014-04-08 23:07:36',226554,'/lander-4'),
(539446,'2014-04-08 23:07:56',226554,'/products'),
(539447,'2014-04-08 23:08:47',226555,'/lander-2'),
(539448,'2014-04-08 23:09:13',226554,'/the-original-mr-fuzzy'),
(539449,'2014-04-08 23:12:37',226556,'/home'),
(539450,'2014-04-08 23:14:45',226556,'/products'),
(539451,'2014-04-08 23:19:38',226557,'/lander-4'),
(539452,'2014-04-08 23:21:21',226558,'/lander-2'),
(539453,'2014-04-08 23:28:03',226559,'/lander-2'),
(539454,'2014-04-08 23:28:42',226560,'/lander-4'),
(539455,'2014-04-08 23:30:09',226559,'/products'),
(539456,'2014-04-08 23:30:28',226559,'/the-original-mr-fuzzy'),
(539457,'2014-04-08 23:30:40',226561,'/lander-4'),
(539458,'2014-04-08 23:30:59',226562,'/home'),
(539459,'2014-04-08 23:31:35',226563,'/home'),
(539460,'2014-04-08 23:33:28',226561,'/products'),
(539461,'2014-04-08 23:35:46',226562,'/products'),
(539462,'2014-04-08 23:36:37',226563,'/products'),
(539463,'2014-04-08 23:37:43',226562,'/the-original-mr-fuzzy'),
(539464,'2014-04-08 23:40:43',226563,'/the-original-mr-fuzzy'),
(539465,'2014-04-08 23:41:08',226562,'/cart'),
(539466,'2014-04-08 23:43:25',226563,'/cart'),
(539467,'2014-04-08 23:49:57',226564,'/lander-3'),
(539468,'2014-04-08 23:50:21',226564,'/products'),
(539469,'2014-04-08 23:59:47',226565,'/lander-3'),
(539470,'2014-04-09 00:00:35',226566,'/lander-2'),
(539471,'2014-04-09 00:01:24',226566,'/products'),
(539472,'2014-04-09 00:02:35',226566,'/the-original-mr-fuzzy'),
(539473,'2014-04-09 00:03:33',226567,'/lander-3'),
(539474,'2014-04-09 00:05:25',226566,'/cart'),
(539475,'2014-04-09 00:06:58',226568,'/lander-4'),
(539476,'2014-04-09 00:07:38',226568,'/products'),
(539477,'2014-04-09 00:08:42',226566,'/shipping'),
(539478,'2014-04-09 00:14:46',226569,'/lander-4'),
(539479,'2014-04-09 00:16:18',226569,'/products'),
(539480,'2014-04-09 00:17:20',226570,'/home'),
(539481,'2014-04-09 00:20:05',226571,'/lander-3'),
(539482,'2014-04-09 00:20:08',226572,'/lander-3'),
(539483,'2014-04-09 00:20:20',226570,'/products'),
(539484,'2014-04-09 00:20:39',226573,'/lander-2'),
(539485,'2014-04-09 00:22:19',226574,'/lander-4'),
(539486,'2014-04-09 00:22:32',226570,'/the-original-mr-fuzzy'),
(539487,'2014-04-09 00:23:47',226571,'/products'),
(539488,'2014-04-09 00:23:49',226573,'/products'),
(539489,'2014-04-09 00:26:33',226571,'/the-birthday-sugar-panda'),
(539490,'2014-04-09 00:27:49',226574,'/products'),
(539491,'2014-04-09 00:28:33',226571,'/cart'),
(539492,'2014-04-09 00:30:22',226574,'/the-birthday-sugar-panda'),
(539493,'2014-04-09 00:30:44',226571,'/shipping'),
(539494,'2014-04-09 00:32:04',226571,'/billing-2'),
(539495,'2014-04-09 00:35:50',226575,'/lander-4'),
(539496,'2014-04-09 00:36:40',226571,'/thank-you-for-your-order'),
(539497,'2014-04-09 00:36:57',226576,'/lander-2'),
(539498,'2014-04-09 00:37:58',226576,'/products'),
(539499,'2014-04-09 00:38:41',226575,'/products'),
(539500,'2014-04-09 00:42:55',226575,'/the-original-mr-fuzzy'),
(539501,'2014-04-09 00:55:21',226577,'/home'),
(539502,'2014-04-09 01:05:45',226578,'/lander-4'),
(539503,'2014-04-09 01:07:01',226578,'/products'),
(539504,'2014-04-09 01:11:25',226578,'/the-birthday-sugar-panda'),
(539505,'2014-04-09 01:16:05',226579,'/lander-2'),
(539506,'2014-04-09 01:19:28',226579,'/products'),
(539507,'2014-04-09 01:22:29',226580,'/home'),
(539508,'2014-04-09 01:24:08',226579,'/the-original-mr-fuzzy'),
(539509,'2014-04-09 01:24:48',226581,'/lander-2'),
(539510,'2014-04-09 01:27:55',226582,'/home'),
(539511,'2014-04-09 01:28:02',226580,'/products'),
(539512,'2014-04-09 01:29:02',226580,'/the-original-mr-fuzzy'),
(539513,'2014-04-09 01:30:07',226581,'/products'),
(539514,'2014-04-09 01:34:10',226581,'/the-forever-love-bear'),
(539515,'2014-04-09 01:50:54',226583,'/lander-3'),
(539516,'2014-04-09 01:53:02',226584,'/lander-4'),
(539517,'2014-04-09 01:54:48',226584,'/products'),
(539518,'2014-04-09 01:56:46',226585,'/lander-3'),
(539519,'2014-04-09 01:57:17',226586,'/lander-4'),
(539520,'2014-04-09 01:58:32',226584,'/the-original-mr-fuzzy'),
(539521,'2014-04-09 01:58:44',226587,'/lander-2'),
(539522,'2014-04-09 02:00:44',226586,'/products'),
(539523,'2014-04-09 02:01:09',226585,'/products'),
(539524,'2014-04-09 02:01:18',226587,'/products'),
(539525,'2014-04-09 02:01:37',226587,'/the-original-mr-fuzzy'),
(539526,'2014-04-09 02:02:49',226586,'/the-original-mr-fuzzy'),
(539527,'2014-04-09 02:02:58',226585,'/the-original-mr-fuzzy'),
(539528,'2014-04-09 02:03:32',226587,'/cart'),
(539529,'2014-04-09 02:04:02',226585,'/cart'),
(539530,'2014-04-09 02:04:45',226585,'/shipping'),
(539531,'2014-04-09 02:05:23',226586,'/cart'),
(539532,'2014-04-09 02:05:39',226585,'/billing-2'),
(539533,'2014-04-09 02:07:54',226588,'/lander-2'),
(539534,'2014-04-09 02:08:31',226588,'/products'),
(539535,'2014-04-09 02:09:29',226585,'/thank-you-for-your-order'),
(539536,'2014-04-09 02:12:24',226588,'/the-original-mr-fuzzy'),
(539537,'2014-04-09 02:13:50',226588,'/cart'),
(539538,'2014-04-09 02:14:01',226589,'/lander-3'),
(539539,'2014-04-09 02:14:10',226588,'/shipping'),
(539540,'2014-04-09 02:16:22',226589,'/products'),
(539541,'2014-04-09 02:16:54',226590,'/lander-3'),
(539542,'2014-04-09 02:16:55',226589,'/the-original-mr-fuzzy'),
(539543,'2014-04-09 02:17:12',226588,'/billing-2'),
(539544,'2014-04-09 02:18:30',226591,'/lander-2'),
(539545,'2014-04-09 02:18:51',226591,'/products'),
(539546,'2014-04-09 02:19:53',226591,'/the-original-mr-fuzzy'),
(539547,'2014-04-09 02:20:05',226592,'/lander-4'),
(539548,'2014-04-09 02:21:43',226590,'/products'),
(539549,'2014-04-09 02:22:02',226592,'/products'),
(539550,'2014-04-09 02:25:14',226593,'/home'),
(539551,'2014-04-09 02:25:50',226590,'/the-birthday-sugar-panda'),
(539552,'2014-04-09 02:26:53',226590,'/cart'),
(539553,'2014-04-09 02:27:58',226594,'/lander-2'),
(539554,'2014-04-09 02:29:03',226593,'/products'),
(539555,'2014-04-09 02:29:39',226590,'/shipping'),
(539556,'2014-04-09 02:30:10',226590,'/billing-2'),
(539557,'2014-04-09 02:30:25',226593,'/the-original-mr-fuzzy'),
(539558,'2014-04-09 02:35:01',226590,'/thank-you-for-your-order'),
(539559,'2014-04-09 02:36:58',226595,'/home'),
(539560,'2014-04-09 02:38:42',226595,'/products'),
(539561,'2014-04-09 02:40:48',226596,'/lander-2'),
(539562,'2014-04-09 02:42:11',226595,'/the-original-mr-fuzzy'),
(539563,'2014-04-09 02:43:14',226597,'/lander-2'),
(539564,'2014-04-09 02:47:06',226597,'/products'),
(539565,'2014-04-09 02:51:19',226597,'/the-forever-love-bear'),
(539566,'2014-04-09 02:51:50',226597,'/cart'),
(539567,'2014-04-09 02:54:02',226598,'/lander-3'),
(539568,'2014-04-09 02:55:44',226598,'/products'),
(539569,'2014-04-09 02:57:19',226598,'/the-original-mr-fuzzy'),
(539570,'2014-04-09 02:59:01',226599,'/lander-4'),
(539571,'2014-04-09 02:59:58',226598,'/cart'),
(539572,'2014-04-09 03:00:04',226600,'/lander-2'),
(539573,'2014-04-09 03:15:20',226601,'/lander-3'),
(539574,'2014-04-09 03:19:08',226602,'/lander-3'),
(539575,'2014-04-09 03:24:15',226603,'/lander-2'),
(539576,'2014-04-09 03:27:30',226604,'/lander-2'),
(539577,'2014-04-09 03:28:19',226603,'/products'),
(539578,'2014-04-09 03:29:18',226605,'/home'),
(539579,'2014-04-09 03:29:39',226604,'/products'),
(539580,'2014-04-09 03:30:26',226606,'/lander-2'),
(539581,'2014-04-09 03:30:28',226604,'/the-original-mr-fuzzy'),
(539582,'2014-04-09 03:32:08',226603,'/the-forever-love-bear'),
(539583,'2014-04-09 03:32:43',226606,'/products'),
(539584,'2014-04-09 03:33:57',226606,'/the-forever-love-bear'),
(539585,'2014-04-09 03:41:07',226607,'/lander-4'),
(539586,'2014-04-09 03:58:48',226608,'/lander-4'),
(539587,'2014-04-09 04:01:07',226608,'/products'),
(539588,'2014-04-09 04:04:34',226608,'/the-original-mr-fuzzy'),
(539589,'2014-04-09 04:04:43',226609,'/lander-4'),
(539590,'2014-04-09 04:13:28',226610,'/lander-2'),
(539591,'2014-04-09 04:15:02',226611,'/lander-2'),
(539592,'2014-04-09 04:16:25',226610,'/products'),
(539593,'2014-04-09 04:17:15',226612,'/lander-2'),
(539594,'2014-04-09 04:17:32',226613,'/lander-2'),
(539595,'2014-04-09 04:17:37',226614,'/home'),
(539596,'2014-04-09 04:20:53',226610,'/the-forever-love-bear'),
(539597,'2014-04-09 04:22:20',226613,'/products'),
(539598,'2014-04-09 04:22:20',226614,'/products'),
(539599,'2014-04-09 04:24:52',226610,'/cart'),
(539600,'2014-04-09 04:25:16',226614,'/the-original-mr-fuzzy'),
(539601,'2014-04-09 04:25:49',226615,'/lander-4'),
(539602,'2014-04-09 04:25:53',226614,'/cart'),
(539603,'2014-04-09 04:29:46',226616,'/lander-2'),
(539604,'2014-04-09 04:30:37',226615,'/products'),
(539605,'2014-04-09 04:31:36',226615,'/the-original-mr-fuzzy'),
(539606,'2014-04-09 04:37:33',226617,'/home'),
(539607,'2014-04-09 04:42:49',226617,'/products'),
(539608,'2014-04-09 04:43:08',226617,'/the-birthday-sugar-panda'),
(539609,'2014-04-09 04:45:34',226618,'/lander-3'),
(539610,'2014-04-09 04:46:52',226618,'/products'),
(539611,'2014-04-09 04:49:38',226618,'/the-original-mr-fuzzy'),
(539612,'2014-04-09 04:51:16',226618,'/cart'),
(539613,'2014-04-09 04:54:34',226619,'/lander-4'),
(539614,'2014-04-09 05:10:56',226620,'/lander-2'),
(539615,'2014-04-09 05:12:42',226621,'/lander-2'),
(539616,'2014-04-09 05:18:21',226621,'/products'),
(539617,'2014-04-09 05:22:03',226622,'/lander-2'),
(539618,'2014-04-09 05:22:09',226621,'/the-original-mr-fuzzy'),
(539619,'2014-04-09 05:22:29',226622,'/products'),
(539620,'2014-04-09 05:24:06',226622,'/the-original-mr-fuzzy'),
(539621,'2014-04-09 05:24:22',226623,'/lander-4'),
(539622,'2014-04-09 05:24:24',226621,'/cart'),
(539623,'2014-04-09 05:29:24',226623,'/products'),
(539624,'2014-04-09 05:30:14',226623,'/the-forever-love-bear'),
(539625,'2014-04-09 05:39:14',226624,'/lander-3'),
(539626,'2014-04-09 05:42:41',226625,'/lander-2'),
(539627,'2014-04-09 05:43:23',226624,'/products'),
(539628,'2014-04-09 05:43:24',226626,'/lander-4'),
(539629,'2014-04-09 05:44:47',226627,'/lander-4'),
(539630,'2014-04-09 05:45:48',226628,'/lander-4'),
(539631,'2014-04-09 05:46:04',226625,'/products'),
(539632,'2014-04-09 05:46:31',226629,'/lander-4'),
(539633,'2014-04-09 05:47:08',226627,'/products'),
(539634,'2014-04-09 05:48:00',226630,'/lander-3'),
(539635,'2014-04-09 05:48:44',226627,'/the-original-mr-fuzzy'),
(539636,'2014-04-09 05:48:59',226631,'/lander-2'),
(539637,'2014-04-09 05:49:22',226627,'/cart'),
(539638,'2014-04-09 05:49:35',226625,'/the-forever-love-bear'),
(539639,'2014-04-09 05:50:49',226629,'/products'),
(539640,'2014-04-09 05:51:21',226630,'/products'),
(539641,'2014-04-09 05:51:52',226625,'/cart'),
(539642,'2014-04-09 05:52:56',226630,'/the-original-mr-fuzzy'),
(539643,'2014-04-09 05:53:36',226625,'/shipping'),
(539644,'2014-04-09 05:55:29',226625,'/billing-2'),
(539645,'2014-04-09 05:56:09',226630,'/cart'),
(539646,'2014-04-09 05:59:45',226630,'/shipping'),
(539647,'2014-04-09 06:00:13',226632,'/home'),
(539648,'2014-04-09 06:01:28',226630,'/billing-2'),
(539649,'2014-04-09 06:01:49',226632,'/products'),
(539650,'2014-04-09 06:02:11',226633,'/lander-4'),
(539651,'2014-04-09 06:04:42',226632,'/the-original-mr-fuzzy'),
(539652,'2014-04-09 06:08:25',226634,'/home'),
(539653,'2014-04-09 06:09:25',226635,'/lander-4'),
(539654,'2014-04-09 06:11:28',226636,'/lander-2'),
(539655,'2014-04-09 06:22:02',226637,'/home'),
(539656,'2014-04-09 06:26:19',226637,'/products'),
(539657,'2014-04-09 06:26:52',226637,'/the-original-mr-fuzzy'),
(539658,'2014-04-09 06:36:03',226638,'/home'),
(539659,'2014-04-09 06:38:57',226638,'/products'),
(539660,'2014-04-09 06:41:40',226638,'/the-forever-love-bear'),
(539661,'2014-04-09 06:44:27',226638,'/cart'),
(539662,'2014-04-09 06:48:54',226639,'/home'),
(539663,'2014-04-09 06:50:31',226640,'/lander-2'),
(539664,'2014-04-09 06:50:35',226639,'/products'),
(539665,'2014-04-09 06:51:39',226641,'/lander-4'),
(539666,'2014-04-09 06:51:55',226642,'/lander-3'),
(539667,'2014-04-09 06:53:24',226639,'/the-original-mr-fuzzy'),
(539668,'2014-04-09 06:55:22',226640,'/products'),
(539669,'2014-04-09 06:55:49',226641,'/products'),
(539670,'2014-04-09 06:56:40',226640,'/the-original-mr-fuzzy'),
(539671,'2014-04-09 06:58:02',226641,'/the-forever-love-bear'),
(539672,'2014-04-09 07:01:27',226643,'/lander-2'),
(539673,'2014-04-09 07:01:55',226641,'/cart'),
(539674,'2014-04-09 07:02:48',226644,'/lander-3'),
(539675,'2014-04-09 07:03:34',226643,'/products'),
(539676,'2014-04-09 07:06:04',226643,'/the-original-mr-fuzzy'),
(539677,'2014-04-09 07:06:29',226645,'/lander-4'),
(539678,'2014-04-09 07:08:17',226644,'/products'),
(539679,'2014-04-09 07:09:26',226644,'/the-birthday-sugar-panda'),
(539680,'2014-04-09 07:10:26',226645,'/products'),
(539681,'2014-04-09 07:11:13',226646,'/lander-3'),
(539682,'2014-04-09 07:12:54',226645,'/the-original-mr-fuzzy'),
(539683,'2014-04-09 07:13:15',226647,'/home'),
(539684,'2014-04-09 07:14:05',226647,'/products'),
(539685,'2014-04-09 07:15:44',226648,'/lander-4'),
(539686,'2014-04-09 07:16:03',226649,'/lander-3'),
(539687,'2014-04-09 07:16:53',226649,'/products'),
(539688,'2014-04-09 07:18:19',226647,'/the-original-mr-fuzzy'),
(539689,'2014-04-09 07:21:33',226649,'/the-original-mr-fuzzy'),
(539690,'2014-04-09 07:21:40',226647,'/cart'),
(539691,'2014-04-09 07:23:22',226647,'/shipping'),
(539692,'2014-04-09 07:24:29',226650,'/lander-3'),
(539693,'2014-04-09 07:24:44',226651,'/lander-3'),
(539694,'2014-04-09 07:25:04',226652,'/home'),
(539695,'2014-04-09 07:25:36',226650,'/products'),
(539696,'2014-04-09 07:25:48',226651,'/products'),
(539697,'2014-04-09 07:25:55',226653,'/home'),
(539698,'2014-04-09 07:25:58',226647,'/billing-2'),
(539699,'2014-04-09 07:27:08',226650,'/the-original-mr-fuzzy'),
(539700,'2014-04-09 07:30:37',226654,'/lander-3'),
(539701,'2014-04-09 07:30:59',226654,'/products'),
(539702,'2014-04-09 07:31:17',226655,'/lander-2'),
(539703,'2014-04-09 07:33:14',226654,'/the-original-mr-fuzzy'),
(539704,'2014-04-09 07:33:31',226655,'/products'),
(539705,'2014-04-09 07:34:16',226654,'/cart'),
(539706,'2014-04-09 07:35:16',226654,'/shipping'),
(539707,'2014-04-09 07:35:30',226655,'/the-original-mr-fuzzy'),
(539708,'2014-04-09 07:35:48',226656,'/home'),
(539709,'2014-04-09 07:36:26',226657,'/lander-2'),
(539710,'2014-04-09 07:37:09',226658,'/lander-3'),
(539711,'2014-04-09 07:37:31',226655,'/cart'),
(539712,'2014-04-09 07:38:16',226659,'/lander-4'),
(539713,'2014-04-09 07:38:27',226660,'/lander-2'),
(539714,'2014-04-09 07:40:40',226655,'/shipping'),
(539715,'2014-04-09 07:41:54',226657,'/products'),
(539716,'2014-04-09 07:42:22',226655,'/billing-2'),
(539717,'2014-04-09 07:44:47',226657,'/the-birthday-sugar-panda'),
(539718,'2014-04-09 07:45:20',226661,'/lander-2'),
(539719,'2014-04-09 07:45:27',226662,'/lander-4'),
(539720,'2014-04-09 07:46:36',226661,'/products'),
(539721,'2014-04-09 07:50:26',226661,'/the-original-mr-fuzzy'),
(539722,'2014-04-09 07:50:48',226662,'/products'),
(539723,'2014-04-09 07:52:12',226663,'/lander-3'),
(539724,'2014-04-09 07:52:15',226662,'/the-original-mr-fuzzy'),
(539725,'2014-04-09 07:55:28',226664,'/lander-3'),
(539726,'2014-04-09 07:56:18',226663,'/products'),
(539727,'2014-04-09 07:57:47',226664,'/products'),
(539728,'2014-04-09 08:00:38',226663,'/the-original-mr-fuzzy'),
(539729,'2014-04-09 08:05:29',226665,'/home'),
(539730,'2014-04-09 08:09:18',226666,'/lander-4'),
(539731,'2014-04-09 08:09:54',226665,'/products'),
(539732,'2014-04-09 08:13:40',226665,'/the-original-mr-fuzzy'),
(539733,'2014-04-09 08:16:33',226665,'/cart'),
(539734,'2014-04-09 08:18:13',226665,'/shipping'),
(539735,'2014-04-09 08:21:27',226665,'/billing-2'),
(539736,'2014-04-09 08:21:32',226667,'/home'),
(539737,'2014-04-09 08:21:59',226668,'/lander-4'),
(539738,'2014-04-09 08:23:11',226665,'/thank-you-for-your-order'),
(539739,'2014-04-09 08:23:28',226669,'/lander-4'),
(539740,'2014-04-09 08:24:47',226668,'/products'),
(539741,'2014-04-09 08:25:37',226670,'/lander-3'),
(539742,'2014-04-09 08:26:01',226668,'/the-original-mr-fuzzy'),
(539743,'2014-04-09 08:26:42',226668,'/cart'),
(539744,'2014-04-09 08:26:52',226671,'/lander-4'),
(539745,'2014-04-09 08:27:59',226669,'/products'),
(539746,'2014-04-09 08:28:48',226668,'/shipping'),
(539747,'2014-04-09 08:30:41',226672,'/lander-4'),
(539748,'2014-04-09 08:31:14',226673,'/lander-3'),
(539749,'2014-04-09 08:31:23',226669,'/the-original-mr-fuzzy'),
(539750,'2014-04-09 08:33:55',226673,'/products'),
(539751,'2014-04-09 08:38:10',226673,'/the-original-mr-fuzzy'),
(539752,'2014-04-09 08:38:17',226674,'/lander-3'),
(539753,'2014-04-09 08:40:01',226674,'/products'),
(539754,'2014-04-09 08:41:59',226674,'/the-original-mr-fuzzy'),
(539755,'2014-04-09 08:48:34',226675,'/home'),
(539756,'2014-04-09 08:49:41',226676,'/home'),
(539757,'2014-04-09 08:51:22',226676,'/products'),
(539758,'2014-04-09 08:53:56',226675,'/products'),
(539759,'2014-04-09 08:55:09',226677,'/home'),
(539760,'2014-04-09 08:57:11',226677,'/products'),
(539761,'2014-04-09 08:57:23',226678,'/home'),
(539762,'2014-04-09 08:58:25',226677,'/the-birthday-sugar-panda'),
(539763,'2014-04-09 08:59:14',226679,'/lander-4'),
(539764,'2014-04-09 09:00:03',226677,'/cart'),
(539765,'2014-04-09 09:01:43',226680,'/lander-4'),
(539766,'2014-04-09 09:02:12',226681,'/lander-4'),
(539767,'2014-04-09 09:02:19',226680,'/products'),
(539768,'2014-04-09 09:02:35',226682,'/lander-3'),
(539769,'2014-04-09 09:02:54',226683,'/home'),
(539770,'2014-04-09 09:03:26',226684,'/lander-2'),
(539771,'2014-04-09 09:03:58',226684,'/products'),
(539772,'2014-04-09 09:05:42',226683,'/products'),
(539773,'2014-04-09 09:05:51',226684,'/the-original-mr-fuzzy'),
(539774,'2014-04-09 09:05:54',226685,'/lander-4'),
(539775,'2014-04-09 09:06:45',226680,'/the-original-mr-fuzzy'),
(539776,'2014-04-09 09:08:07',226682,'/products'),
(539777,'2014-04-09 09:08:14',226683,'/the-birthday-sugar-panda'),
(539778,'2014-04-09 09:08:41',226682,'/the-original-mr-fuzzy'),
(539779,'2014-04-09 09:08:48',226680,'/cart'),
(539780,'2014-04-09 09:09:56',226682,'/cart'),
(539781,'2014-04-09 09:10:25',226680,'/shipping'),
(539782,'2014-04-09 09:11:20',226682,'/shipping'),
(539783,'2014-04-09 09:11:37',226683,'/cart'),
(539784,'2014-04-09 09:11:42',226686,'/lander-4'),
(539785,'2014-04-09 09:12:22',226687,'/lander-3'),
(539786,'2014-04-09 09:12:26',226680,'/billing-2'),
(539787,'2014-04-09 09:14:14',226688,'/lander-4'),
(539788,'2014-04-09 09:14:16',226682,'/billing-2'),
(539789,'2014-04-09 09:15:42',226687,'/products'),
(539790,'2014-04-09 09:15:50',226688,'/products'),
(539791,'2014-04-09 09:16:26',226680,'/thank-you-for-your-order'),
(539792,'2014-04-09 09:17:14',226689,'/lander-2'),
(539793,'2014-04-09 09:17:17',226687,'/the-original-mr-fuzzy'),
(539794,'2014-04-09 09:17:51',226688,'/the-forever-love-bear'),
(539795,'2014-04-09 09:19:09',226689,'/products'),
(539796,'2014-04-09 09:19:38',226688,'/cart'),
(539797,'2014-04-09 09:19:50',226689,'/the-original-mr-fuzzy'),
(539798,'2014-04-09 09:21:30',226688,'/shipping'),
(539799,'2014-04-09 09:22:24',226690,'/lander-2'),
(539800,'2014-04-09 09:22:38',226691,'/lander-3'),
(539801,'2014-04-09 09:22:47',226692,'/lander-2'),
(539802,'2014-04-09 09:23:31',226693,'/lander-4'),
(539803,'2014-04-09 09:25:51',226692,'/products'),
(539804,'2014-04-09 09:27:23',226692,'/the-original-mr-fuzzy'),
(539805,'2014-04-09 09:29:45',226694,'/lander-4'),
(539806,'2014-04-09 09:30:08',226695,'/lander-3'),
(539807,'2014-04-09 09:32:26',226696,'/lander-4'),
(539808,'2014-04-09 09:32:48',226696,'/products'),
(539809,'2014-04-09 09:33:02',226697,'/lander-2'),
(539810,'2014-04-09 09:33:25',226698,'/lander-3'),
(539811,'2014-04-09 09:33:46',226696,'/the-original-mr-fuzzy'),
(539812,'2014-04-09 09:34:57',226699,'/lander-4'),
(539813,'2014-04-09 09:35:34',226700,'/home'),
(539814,'2014-04-09 09:35:44',226696,'/cart'),
(539815,'2014-04-09 09:36:57',226696,'/shipping'),
(539816,'2014-04-09 09:37:17',226697,'/products'),
(539817,'2014-04-09 09:38:42',226698,'/products'),
(539818,'2014-04-09 09:39:26',226696,'/billing-2'),
(539819,'2014-04-09 09:39:37',226701,'/home'),
(539820,'2014-04-09 09:39:46',226702,'/lander-2'),
(539821,'2014-04-09 09:40:07',226699,'/products'),
(539822,'2014-04-09 09:40:07',226703,'/home'),
(539823,'2014-04-09 09:40:34',226701,'/products'),
(539824,'2014-04-09 09:40:46',226700,'/products'),
(539825,'2014-04-09 09:41:09',226699,'/the-original-mr-fuzzy'),
(539826,'2014-04-09 09:41:26',226700,'/the-original-mr-fuzzy'),
(539827,'2014-04-09 09:41:39',226697,'/the-original-mr-fuzzy'),
(539828,'2014-04-09 09:41:39',226704,'/lander-3'),
(539829,'2014-04-09 09:42:05',226697,'/cart'),
(539830,'2014-04-09 09:42:51',226705,'/lander-2'),
(539831,'2014-04-09 09:43:14',226696,'/thank-you-for-your-order'),
(539832,'2014-04-09 09:43:47',226703,'/products'),
(539833,'2014-04-09 09:44:58',226701,'/the-original-mr-fuzzy'),
(539834,'2014-04-09 09:45:41',226704,'/products'),
(539835,'2014-04-09 09:45:50',226697,'/shipping'),
(539836,'2014-04-09 09:45:52',226703,'/the-original-mr-fuzzy'),
(539837,'2014-04-09 09:46:06',226706,'/home'),
(539838,'2014-04-09 09:46:10',226697,'/billing-2'),
(539839,'2014-04-09 09:47:25',226697,'/thank-you-for-your-order'),
(539840,'2014-04-09 09:47:45',226707,'/lander-2'),
(539841,'2014-04-09 09:48:12',226705,'/products'),
(539842,'2014-04-09 09:49:35',226705,'/the-birthday-sugar-panda'),
(539843,'2014-04-09 09:50:54',226708,'/home'),
(539844,'2014-04-09 09:51:34',226709,'/lander-2'),
(539845,'2014-04-09 09:51:42',226710,'/lander-2'),
(539846,'2014-04-09 09:51:48',226711,'/lander-4'),
(539847,'2014-04-09 09:53:24',226712,'/lander-4'),
(539848,'2014-04-09 09:54:23',226713,'/lander-3'),
(539849,'2014-04-09 09:54:47',226714,'/lander-2'),
(539850,'2014-04-09 09:54:48',226709,'/products'),
(539851,'2014-04-09 09:55:12',226709,'/the-original-mr-fuzzy'),
(539852,'2014-04-09 09:55:45',226710,'/products'),
(539853,'2014-04-09 09:56:57',226715,'/lander-4'),
(539854,'2014-04-09 09:57:10',226712,'/products'),
(539855,'2014-04-09 09:57:39',226713,'/products'),
(539856,'2014-04-09 09:57:46',226710,'/the-forever-love-bear'),
(539857,'2014-04-09 09:58:22',226709,'/cart'),
(539858,'2014-04-09 09:58:23',226714,'/products'),
(539859,'2014-04-09 09:58:26',226716,'/home'),
(539860,'2014-04-09 09:58:45',226717,'/lander-4'),
(539861,'2014-04-09 09:58:46',226709,'/shipping'),
(539862,'2014-04-09 09:59:09',226713,'/the-original-mr-fuzzy'),
(539863,'2014-04-09 09:59:56',226713,'/cart'),
(539864,'2014-04-09 09:59:56',226716,'/products'),
(539865,'2014-04-09 10:00:54',226710,'/cart'),
(539866,'2014-04-09 10:01:02',226718,'/home'),
(539867,'2014-04-09 10:01:22',226712,'/the-forever-love-bear'),
(539868,'2014-04-09 10:01:27',226709,'/billing-2'),
(539869,'2014-04-09 10:01:49',226714,'/the-original-mr-fuzzy'),
(539870,'2014-04-09 10:02:04',226710,'/shipping'),
(539871,'2014-04-09 10:02:26',226710,'/billing-2'),
(539872,'2014-04-09 10:03:25',226713,'/shipping'),
(539873,'2014-04-09 10:03:29',226712,'/cart'),
(539874,'2014-04-09 10:03:33',226716,'/the-original-mr-fuzzy'),
(539875,'2014-04-09 10:03:59',226719,'/lander-4'),
(539876,'2014-04-09 10:04:14',226712,'/shipping'),
(539877,'2014-04-09 10:04:21',226716,'/cart'),
(539878,'2014-04-09 10:05:39',226713,'/billing-2'),
(539879,'2014-04-09 10:06:01',226720,'/home'),
(539880,'2014-04-09 10:06:02',226710,'/thank-you-for-your-order'),
(539881,'2014-04-09 10:06:06',226718,'/products'),
(539882,'2014-04-09 10:06:09',226709,'/thank-you-for-your-order'),
(539883,'2014-04-09 10:06:53',226721,'/lander-3'),
(539884,'2014-04-09 10:07:05',226722,'/home'),
(539885,'2014-04-09 10:08:02',226723,'/lander-4'),
(539886,'2014-04-09 10:08:04',226724,'/lander-4'),
(539887,'2014-04-09 10:08:20',226725,'/home'),
(539888,'2014-04-09 10:08:51',226726,'/lander-4'),
(539889,'2014-04-09 10:10:13',226723,'/products'),
(539890,'2014-04-09 10:10:21',226727,'/lander-2'),
(539891,'2014-04-09 10:10:47',226727,'/products'),
(539892,'2014-04-09 10:11:37',226728,'/home'),
(539893,'2014-04-09 10:11:41',226729,'/home'),
(539894,'2014-04-09 10:11:46',226727,'/the-original-mr-fuzzy'),
(539895,'2014-04-09 10:12:20',226726,'/products'),
(539896,'2014-04-09 10:12:57',226725,'/products'),
(539897,'2014-04-09 10:13:20',226723,'/the-original-mr-fuzzy'),
(539898,'2014-04-09 10:13:22',226730,'/lander-3'),
(539899,'2014-04-09 10:14:12',226729,'/products'),
(539900,'2014-04-09 10:14:34',226723,'/cart'),
(539901,'2014-04-09 10:15:06',226723,'/shipping'),
(539902,'2014-04-09 10:16:08',226726,'/the-original-mr-fuzzy'),
(539903,'2014-04-09 10:16:29',226728,'/products'),
(539904,'2014-04-09 10:16:37',226731,'/lander-2'),
(539905,'2014-04-09 10:17:10',226732,'/home'),
(539906,'2014-04-09 10:17:15',226729,'/the-birthday-sugar-panda'),
(539907,'2014-04-09 10:17:23',226725,'/the-original-mr-fuzzy'),
(539908,'2014-04-09 10:18:37',226728,'/the-birthday-sugar-panda'),
(539909,'2014-04-09 10:19:13',226731,'/products'),
(539910,'2014-04-09 10:19:19',226733,'/home'),
(539911,'2014-04-09 10:19:43',226734,'/lander-4'),
(539912,'2014-04-09 10:23:41',226735,'/home'),
(539913,'2014-04-09 10:23:44',226736,'/lander-4'),
(539914,'2014-04-09 10:23:46',226734,'/products'),
(539915,'2014-04-09 10:23:59',226733,'/products'),
(539916,'2014-04-09 10:24:41',226737,'/lander-2'),
(539917,'2014-04-09 10:25:02',226738,'/lander-2'),
(539918,'2014-04-09 10:25:18',226735,'/products'),
(539919,'2014-04-09 10:25:39',226736,'/products'),
(539920,'2014-04-09 10:26:30',226739,'/lander-4'),
(539921,'2014-04-09 10:26:34',226737,'/products'),
(539922,'2014-04-09 10:26:52',226738,'/products'),
(539923,'2014-04-09 10:27:05',226740,'/home'),
(539924,'2014-04-09 10:27:40',226738,'/the-birthday-sugar-panda'),
(539925,'2014-04-09 10:27:55',226734,'/the-original-mr-fuzzy'),
(539926,'2014-04-09 10:28:11',226736,'/the-forever-love-bear'),
(539927,'2014-04-09 10:28:28',226741,'/lander-3'),
(539928,'2014-04-09 10:28:48',226742,'/lander-2'),
(539929,'2014-04-09 10:29:28',226738,'/cart'),
(539930,'2014-04-09 10:30:11',226743,'/home'),
(539931,'2014-04-09 10:30:52',226744,'/home'),
(539932,'2014-04-09 10:30:57',226737,'/the-original-mr-fuzzy'),
(539933,'2014-04-09 10:31:34',226736,'/cart'),
(539934,'2014-04-09 10:32:31',226743,'/products'),
(539935,'2014-04-09 10:32:53',226745,'/lander-3'),
(539936,'2014-04-09 10:33:33',226746,'/lander-2'),
(539937,'2014-04-09 10:33:53',226747,'/lander-2'),
(539938,'2014-04-09 10:34:01',226748,'/lander-2'),
(539939,'2014-04-09 10:34:10',226736,'/shipping'),
(539940,'2014-04-09 10:34:35',226749,'/lander-3'),
(539941,'2014-04-09 10:34:58',226750,'/home'),
(539942,'2014-04-09 10:35:20',226751,'/lander-3'),
(539943,'2014-04-09 10:35:51',226750,'/products'),
(539944,'2014-04-09 10:35:59',226748,'/products'),
(539945,'2014-04-09 10:36:24',226743,'/the-original-mr-fuzzy'),
(539946,'2014-04-09 10:36:35',226745,'/products'),
(539947,'2014-04-09 10:36:40',226749,'/products'),
(539948,'2014-04-09 10:37:02',226750,'/the-original-mr-fuzzy'),
(539949,'2014-04-09 10:37:19',226748,'/the-forever-love-bear'),
(539950,'2014-04-09 10:38:04',226752,'/home'),
(539951,'2014-04-09 10:38:27',226752,'/products'),
(539952,'2014-04-09 10:38:33',226753,'/lander-2'),
(539953,'2014-04-09 10:39:07',226752,'/the-original-mr-fuzzy'),
(539954,'2014-04-09 10:39:20',226751,'/products'),
(539955,'2014-04-09 10:40:07',226745,'/the-original-mr-fuzzy'),
(539956,'2014-04-09 10:41:17',226749,'/the-original-mr-fuzzy'),
(539957,'2014-04-09 10:42:29',226753,'/products'),
(539958,'2014-04-09 10:45:21',226754,'/lander-2'),
(539959,'2014-04-09 10:46:24',226753,'/the-original-mr-fuzzy'),
(539960,'2014-04-09 10:47:43',226755,'/lander-2'),
(539961,'2014-04-09 10:48:48',226754,'/products'),
(539962,'2014-04-09 10:49:39',226756,'/lander-3'),
(539963,'2014-04-09 10:50:14',226756,'/products'),
(539964,'2014-04-09 10:51:03',226757,'/lander-4'),
(539965,'2014-04-09 10:52:34',226755,'/products'),
(539966,'2014-04-09 10:52:53',226754,'/the-original-mr-fuzzy'),
(539967,'2014-04-09 10:53:25',226756,'/the-birthday-sugar-panda'),
(539968,'2014-04-09 10:54:17',226758,'/lander-3'),
(539969,'2014-04-09 10:55:50',226759,'/lander-2'),
(539970,'2014-04-09 10:56:35',226755,'/the-original-mr-fuzzy'),
(539971,'2014-04-09 10:56:47',226757,'/products'),
(539972,'2014-04-09 10:57:47',226758,'/products'),
(539973,'2014-04-09 10:57:57',226760,'/lander-3'),
(539974,'2014-04-09 10:58:07',226761,'/lander-2'),
(539975,'2014-04-09 10:59:29',226762,'/lander-4'),
(539976,'2014-04-09 10:59:56',226763,'/lander-3'),
(539977,'2014-04-09 11:00:21',226757,'/the-birthday-sugar-panda'),
(539978,'2014-04-09 11:00:33',226760,'/products'),
(539979,'2014-04-09 11:01:18',226764,'/lander-3'),
(539980,'2014-04-09 11:01:35',226765,'/lander-2'),
(539981,'2014-04-09 11:02:22',226764,'/products'),
(539982,'2014-04-09 11:02:31',226762,'/products'),
(539983,'2014-04-09 11:03:38',226761,'/products'),
(539984,'2014-04-09 11:04:05',226763,'/products'),
(539985,'2014-04-09 11:04:12',226760,'/the-original-mr-fuzzy'),
(539986,'2014-04-09 11:04:20',226764,'/the-original-mr-fuzzy'),
(539987,'2014-04-09 11:05:03',226766,'/lander-2'),
(539988,'2014-04-09 11:05:38',226762,'/the-original-mr-fuzzy'),
(539989,'2014-04-09 11:06:00',226767,'/lander-3'),
(539990,'2014-04-09 11:06:18',226760,'/cart'),
(539991,'2014-04-09 11:06:22',226768,'/lander-2'),
(539992,'2014-04-09 11:06:24',226763,'/the-original-mr-fuzzy'),
(539993,'2014-04-09 11:06:30',226761,'/the-original-mr-fuzzy'),
(539994,'2014-04-09 11:06:34',226764,'/cart'),
(539995,'2014-04-09 11:06:38',226760,'/shipping'),
(539996,'2014-04-09 11:07:28',226763,'/cart'),
(539997,'2014-04-09 11:07:34',226760,'/billing-2'),
(539998,'2014-04-09 11:08:11',226763,'/shipping'),
(539999,'2014-04-09 11:08:50',226764,'/shipping'),
(540000,'2014-04-09 11:09:18',226769,'/lander-4'),
(540001,'2014-04-09 11:09:26',226764,'/billing-2'),
(540002,'2014-04-09 11:10:15',226768,'/products'),
(540003,'2014-04-09 11:10:53',226760,'/thank-you-for-your-order'),
(540004,'2014-04-09 11:11:01',226767,'/products'),
(540005,'2014-04-09 11:11:29',226770,'/lander-2'),
(540006,'2014-04-09 11:13:04',226768,'/the-original-mr-fuzzy'),
(540007,'2014-04-09 11:13:32',226771,'/lander-3'),
(540008,'2014-04-09 11:13:42',226767,'/the-original-mr-fuzzy'),
(540009,'2014-04-09 11:14:41',226764,'/thank-you-for-your-order'),
(540010,'2014-04-09 11:15:46',226770,'/products'),
(540011,'2014-04-09 11:16:08',226772,'/lander-3'),
(540012,'2014-04-09 11:16:12',226773,'/lander-4'),
(540013,'2014-04-09 11:17:38',226767,'/cart'),
(540014,'2014-04-09 11:17:56',226774,'/home'),
(540015,'2014-04-09 11:18:14',226775,'/lander-4'),
(540016,'2014-04-09 11:18:17',226776,'/home'),
(540017,'2014-04-09 11:18:22',226777,'/home'),
(540018,'2014-04-09 11:18:38',226778,'/lander-2'),
(540019,'2014-04-09 11:19:25',226777,'/products'),
(540020,'2014-04-09 11:20:06',226779,'/lander-4'),
(540021,'2014-04-09 11:20:34',226778,'/products'),
(540022,'2014-04-09 11:21:04',226772,'/products'),
(540023,'2014-04-09 11:21:05',226776,'/products'),
(540024,'2014-04-09 11:22:25',226772,'/the-original-mr-fuzzy'),
(540025,'2014-04-09 11:23:02',226774,'/products'),
(540026,'2014-04-09 11:23:18',226780,'/home'),
(540027,'2014-04-09 11:23:27',226781,'/lander-3'),
(540028,'2014-04-09 11:23:57',226780,'/products'),
(540029,'2014-04-09 11:24:00',226781,'/products'),
(540030,'2014-04-09 11:24:08',226782,'/lander-2'),
(540031,'2014-04-09 11:24:25',226779,'/products'),
(540032,'2014-04-09 11:24:50',226776,'/the-forever-love-bear'),
(540033,'2014-04-09 11:25:32',226774,'/the-original-mr-fuzzy'),
(540034,'2014-04-09 11:26:37',226779,'/the-original-mr-fuzzy'),
(540035,'2014-04-09 11:27:08',226774,'/cart'),
(540036,'2014-04-09 11:27:29',226783,'/lander-2'),
(540037,'2014-04-09 11:27:49',226784,'/lander-3'),
(540038,'2014-04-09 11:27:50',226780,'/the-forever-love-bear'),
(540039,'2014-04-09 11:28:30',226782,'/products'),
(540040,'2014-04-09 11:28:47',226774,'/shipping'),
(540041,'2014-04-09 11:29:02',226785,'/home'),
(540042,'2014-04-09 11:29:42',226779,'/cart'),
(540043,'2014-04-09 11:30:45',226780,'/cart'),
(540044,'2014-04-09 11:31:22',226786,'/lander-4'),
(540045,'2014-04-09 11:31:33',226774,'/billing-2'),
(540046,'2014-04-09 11:31:54',226780,'/shipping'),
(540047,'2014-04-09 11:32:15',226782,'/the-original-mr-fuzzy'),
(540048,'2014-04-09 11:32:20',226787,'/lander-3'),
(540049,'2014-04-09 11:33:14',226788,'/lander-4'),
(540050,'2014-04-09 11:33:27',226789,'/home'),
(540051,'2014-04-09 11:33:53',226787,'/products'),
(540052,'2014-04-09 11:34:44',226790,'/home'),
(540053,'2014-04-09 11:35:35',226791,'/home'),
(540054,'2014-04-09 11:36:18',226788,'/products'),
(540055,'2014-04-09 11:36:19',226787,'/the-original-mr-fuzzy'),
(540056,'2014-04-09 11:36:43',226792,'/lander-4'),
(540057,'2014-04-09 11:36:54',226774,'/thank-you-for-your-order'),
(540058,'2014-04-09 11:36:57',226788,'/the-original-mr-fuzzy'),
(540059,'2014-04-09 11:37:32',226793,'/home'),
(540060,'2014-04-09 11:37:36',226787,'/cart'),
(540061,'2014-04-09 11:38:05',226787,'/shipping'),
(540062,'2014-04-09 11:41:00',226794,'/lander-3'),
(540063,'2014-04-09 11:44:08',226795,'/lander-3'),
(540064,'2014-04-09 11:45:33',226796,'/lander-4'),
(540065,'2014-04-09 11:47:09',226795,'/products'),
(540066,'2014-04-09 11:47:24',226797,'/lander-4'),
(540067,'2014-04-09 11:47:31',226798,'/lander-2'),
(540068,'2014-04-09 11:49:03',226799,'/lander-4'),
(540069,'2014-04-09 11:49:24',226800,'/home'),
(540070,'2014-04-09 11:50:41',226801,'/home'),
(540071,'2014-04-09 11:52:07',226802,'/lander-4'),
(540072,'2014-04-09 11:52:12',226803,'/home'),
(540073,'2014-04-09 11:53:20',226804,'/lander-4'),
(540074,'2014-04-09 11:55:41',226805,'/lander-4'),
(540075,'2014-04-09 11:58:41',226806,'/lander-3'),
(540076,'2014-04-09 11:59:05',226805,'/products'),
(540077,'2014-04-09 11:59:08',226807,'/lander-3'),
(540078,'2014-04-09 12:00:18',226808,'/home'),
(540079,'2014-04-09 12:00:22',226809,'/lander-2'),
(540080,'2014-04-09 12:00:51',226810,'/lander-4'),
(540081,'2014-04-09 12:02:01',226811,'/lander-3'),
(540082,'2014-04-09 12:02:10',226812,'/lander-3'),
(540083,'2014-04-09 12:03:29',226813,'/lander-2'),
(540084,'2014-04-09 12:03:34',226814,'/lander-3'),
(540085,'2014-04-09 12:03:37',226805,'/the-original-mr-fuzzy'),
(540086,'2014-04-09 12:04:29',226807,'/products'),
(540087,'2014-04-09 12:05:47',226812,'/products'),
(540088,'2014-04-09 12:05:50',226815,'/lander-3'),
(540089,'2014-04-09 12:05:55',226813,'/products'),
(540090,'2014-04-09 12:07:16',226807,'/the-original-mr-fuzzy'),
(540091,'2014-04-09 12:07:42',226816,'/lander-2'),
(540092,'2014-04-09 12:07:55',226817,'/lander-4'),
(540093,'2014-04-09 12:08:08',226814,'/products'),
(540094,'2014-04-09 12:09:02',226818,'/home'),
(540095,'2014-04-09 12:09:16',226819,'/lander-3'),
(540096,'2014-04-09 12:10:15',226812,'/the-original-mr-fuzzy'),
(540097,'2014-04-09 12:10:26',226820,'/lander-3'),
(540098,'2014-04-09 12:10:39',226818,'/products'),
(540099,'2014-04-09 12:11:07',226812,'/cart'),
(540100,'2014-04-09 12:11:09',226816,'/products'),
(540101,'2014-04-09 12:11:41',226816,'/the-original-mr-fuzzy'),
(540102,'2014-04-09 12:12:52',226818,'/the-original-mr-fuzzy'),
(540103,'2014-04-09 12:13:18',226821,'/home'),
(540104,'2014-04-09 12:14:23',226822,'/lander-2'),
(540105,'2014-04-09 12:14:27',226823,'/lander-2'),
(540106,'2014-04-09 12:14:28',226824,'/lander-2'),
(540107,'2014-04-09 12:14:35',226821,'/products'),
(540108,'2014-04-09 12:14:38',226825,'/home'),
(540109,'2014-04-09 12:14:48',226820,'/products'),
(540110,'2014-04-09 12:15:01',226826,'/lander-2'),
(540111,'2014-04-09 12:15:13',226820,'/the-original-mr-fuzzy'),
(540112,'2014-04-09 12:16:36',226818,'/cart'),
(540113,'2014-04-09 12:16:58',226827,'/lander-2'),
(540114,'2014-04-09 12:17:04',226828,'/home'),
(540115,'2014-04-09 12:18:16',226825,'/products'),
(540116,'2014-04-09 12:18:20',226829,'/lander-4'),
(540117,'2014-04-09 12:18:44',226830,'/lander-3'),
(540118,'2014-04-09 12:18:47',226818,'/shipping'),
(540119,'2014-04-09 12:19:04',226827,'/products'),
(540120,'2014-04-09 12:19:22',226831,'/home'),
(540121,'2014-04-09 12:20:09',226827,'/the-original-mr-fuzzy'),
(540122,'2014-04-09 12:20:14',226828,'/products'),
(540123,'2014-04-09 12:20:28',226832,'/lander-4'),
(540124,'2014-04-09 12:21:07',226827,'/cart'),
(540125,'2014-04-09 12:21:29',226833,'/lander-2'),
(540126,'2014-04-09 12:22:05',226828,'/the-original-mr-fuzzy'),
(540127,'2014-04-09 12:22:10',226832,'/products'),
(540128,'2014-04-09 12:22:19',226825,'/the-original-mr-fuzzy'),
(540129,'2014-04-09 12:22:43',226830,'/products'),
(540130,'2014-04-09 12:22:58',226834,'/lander-2'),
(540131,'2014-04-09 12:23:01',226832,'/the-original-mr-fuzzy'),
(540132,'2014-04-09 12:23:05',226827,'/shipping'),
(540133,'2014-04-09 12:23:13',226833,'/products'),
(540134,'2014-04-09 12:23:22',226825,'/cart'),
(540135,'2014-04-09 12:24:03',226830,'/the-birthday-sugar-panda'),
(540136,'2014-04-09 12:24:11',226835,'/lander-2'),
(540137,'2014-04-09 12:24:14',226832,'/cart'),
(540138,'2014-04-09 12:24:31',226831,'/products'),
(540139,'2014-04-09 12:24:52',226836,'/lander-2'),
(540140,'2014-04-09 12:25:02',226837,'/home'),
(540141,'2014-04-09 12:26:04',226827,'/billing-2'),
(540142,'2014-04-09 12:26:29',226838,'/lander-3'),
(540143,'2014-04-09 12:27:12',226832,'/shipping'),
(540144,'2014-04-09 12:27:36',226832,'/billing-2'),
(540145,'2014-04-09 12:27:39',226835,'/products'),
(540146,'2014-04-09 12:27:40',226839,'/lander-2'),
(540147,'2014-04-09 12:27:44',226836,'/products'),
(540148,'2014-04-09 12:28:47',226840,'/lander-2'),
(540149,'2014-04-09 12:28:51',226841,'/lander-2'),
(540150,'2014-04-09 12:29:22',226841,'/products'),
(540151,'2014-04-09 12:29:23',226840,'/products'),
(540152,'2014-04-09 12:29:24',226836,'/the-original-mr-fuzzy'),
(540153,'2014-04-09 12:29:37',226841,'/the-original-mr-fuzzy'),
(540154,'2014-04-09 12:30:30',226837,'/products'),
(540155,'2014-04-09 12:30:34',226842,'/lander-2'),
(540156,'2014-04-09 12:31:49',226843,'/lander-3'),
(540157,'2014-04-09 12:31:59',226844,'/lander-3'),
(540158,'2014-04-09 12:32:05',226835,'/the-original-mr-fuzzy'),
(540159,'2014-04-09 12:32:17',226838,'/products'),
(540160,'2014-04-09 12:32:18',226845,'/lander-3'),
(540161,'2014-04-09 12:32:31',226846,'/home'),
(540162,'2014-04-09 12:32:48',226832,'/thank-you-for-your-order'),
(540163,'2014-04-09 12:33:13',226843,'/products'),
(540164,'2014-04-09 12:33:32',226846,'/products'),
(540165,'2014-04-09 12:33:53',226847,'/home'),
(540166,'2014-04-09 12:33:55',226846,'/the-original-mr-fuzzy'),
(540167,'2014-04-09 12:34:07',226837,'/the-original-mr-fuzzy'),
(540168,'2014-04-09 12:34:10',226842,'/products'),
(540169,'2014-04-09 12:34:11',226843,'/the-original-mr-fuzzy'),
(540170,'2014-04-09 12:34:47',226847,'/products'),
(540171,'2014-04-09 12:34:52',226835,'/cart'),
(540172,'2014-04-09 12:35:03',226848,'/home'),
(540173,'2014-04-09 12:36:06',226849,'/lander-4'),
(540174,'2014-04-09 12:36:17',226850,'/lander-2'),
(540175,'2014-04-09 12:36:20',226838,'/the-birthday-sugar-panda'),
(540176,'2014-04-09 12:36:20',226842,'/the-original-mr-fuzzy'),
(540177,'2014-04-09 12:36:25',226844,'/products'),
(540178,'2014-04-09 12:36:37',226851,'/home'),
(540179,'2014-04-09 12:37:17',226852,'/lander-2'),
(540180,'2014-04-09 12:37:48',226846,'/cart'),
(540181,'2014-04-09 12:37:54',226847,'/the-original-mr-fuzzy'),
(540182,'2014-04-09 12:38:20',226847,'/cart'),
(540183,'2014-04-09 12:38:34',226853,'/home'),
(540184,'2014-04-09 12:38:52',226842,'/cart'),
(540185,'2014-04-09 12:38:53',226844,'/the-original-mr-fuzzy'),
(540186,'2014-04-09 12:39:12',226846,'/shipping'),
(540187,'2014-04-09 12:39:42',226847,'/shipping'),
(540188,'2014-04-09 12:39:52',226853,'/products'),
(540189,'2014-04-09 12:40:31',226854,'/lander-2'),
(540190,'2014-04-09 12:40:41',226846,'/billing-2'),
(540191,'2014-04-09 12:40:44',226855,'/lander-2'),
(540192,'2014-04-09 12:41:09',226856,'/home'),
(540193,'2014-04-09 12:41:22',226849,'/products'),
(540194,'2014-04-09 12:41:33',226854,'/products'),
(540195,'2014-04-09 12:41:57',226857,'/lander-4'),
(540196,'2014-04-09 12:41:58',226858,'/home'),
(540197,'2014-04-09 12:42:18',226849,'/the-original-mr-fuzzy'),
(540198,'2014-04-09 12:42:27',226859,'/lander-3'),
(540199,'2014-04-09 12:42:28',226860,'/lander-2'),
(540200,'2014-04-09 12:42:42',226847,'/billing-2'),
(540201,'2014-04-09 12:43:25',226849,'/cart'),
(540202,'2014-04-09 12:44:34',226861,'/lander-4'),
(540203,'2014-04-09 12:44:45',226862,'/lander-2'),
(540204,'2014-04-09 12:44:51',226846,'/thank-you-for-your-order'),
(540205,'2014-04-09 12:45:25',226856,'/products'),
(540206,'2014-04-09 12:45:42',226849,'/shipping'),
(540207,'2014-04-09 12:46:07',226863,'/lander-2'),
(540208,'2014-04-09 12:46:29',226857,'/products'),
(540209,'2014-04-09 12:46:31',226860,'/products'),
(540210,'2014-04-09 12:46:53',226862,'/products'),
(540211,'2014-04-09 12:47:08',226849,'/billing-2'),
(540212,'2014-04-09 12:47:43',226864,'/home'),
(540213,'2014-04-09 12:48:24',226865,'/lander-3'),
(540214,'2014-04-09 12:49:19',226856,'/the-original-mr-fuzzy'),
(540215,'2014-04-09 12:49:33',226864,'/products'),
(540216,'2014-04-09 12:49:40',226857,'/the-original-mr-fuzzy'),
(540217,'2014-04-09 12:50:09',226866,'/home'),
(540218,'2014-04-09 12:50:17',226867,'/lander-2'),
(540219,'2014-04-09 12:50:22',226857,'/cart'),
(540220,'2014-04-09 12:50:54',226862,'/the-original-mr-fuzzy'),
(540221,'2014-04-09 12:51:50',226849,'/thank-you-for-your-order'),
(540222,'2014-04-09 12:51:56',226863,'/products'),
(540223,'2014-04-09 12:52:02',226868,'/home'),
(540224,'2014-04-09 12:52:42',226869,'/lander-3'),
(540225,'2014-04-09 12:52:59',226857,'/shipping'),
(540226,'2014-04-09 12:53:02',226864,'/the-original-mr-fuzzy'),
(540227,'2014-04-09 12:53:06',226865,'/products'),
(540228,'2014-04-09 12:53:08',226856,'/cart'),
(540229,'2014-04-09 12:53:19',226863,'/the-original-mr-fuzzy'),
(540230,'2014-04-09 12:53:19',226870,'/home'),
(540231,'2014-04-09 12:53:29',226862,'/cart'),
(540232,'2014-04-09 12:54:25',226867,'/products'),
(540233,'2014-04-09 12:54:49',226871,'/lander-4'),
(540234,'2014-04-09 12:54:54',226868,'/products'),
(540235,'2014-04-09 12:55:02',226857,'/billing-2'),
(540236,'2014-04-09 12:55:28',226872,'/lander-3'),
(540237,'2014-04-09 12:55:49',226867,'/the-original-mr-fuzzy'),
(540238,'2014-04-09 12:56:02',226857,'/thank-you-for-your-order'),
(540239,'2014-04-09 12:56:29',226873,'/lander-4'),
(540240,'2014-04-09 12:56:30',226874,'/lander-3'),
(540241,'2014-04-09 12:56:31',226856,'/shipping'),
(540242,'2014-04-09 12:56:58',226875,'/lander-4'),
(540243,'2014-04-09 12:57:16',226856,'/billing-2'),
(540244,'2014-04-09 12:57:17',226865,'/the-original-mr-fuzzy'),
(540245,'2014-04-09 12:57:54',226876,'/lander-2'),
(540246,'2014-04-09 12:58:55',226877,'/home'),
(540247,'2014-04-09 12:59:07',226876,'/products'),
(540248,'2014-04-09 12:59:08',226871,'/products'),
(540249,'2014-04-09 12:59:38',226878,'/lander-4'),
(540250,'2014-04-09 12:59:41',226867,'/cart'),
(540251,'2014-04-09 13:00:00',226879,'/lander-3'),
(540252,'2014-04-09 13:00:06',226873,'/products'),
(540253,'2014-04-09 13:00:25',226865,'/cart'),
(540254,'2014-04-09 13:00:30',226880,'/lander-2'),
(540255,'2014-04-09 13:01:28',226881,'/home'),
(540256,'2014-04-09 13:01:43',226880,'/products'),
(540257,'2014-04-09 13:01:59',226880,'/the-original-mr-fuzzy'),
(540258,'2014-04-09 13:02:01',226873,'/the-original-mr-fuzzy'),
(540259,'2014-04-09 13:02:01',226882,'/lander-2'),
(540260,'2014-04-09 13:02:11',226871,'/the-original-mr-fuzzy'),
(540261,'2014-04-09 13:02:26',226878,'/products'),
(540262,'2014-04-09 13:02:29',226856,'/thank-you-for-your-order'),
(540263,'2014-04-09 13:02:58',226865,'/shipping'),
(540264,'2014-04-09 13:03:43',226876,'/the-forever-love-bear'),
(540265,'2014-04-09 13:04:49',226865,'/billing-2'),
(540266,'2014-04-09 13:05:56',226876,'/cart'),
(540267,'2014-04-09 13:06:11',226878,'/the-birthday-sugar-panda'),
(540268,'2014-04-09 13:06:27',226883,'/lander-3'),
(540269,'2014-04-09 13:06:58',226876,'/shipping'),
(540270,'2014-04-09 13:06:59',226884,'/lander-3'),
(540271,'2014-04-09 13:07:03',226882,'/products'),
(540272,'2014-04-09 13:08:34',226883,'/products'),
(540273,'2014-04-09 13:08:54',226878,'/cart'),
(540274,'2014-04-09 13:09:02',226885,'/home'),
(540275,'2014-04-09 13:09:16',226865,'/thank-you-for-your-order'),
(540276,'2014-04-09 13:09:40',226878,'/shipping'),
(540277,'2014-04-09 13:09:43',226876,'/billing-2'),
(540278,'2014-04-09 13:09:50',226883,'/the-forever-love-bear'),
(540279,'2014-04-09 13:10:10',226882,'/the-original-mr-fuzzy'),
(540280,'2014-04-09 13:10:18',226886,'/home'),
(540281,'2014-04-09 13:11:05',226887,'/lander-3'),
(540282,'2014-04-09 13:11:07',226888,'/lander-4'),
(540283,'2014-04-09 13:11:40',226878,'/billing-2'),
(540284,'2014-04-09 13:11:41',226889,'/lander-3'),
(540285,'2014-04-09 13:12:44',226876,'/thank-you-for-your-order'),
(540286,'2014-04-09 13:12:54',226889,'/products'),
(540287,'2014-04-09 13:13:07',226890,'/lander-3'),
(540288,'2014-04-09 13:13:56',226890,'/products'),
(540289,'2014-04-09 13:14:16',226885,'/products'),
(540290,'2014-04-09 13:14:28',226890,'/the-original-mr-fuzzy'),
(540291,'2014-04-09 13:14:49',226888,'/products'),
(540292,'2014-04-09 13:14:57',226887,'/products'),
(540293,'2014-04-09 13:15:21',226886,'/products'),
(540294,'2014-04-09 13:15:26',226885,'/the-original-mr-fuzzy'),
(540295,'2014-04-09 13:15:39',226887,'/the-original-mr-fuzzy'),
(540296,'2014-04-09 13:16:34',226891,'/home'),
(540297,'2014-04-09 13:17:07',226886,'/the-original-mr-fuzzy'),
(540298,'2014-04-09 13:17:10',226888,'/the-birthday-sugar-panda'),
(540299,'2014-04-09 13:17:38',226891,'/products'),
(540300,'2014-04-09 13:18:04',226892,'/lander-2'),
(540301,'2014-04-09 13:19:17',226893,'/lander-3'),
(540302,'2014-04-09 13:20:00',226888,'/cart'),
(540303,'2014-04-09 13:20:22',226888,'/shipping'),
(540304,'2014-04-09 13:20:31',226894,'/lander-3'),
(540305,'2014-04-09 13:20:47',226892,'/products'),
(540306,'2014-04-09 13:21:42',226895,'/lander-4'),
(540307,'2014-04-09 13:21:50',226888,'/billing-2'),
(540308,'2014-04-09 13:21:52',226891,'/the-original-mr-fuzzy'),
(540309,'2014-04-09 13:22:25',226892,'/the-forever-love-bear'),
(540310,'2014-04-09 13:22:55',226893,'/products'),
(540311,'2014-04-09 13:23:04',226888,'/thank-you-for-your-order'),
(540312,'2014-04-09 13:23:24',226892,'/cart'),
(540313,'2014-04-09 13:23:51',226891,'/cart'),
(540314,'2014-04-09 13:23:58',226895,'/products'),
(540315,'2014-04-09 13:24:47',226896,'/lander-2'),
(540316,'2014-04-09 13:25:54',226897,'/home'),
(540317,'2014-04-09 13:25:55',226895,'/the-original-mr-fuzzy'),
(540318,'2014-04-09 13:26:18',226898,'/lander-3'),
(540319,'2014-04-09 13:26:37',226891,'/shipping'),
(540320,'2014-04-09 13:26:58',226899,'/lander-4'),
(540321,'2014-04-09 13:26:59',226893,'/the-original-mr-fuzzy'),
(540322,'2014-04-09 13:27:36',226891,'/billing-2'),
(540323,'2014-04-09 13:27:50',226900,'/home'),
(540324,'2014-04-09 13:28:00',226901,'/home'),
(540325,'2014-04-09 13:28:54',226902,'/home'),
(540326,'2014-04-09 13:29:00',226903,'/lander-4'),
(540327,'2014-04-09 13:29:13',226893,'/cart'),
(540328,'2014-04-09 13:30:10',226904,'/home'),
(540329,'2014-04-09 13:30:13',226905,'/lander-4'),
(540330,'2014-04-09 13:30:28',226906,'/lander-4'),
(540331,'2014-04-09 13:31:02',226897,'/products'),
(540332,'2014-04-09 13:32:14',226904,'/products'),
(540333,'2014-04-09 13:32:14',226907,'/lander-2'),
(540334,'2014-04-09 13:32:44',226897,'/the-birthday-sugar-panda'),
(540335,'2014-04-09 13:34:16',226902,'/products'),
(540336,'2014-04-09 13:34:36',226904,'/the-original-mr-fuzzy'),
(540337,'2014-04-09 13:34:48',226908,'/home'),
(540338,'2014-04-09 13:35:03',226909,'/lander-3'),
(540339,'2014-04-09 13:35:06',226904,'/cart'),
(540340,'2014-04-09 13:35:12',226910,'/home'),
(540341,'2014-04-09 13:36:13',226909,'/products'),
(540342,'2014-04-09 13:36:17',226911,'/lander-2'),
(540343,'2014-04-09 13:37:09',226908,'/products'),
(540344,'2014-04-09 13:37:18',226912,'/home'),
(540345,'2014-04-09 13:39:15',226908,'/the-original-mr-fuzzy'),
(540346,'2014-04-09 13:39:21',226909,'/the-original-mr-fuzzy'),
(540347,'2014-04-09 13:39:37',226913,'/lander-3'),
(540348,'2014-04-09 13:39:53',226914,'/lander-4'),
(540349,'2014-04-09 13:40:17',226915,'/home'),
(540350,'2014-04-09 13:40:37',226911,'/products'),
(540351,'2014-04-09 13:40:55',226910,'/products'),
(540352,'2014-04-09 13:40:56',226916,'/home'),
(540353,'2014-04-09 13:41:13',226910,'/the-original-mr-fuzzy'),
(540354,'2014-04-09 13:41:22',226917,'/home'),
(540355,'2014-04-09 13:41:55',226908,'/cart'),
(540356,'2014-04-09 13:42:14',226915,'/products'),
(540357,'2014-04-09 13:42:38',226917,'/products'),
(540358,'2014-04-09 13:42:57',226915,'/the-birthday-sugar-panda'),
(540359,'2014-04-09 13:43:19',226917,'/the-original-mr-fuzzy'),
(540360,'2014-04-09 13:43:27',226915,'/cart'),
(540361,'2014-04-09 13:43:45',226918,'/home'),
(540362,'2014-04-09 13:44:03',226919,'/lander-3'),
(540363,'2014-04-09 13:44:04',226920,'/lander-2'),
(540364,'2014-04-09 13:45:04',226921,'/lander-2'),
(540365,'2014-04-09 13:45:08',226918,'/products'),
(540366,'2014-04-09 13:45:34',226918,'/the-original-mr-fuzzy'),
(540367,'2014-04-09 13:46:00',226916,'/products'),
(540368,'2014-04-09 13:48:04',226920,'/products'),
(540369,'2014-04-09 13:48:23',226916,'/the-original-mr-fuzzy'),
(540370,'2014-04-09 13:48:49',226922,'/home'),
(540371,'2014-04-09 13:49:47',226921,'/products'),
(540372,'2014-04-09 13:51:28',226923,'/lander-3'),
(540373,'2014-04-09 13:52:01',226921,'/the-forever-love-bear'),
(540374,'2014-04-09 13:52:22',226920,'/the-original-mr-fuzzy'),
(540375,'2014-04-09 13:53:42',226920,'/cart'),
(540376,'2014-04-09 13:54:12',226924,'/home'),
(540377,'2014-04-09 13:54:37',226925,'/home'),
(540378,'2014-04-09 13:55:19',226926,'/home'),
(540379,'2014-04-09 13:55:22',226920,'/shipping'),
(540380,'2014-04-09 13:55:23',226923,'/products'),
(540381,'2014-04-09 13:55:37',226927,'/home'),
(540382,'2014-04-09 13:56:07',226928,'/lander-4'),
(540383,'2014-04-09 13:56:15',226927,'/products'),
(540384,'2014-04-09 13:56:30',226924,'/products'),
(540385,'2014-04-09 13:57:52',226929,'/home'),
(540386,'2014-04-09 13:58:24',226927,'/the-original-mr-fuzzy'),
(540387,'2014-04-09 13:58:27',226920,'/billing-2'),
(540388,'2014-04-09 13:58:46',226925,'/products'),
(540389,'2014-04-09 14:00:15',226920,'/thank-you-for-your-order'),
(540390,'2014-04-09 14:00:40',226926,'/products'),
(540391,'2014-04-09 14:01:16',226925,'/the-original-mr-fuzzy'),
(540392,'2014-04-09 14:01:46',226926,'/the-original-mr-fuzzy'),
(540393,'2014-04-09 14:02:25',226930,'/lander-2'),
(540394,'2014-04-09 14:02:49',226931,'/home'),
(540395,'2014-04-09 14:04:06',226932,'/lander-4'),
(540396,'2014-04-09 14:04:40',226932,'/products'),
(540397,'2014-04-09 14:05:18',226933,'/home'),
(540398,'2014-04-09 14:06:54',226934,'/lander-4'),
(540399,'2014-04-09 14:07:06',226935,'/lander-2'),
(540400,'2014-04-09 14:07:30',226932,'/the-original-mr-fuzzy'),
(540401,'2014-04-09 14:07:54',226935,'/products'),
(540402,'2014-04-09 14:08:12',226936,'/home'),
(540403,'2014-04-09 14:08:30',226937,'/lander-4'),
(540404,'2014-04-09 14:08:36',226932,'/cart'),
(540405,'2014-04-09 14:08:40',226938,'/lander-4'),
(540406,'2014-04-09 14:08:44',226939,'/lander-4'),
(540407,'2014-04-09 14:09:37',226940,'/lander-2'),
(540408,'2014-04-09 14:11:03',226934,'/products'),
(540409,'2014-04-09 14:11:07',226933,'/products'),
(540410,'2014-04-09 14:11:53',226932,'/shipping'),
(540411,'2014-04-09 14:12:04',226941,'/lander-2'),
(540412,'2014-04-09 14:12:16',226935,'/the-original-mr-fuzzy'),
(540413,'2014-04-09 14:12:20',226932,'/billing-2'),
(540414,'2014-04-09 14:12:53',226934,'/the-forever-love-bear'),
(540415,'2014-04-09 14:13:37',226939,'/products'),
(540416,'2014-04-09 14:14:00',226934,'/cart'),
(540417,'2014-04-09 14:14:07',226933,'/the-original-mr-fuzzy'),
(540418,'2014-04-09 14:14:09',226935,'/cart'),
(540419,'2014-04-09 14:14:21',226934,'/shipping'),
(540420,'2014-04-09 14:15:00',226942,'/lander-4'),
(540421,'2014-04-09 14:15:18',226943,'/home'),
(540422,'2014-04-09 14:15:48',226934,'/billing-2'),
(540423,'2014-04-09 14:15:50',226941,'/products'),
(540424,'2014-04-09 14:16:25',226939,'/the-original-mr-fuzzy'),
(540425,'2014-04-09 14:16:27',226935,'/shipping'),
(540426,'2014-04-09 14:16:31',226941,'/the-original-mr-fuzzy'),
(540427,'2014-04-09 14:17:42',226944,'/lander-3'),
(540428,'2014-04-09 14:17:44',226943,'/products'),
(540429,'2014-04-09 14:17:58',226945,'/lander-2'),
(540430,'2014-04-09 14:18:25',226939,'/cart'),
(540431,'2014-04-09 14:18:51',226946,'/home'),
(540432,'2014-04-09 14:19:09',226942,'/products'),
(540433,'2014-04-09 14:19:34',226947,'/lander-4'),
(540434,'2014-04-09 14:20:27',226944,'/products'),
(540435,'2014-04-09 14:20:32',226934,'/thank-you-for-your-order'),
(540436,'2014-04-09 14:20:58',226948,'/lander-3'),
(540437,'2014-04-09 14:22:00',226948,'/products'),
(540438,'2014-04-09 14:22:33',226948,'/the-original-mr-fuzzy'),
(540439,'2014-04-09 14:22:43',226942,'/the-original-mr-fuzzy'),
(540440,'2014-04-09 14:24:19',226946,'/products'),
(540441,'2014-04-09 14:24:43',226948,'/cart'),
(540442,'2014-04-09 14:25:58',226949,'/lander-3'),
(540443,'2014-04-09 14:26:07',226950,'/lander-2'),
(540444,'2014-04-09 14:26:37',226946,'/the-original-mr-fuzzy'),
(540445,'2014-04-09 14:27:23',226951,'/lander-2'),
(540446,'2014-04-09 14:27:28',226952,'/lander-4'),
(540447,'2014-04-09 14:27:31',226953,'/lander-3'),
(540448,'2014-04-09 14:27:41',226948,'/shipping'),
(540449,'2014-04-09 14:27:54',226954,'/lander-2'),
(540450,'2014-04-09 14:29:18',226949,'/products'),
(540451,'2014-04-09 14:30:31',226946,'/cart'),
(540452,'2014-04-09 14:30:31',226950,'/products'),
(540453,'2014-04-09 14:31:24',226955,'/lander-4'),
(540454,'2014-04-09 14:34:55',226950,'/the-original-mr-fuzzy'),
(540455,'2014-04-09 14:35:09',226956,'/home'),
(540456,'2014-04-09 14:35:21',226957,'/lander-3'),
(540457,'2014-04-09 14:35:41',226956,'/products'),
(540458,'2014-04-09 14:35:48',226955,'/products'),
(540459,'2014-04-09 14:35:48',226958,'/home'),
(540460,'2014-04-09 14:36:10',226958,'/products'),
(540461,'2014-04-09 14:36:37',226959,'/lander-3'),
(540462,'2014-04-09 14:38:08',226960,'/lander-2'),
(540463,'2014-04-09 14:38:15',226955,'/the-original-mr-fuzzy'),
(540464,'2014-04-09 14:38:47',226961,'/lander-4'),
(540465,'2014-04-09 14:38:55',226956,'/the-original-mr-fuzzy'),
(540466,'2014-04-09 14:40:20',226958,'/the-birthday-sugar-panda'),
(540467,'2014-04-09 14:41:14',226956,'/cart'),
(540468,'2014-04-09 14:41:41',226956,'/shipping'),
(540469,'2014-04-09 14:43:24',226962,'/home'),
(540470,'2014-04-09 14:44:01',226963,'/lander-2'),
(540471,'2014-04-09 14:44:19',226956,'/billing-2'),
(540472,'2014-04-09 14:44:46',226964,'/lander-3'),
(540473,'2014-04-09 14:46:11',226962,'/products'),
(540474,'2014-04-09 14:46:22',226956,'/thank-you-for-your-order'),
(540475,'2014-04-09 14:46:36',226965,'/lander-4'),
(540476,'2014-04-09 14:46:47',226966,'/home'),
(540477,'2014-04-09 14:47:10',226967,'/home'),
(540478,'2014-04-09 14:48:14',226962,'/the-original-mr-fuzzy'),
(540479,'2014-04-09 14:48:19',226963,'/products'),
(540480,'2014-04-09 14:48:47',226968,'/lander-3'),
(540481,'2014-04-09 14:49:17',226962,'/cart'),
(540482,'2014-04-09 14:50:15',226963,'/the-original-mr-fuzzy'),
(540483,'2014-04-09 14:50:15',226966,'/products'),
(540484,'2014-04-09 14:50:55',226967,'/products'),
(540485,'2014-04-09 14:51:43',226968,'/products'),
(540486,'2014-04-09 14:52:17',226967,'/the-original-mr-fuzzy'),
(540487,'2014-04-09 14:52:21',226969,'/home'),
(540488,'2014-04-09 14:52:43',226970,'/home'),
(540489,'2014-04-09 14:52:57',226968,'/the-forever-love-bear'),
(540490,'2014-04-09 14:53:01',226962,'/shipping'),
(540491,'2014-04-09 14:53:30',226966,'/the-original-mr-fuzzy'),
(540492,'2014-04-09 14:53:40',226971,'/lander-4'),
(540493,'2014-04-09 14:54:11',226972,'/lander-4'),
(540494,'2014-04-09 14:55:41',226962,'/billing-2'),
(540495,'2014-04-09 14:55:42',226973,'/lander-3'),
(540496,'2014-04-09 14:55:53',226974,'/lander-2'),
(540497,'2014-04-09 14:56:27',226974,'/products'),
(540498,'2014-04-09 14:56:33',226975,'/home'),
(540499,'2014-04-09 14:57:08',226970,'/products'),
(540500,'2014-04-09 14:57:14',226972,'/products'),
(540501,'2014-04-09 14:57:16',226975,'/products'),
(540502,'2014-04-09 14:58:03',226972,'/the-birthday-sugar-panda'),
(540503,'2014-04-09 14:58:31',226974,'/the-original-mr-fuzzy'),
(540504,'2014-04-09 14:58:33',226973,'/products'),
(540505,'2014-04-09 14:58:58',226970,'/the-original-mr-fuzzy'),
(540506,'2014-04-09 14:59:10',226975,'/the-original-mr-fuzzy'),
(540507,'2014-04-09 14:59:32',226974,'/cart'),
(540508,'2014-04-09 15:00:31',226970,'/cart'),
(540509,'2014-04-09 15:01:16',226973,'/the-original-mr-fuzzy'),
(540510,'2014-04-09 15:01:45',226973,'/cart'),
(540511,'2014-04-09 15:02:11',226974,'/shipping'),
(540512,'2014-04-09 15:02:40',226976,'/home'),
(540513,'2014-04-09 15:03:05',226977,'/lander-3'),
(540514,'2014-04-09 15:03:30',226978,'/lander-3'),
(540515,'2014-04-09 15:03:48',226979,'/lander-3'),
(540516,'2014-04-09 15:04:22',226974,'/billing-2'),
(540517,'2014-04-09 15:04:36',226980,'/lander-2'),
(540518,'2014-04-09 15:04:42',226976,'/products'),
(540519,'2014-04-09 15:04:46',226981,'/lander-3'),
(540520,'2014-04-09 15:05:07',226974,'/thank-you-for-your-order'),
(540521,'2014-04-09 15:05:49',226982,'/lander-2'),
(540522,'2014-04-09 15:05:57',226983,'/lander-3'),
(540523,'2014-04-09 15:06:21',226984,'/home'),
(540524,'2014-04-09 15:07:06',226980,'/products'),
(540525,'2014-04-09 15:07:45',226976,'/the-original-mr-fuzzy'),
(540526,'2014-04-09 15:07:49',226985,'/lander-3'),
(540527,'2014-04-09 15:07:56',226978,'/products'),
(540528,'2014-04-09 15:08:23',226985,'/products'),
(540529,'2014-04-09 15:08:26',226978,'/the-original-mr-fuzzy'),
(540530,'2014-04-09 15:08:55',226986,'/home'),
(540531,'2014-04-09 15:09:00',226980,'/the-birthday-sugar-panda'),
(540532,'2014-04-09 15:10:02',226987,'/lander-2'),
(540533,'2014-04-09 15:10:15',226985,'/the-original-mr-fuzzy'),
(540534,'2014-04-09 15:11:00',226976,'/cart'),
(540535,'2014-04-09 15:11:33',226983,'/products'),
(540536,'2014-04-09 15:12:03',226988,'/lander-4'),
(540537,'2014-04-09 15:12:42',226976,'/shipping'),
(540538,'2014-04-09 15:13:18',226989,'/lander-3'),
(540539,'2014-04-09 15:14:53',226983,'/the-original-mr-fuzzy'),
(540540,'2014-04-09 15:15:22',226987,'/products'),
(540541,'2014-04-09 15:18:11',226990,'/home'),
(540542,'2014-04-09 15:18:52',226987,'/the-original-mr-fuzzy'),
(540543,'2014-04-09 15:19:12',226991,'/lander-3'),
(540544,'2014-04-09 15:19:46',226990,'/products'),
(540545,'2014-04-09 15:20:04',226992,'/lander-4'),
(540546,'2014-04-09 15:22:37',226990,'/the-original-mr-fuzzy'),
(540547,'2014-04-09 15:23:02',226993,'/lander-4'),
(540548,'2014-04-09 15:23:16',226994,'/lander-3'),
(540549,'2014-04-09 15:23:52',226992,'/products'),
(540550,'2014-04-09 15:24:59',226995,'/home'),
(540551,'2014-04-09 15:25:45',226994,'/products'),
(540552,'2014-04-09 15:27:11',226996,'/home'),
(540553,'2014-04-09 15:27:21',226992,'/the-forever-love-bear'),
(540554,'2014-04-09 15:27:32',226997,'/home'),
(540555,'2014-04-09 15:28:50',226995,'/products'),
(540556,'2014-04-09 15:29:11',226992,'/cart'),
(540557,'2014-04-09 15:29:59',226994,'/the-original-mr-fuzzy'),
(540558,'2014-04-09 15:30:03',226997,'/products'),
(540559,'2014-04-09 15:30:26',226995,'/the-original-mr-fuzzy'),
(540560,'2014-04-09 15:31:25',226998,'/lander-3'),
(540561,'2014-04-09 15:31:49',226999,'/lander-2'),
(540562,'2014-04-09 15:31:59',227000,'/lander-3'),
(540563,'2014-04-09 15:33:06',227001,'/home'),
(540564,'2014-04-09 15:33:34',227002,'/home'),
(540565,'2014-04-09 15:33:56',226997,'/the-original-mr-fuzzy'),
(540566,'2014-04-09 15:34:06',227003,'/lander-4'),
(540567,'2014-04-09 15:34:56',227000,'/products'),
(540568,'2014-04-09 15:36:15',227004,'/lander-3'),
(540569,'2014-04-09 15:36:25',226998,'/products'),
(540570,'2014-04-09 15:37:06',227005,'/lander-3'),
(540571,'2014-04-09 15:37:18',226999,'/products'),
(540572,'2014-04-09 15:37:18',227006,'/home'),
(540573,'2014-04-09 15:37:34',226998,'/the-original-mr-fuzzy'),
(540574,'2014-04-09 15:38:44',227004,'/products'),
(540575,'2014-04-09 15:39:26',227004,'/the-original-mr-fuzzy'),
(540576,'2014-04-09 15:39:34',227007,'/lander-4'),
(540577,'2014-04-09 15:39:57',226999,'/the-birthday-sugar-panda'),
(540578,'2014-04-09 15:40:09',227008,'/lander-4'),
(540579,'2014-04-09 15:40:11',226998,'/cart'),
(540580,'2014-04-09 15:40:38',227009,'/home'),
(540581,'2014-04-09 15:41:00',227005,'/products'),
(540582,'2014-04-09 15:41:21',227006,'/products'),
(540583,'2014-04-09 15:43:41',227008,'/products'),
(540584,'2014-04-09 15:43:49',227010,'/lander-3'),
(540585,'2014-04-09 15:44:30',227008,'/the-original-mr-fuzzy'),
(540586,'2014-04-09 15:44:58',227011,'/home'),
(540587,'2014-04-09 15:45:31',227006,'/the-original-mr-fuzzy'),
(540588,'2014-04-09 15:46:33',227008,'/cart'),
(540589,'2014-04-09 15:47:07',227012,'/lander-4'),
(540590,'2014-04-09 15:47:28',227010,'/products'),
(540591,'2014-04-09 15:47:59',227013,'/lander-2'),
(540592,'2014-04-09 15:48:23',227014,'/lander-4'),
(540593,'2014-04-09 15:48:41',227011,'/products'),
(540594,'2014-04-09 15:49:02',227006,'/cart'),
(540595,'2014-04-09 15:49:06',227014,'/products'),
(540596,'2014-04-09 15:49:30',227008,'/shipping'),
(540597,'2014-04-09 15:49:59',227014,'/the-original-mr-fuzzy'),
(540598,'2014-04-09 15:50:00',227015,'/home'),
(540599,'2014-04-09 15:50:30',227013,'/products'),
(540600,'2014-04-09 15:51:11',227012,'/products'),
(540601,'2014-04-09 15:51:34',227016,'/home'),
(540602,'2014-04-09 15:52:03',227017,'/lander-2'),
(540603,'2014-04-09 15:52:06',227008,'/billing-2'),
(540604,'2014-04-09 15:52:52',227006,'/shipping'),
(540605,'2014-04-09 15:52:57',227018,'/lander-2'),
(540606,'2014-04-09 15:53:17',227011,'/the-forever-love-bear'),
(540607,'2014-04-09 15:53:42',227019,'/lander-4'),
(540608,'2014-04-09 15:53:50',227012,'/the-original-mr-fuzzy'),
(540609,'2014-04-09 15:53:55',227020,'/lander-4'),
(540610,'2014-04-09 15:54:05',227013,'/the-original-mr-fuzzy'),
(540611,'2014-04-09 15:54:22',227008,'/thank-you-for-your-order'),
(540612,'2014-04-09 15:54:41',227012,'/cart'),
(540613,'2014-04-09 15:54:49',227015,'/products'),
(540614,'2014-04-09 15:55:26',227017,'/products'),
(540615,'2014-04-09 15:55:28',227018,'/products'),
(540616,'2014-04-09 15:56:14',227011,'/cart'),
(540617,'2014-04-09 15:56:24',227013,'/cart'),
(540618,'2014-04-09 15:56:32',227012,'/shipping'),
(540619,'2014-04-09 15:57:02',227016,'/products'),
(540620,'2014-04-09 15:57:25',227020,'/products'),
(540621,'2014-04-09 15:57:59',227019,'/products'),
(540622,'2014-04-09 15:58:29',227012,'/billing-2'),
(540623,'2014-04-09 15:59:06',227021,'/lander-3'),
(540624,'2014-04-09 15:59:09',227011,'/shipping'),
(540625,'2014-04-09 15:59:18',227016,'/the-birthday-sugar-panda'),
(540626,'2014-04-09 15:59:27',227017,'/the-forever-love-bear'),
(540627,'2014-04-09 15:59:39',227018,'/the-original-mr-fuzzy'),
(540628,'2014-04-09 16:00:05',227022,'/lander-3'),
(540629,'2014-04-09 16:00:37',227016,'/cart'),
(540630,'2014-04-09 16:00:39',227023,'/lander-3'),
(540631,'2014-04-09 16:00:42',227024,'/lander-4'),
(540632,'2014-04-09 16:01:06',227020,'/the-original-mr-fuzzy'),
(540633,'2014-04-09 16:01:22',227023,'/products'),
(540634,'2014-04-09 16:01:44',227022,'/products'),
(540635,'2014-04-09 16:01:59',227024,'/products'),
(540636,'2014-04-09 16:02:10',227019,'/the-original-mr-fuzzy'),
(540637,'2014-04-09 16:02:20',227011,'/billing-2'),
(540638,'2014-04-09 16:02:36',227023,'/the-original-mr-fuzzy'),
(540639,'2014-04-09 16:04:21',227016,'/shipping'),
(540640,'2014-04-09 16:04:53',227025,'/lander-2'),
(540641,'2014-04-09 16:05:28',227023,'/cart'),
(540642,'2014-04-09 16:05:42',227024,'/the-original-mr-fuzzy'),
(540643,'2014-04-09 16:07:00',227026,'/lander-3'),
(540644,'2014-04-09 16:07:09',227016,'/billing-2'),
(540645,'2014-04-09 16:07:48',227027,'/home'),
(540646,'2014-04-09 16:08:20',227024,'/cart'),
(540647,'2014-04-09 16:08:21',227025,'/products'),
(540648,'2014-04-09 16:08:49',227028,'/lander-4'),
(540649,'2014-04-09 16:09:42',227025,'/the-original-mr-fuzzy'),
(540650,'2014-04-09 16:10:02',227029,'/lander-4'),
(540651,'2014-04-09 16:10:12',227025,'/cart'),
(540652,'2014-04-09 16:10:20',227024,'/shipping'),
(540653,'2014-04-09 16:10:28',227016,'/thank-you-for-your-order'),
(540654,'2014-04-09 16:10:37',227026,'/products'),
(540655,'2014-04-09 16:11:34',227030,'/home'),
(540656,'2014-04-09 16:11:47',227027,'/products'),
(540657,'2014-04-09 16:12:20',227024,'/billing-2'),
(540658,'2014-04-09 16:12:23',227031,'/lander-2'),
(540659,'2014-04-09 16:12:47',227032,'/lander-3'),
(540660,'2014-04-09 16:12:49',227033,'/home'),
(540661,'2014-04-09 16:12:50',227029,'/products'),
(540662,'2014-04-09 16:13:27',227034,'/lander-4'),
(540663,'2014-04-09 16:15:12',227033,'/products'),
(540664,'2014-04-09 16:15:59',227027,'/the-original-mr-fuzzy'),
(540665,'2014-04-09 16:16:00',227034,'/products'),
(540666,'2014-04-09 16:16:13',227035,'/lander-3'),
(540667,'2014-04-09 16:16:21',227024,'/thank-you-for-your-order'),
(540668,'2014-04-09 16:16:45',227030,'/products'),
(540669,'2014-04-09 16:16:46',227036,'/lander-4'),
(540670,'2014-04-09 16:16:51',227037,'/lander-2'),
(540671,'2014-04-09 16:17:57',227038,'/lander-3'),
(540672,'2014-04-09 16:18:05',227034,'/the-original-mr-fuzzy'),
(540673,'2014-04-09 16:18:31',227035,'/products'),
(540674,'2014-04-09 16:18:33',227039,'/lander-3'),
(540675,'2014-04-09 16:19:29',227033,'/the-original-mr-fuzzy'),
(540676,'2014-04-09 16:20:10',227030,'/the-original-mr-fuzzy'),
(540677,'2014-04-09 16:20:12',227035,'/the-birthday-sugar-panda'),
(540678,'2014-04-09 16:21:15',227033,'/cart'),
(540679,'2014-04-09 16:21:22',227040,'/lander-3'),
(540680,'2014-04-09 16:21:34',227041,'/home'),
(540681,'2014-04-09 16:21:38',227030,'/cart'),
(540682,'2014-04-09 16:22:07',227034,'/cart'),
(540683,'2014-04-09 16:22:08',227042,'/lander-4'),
(540684,'2014-04-09 16:22:26',227036,'/products'),
(540685,'2014-04-09 16:22:33',227034,'/shipping'),
(540686,'2014-04-09 16:23:42',227030,'/shipping'),
(540687,'2014-04-09 16:24:12',227043,'/lander-4'),
(540688,'2014-04-09 16:24:24',227036,'/the-original-mr-fuzzy'),
(540689,'2014-04-09 16:24:57',227030,'/billing-2'),
(540690,'2014-04-09 16:25:25',227044,'/lander-3'),
(540691,'2014-04-09 16:26:27',227040,'/products'),
(540692,'2014-04-09 16:26:31',227045,'/lander-2'),
(540693,'2014-04-09 16:27:42',227046,'/lander-4'),
(540694,'2014-04-09 16:30:59',227040,'/the-forever-love-bear'),
(540695,'2014-04-09 16:32:22',227046,'/products'),
(540696,'2014-04-09 16:33:20',227047,'/lander-2'),
(540697,'2014-04-09 16:34:19',227048,'/lander-3'),
(540698,'2014-04-09 16:34:28',227040,'/cart'),
(540699,'2014-04-09 16:35:37',227046,'/the-birthday-sugar-panda'),
(540700,'2014-04-09 16:35:40',227049,'/lander-4'),
(540701,'2014-04-09 16:35:43',227047,'/products'),
(540702,'2014-04-09 16:36:54',227046,'/cart'),
(540703,'2014-04-09 16:37:42',227050,'/home'),
(540704,'2014-04-09 16:38:09',227047,'/the-original-mr-fuzzy'),
(540705,'2014-04-09 16:39:13',227051,'/home'),
(540706,'2014-04-09 16:39:44',227052,'/lander-2'),
(540707,'2014-04-09 16:40:15',227053,'/lander-4'),
(540708,'2014-04-09 16:40:20',227050,'/products'),
(540709,'2014-04-09 16:40:58',227047,'/cart'),
(540710,'2014-04-09 16:41:14',227054,'/lander-3'),
(540711,'2014-04-09 16:42:29',227050,'/the-original-mr-fuzzy'),
(540712,'2014-04-09 16:42:58',227055,'/lander-2'),
(540713,'2014-04-09 16:43:03',227053,'/products'),
(540714,'2014-04-09 16:43:32',227053,'/the-original-mr-fuzzy'),
(540715,'2014-04-09 16:43:45',227047,'/shipping'),
(540716,'2014-04-09 16:44:17',227056,'/lander-4'),
(540717,'2014-04-09 16:44:31',227051,'/products'),
(540718,'2014-04-09 16:44:33',227057,'/home'),
(540719,'2014-04-09 16:44:59',227058,'/lander-4'),
(540720,'2014-04-09 16:45:09',227056,'/products'),
(540721,'2014-04-09 16:45:27',227059,'/lander-2'),
(540722,'2014-04-09 16:45:29',227060,'/lander-2'),
(540723,'2014-04-09 16:46:33',227056,'/the-forever-love-bear'),
(540724,'2014-04-09 16:46:35',227047,'/billing-2'),
(540725,'2014-04-09 16:47:18',227061,'/lander-4'),
(540726,'2014-04-09 16:47:21',227053,'/cart'),
(540727,'2014-04-09 16:47:43',227051,'/the-forever-love-bear'),
(540728,'2014-04-09 16:48:40',227062,'/lander-3'),
(540729,'2014-04-09 16:48:45',227063,'/home'),
(540730,'2014-04-09 16:49:53',227059,'/products'),
(540731,'2014-04-09 16:50:15',227051,'/cart'),
(540732,'2014-04-09 16:50:18',227056,'/cart'),
(540733,'2014-04-09 16:50:31',227058,'/products'),
(540734,'2014-04-09 16:50:41',227064,'/lander-3'),
(540735,'2014-04-09 16:50:56',227047,'/thank-you-for-your-order'),
(540736,'2014-04-09 16:50:57',227065,'/lander-3'),
(540737,'2014-04-09 16:51:15',227062,'/products'),
(540738,'2014-04-09 16:51:22',227058,'/the-original-mr-fuzzy'),
(540739,'2014-04-09 16:51:26',227066,'/lander-3'),
(540740,'2014-04-09 16:51:49',227051,'/shipping'),
(540741,'2014-04-09 16:51:53',227067,'/lander-3'),
(540742,'2014-04-09 16:52:03',227062,'/the-birthday-sugar-panda'),
(540743,'2014-04-09 16:52:50',227062,'/cart'),
(540744,'2014-04-09 16:53:08',227051,'/billing-2'),
(540745,'2014-04-09 16:53:28',227068,'/lander-4'),
(540746,'2014-04-09 16:54:08',227059,'/the-original-mr-fuzzy'),
(540747,'2014-04-09 16:54:17',227062,'/shipping'),
(540748,'2014-04-09 16:55:53',227064,'/products'),
(540749,'2014-04-09 16:56:04',227065,'/products'),
(540750,'2014-04-09 16:56:22',227062,'/billing-2'),
(540751,'2014-04-09 16:56:50',227069,'/home'),
(540752,'2014-04-09 16:56:52',227065,'/the-original-mr-fuzzy'),
(540753,'2014-04-09 16:57:20',227068,'/products'),
(540754,'2014-04-09 16:57:21',227059,'/cart'),
(540755,'2014-04-09 16:58:27',227070,'/lander-3'),
(540756,'2014-04-09 16:58:29',227071,'/home'),
(540757,'2014-04-09 16:58:41',227072,'/lander-4'),
(540758,'2014-04-09 16:59:18',227073,'/home'),
(540759,'2014-04-09 17:00:05',227059,'/shipping'),
(540760,'2014-04-09 17:00:06',227064,'/the-original-mr-fuzzy'),
(540761,'2014-04-09 17:00:46',227059,'/billing-2'),
(540762,'2014-04-09 17:01:03',227074,'/home'),
(540763,'2014-04-09 17:01:31',227074,'/products'),
(540764,'2014-04-09 17:01:39',227068,'/the-original-mr-fuzzy'),
(540765,'2014-04-09 17:02:39',227075,'/home'),
(540766,'2014-04-09 17:02:55',227076,'/home'),
(540767,'2014-04-09 17:03:19',227070,'/products'),
(540768,'2014-04-09 17:03:28',227074,'/the-original-mr-fuzzy'),
(540769,'2014-04-09 17:04:25',227072,'/products'),
(540770,'2014-04-09 17:04:37',227074,'/cart'),
(540771,'2014-04-09 17:04:44',227059,'/thank-you-for-your-order'),
(540772,'2014-04-09 17:04:55',227077,'/lander-3'),
(540773,'2014-04-09 17:05:10',227078,'/lander-4'),
(540774,'2014-04-09 17:05:16',227079,'/lander-3'),
(540775,'2014-04-09 17:05:41',227072,'/the-original-mr-fuzzy'),
(540776,'2014-04-09 17:06:45',227080,'/home'),
(540777,'2014-04-09 17:06:55',227074,'/shipping'),
(540778,'2014-04-09 17:06:59',227077,'/products'),
(540779,'2014-04-09 17:08:17',227077,'/the-original-mr-fuzzy'),
(540780,'2014-04-09 17:08:17',227081,'/lander-2'),
(540781,'2014-04-09 17:09:05',227074,'/billing-2'),
(540782,'2014-04-09 17:09:17',227080,'/products'),
(540783,'2014-04-09 17:09:40',227080,'/the-original-mr-fuzzy'),
(540784,'2014-04-09 17:10:04',227074,'/thank-you-for-your-order'),
(540785,'2014-04-09 17:10:07',227082,'/home'),
(540786,'2014-04-09 17:10:34',227083,'/lander-2'),
(540787,'2014-04-09 17:11:15',227077,'/cart'),
(540788,'2014-04-09 17:11:29',227081,'/products'),
(540789,'2014-04-09 17:11:58',227083,'/products'),
(540790,'2014-04-09 17:12:44',227083,'/the-original-mr-fuzzy'),
(540791,'2014-04-09 17:12:49',227084,'/lander-2'),
(540792,'2014-04-09 17:13:20',227080,'/cart'),
(540793,'2014-04-09 17:13:39',227081,'/the-original-mr-fuzzy'),
(540794,'2014-04-09 17:14:14',227082,'/products'),
(540795,'2014-04-09 17:14:28',227077,'/shipping'),
(540796,'2014-04-09 17:14:51',227082,'/the-forever-love-bear'),
(540797,'2014-04-09 17:15:55',227085,'/lander-4'),
(540798,'2014-04-09 17:16:34',227082,'/cart'),
(540799,'2014-04-09 17:17:21',227086,'/home'),
(540800,'2014-04-09 17:18:08',227087,'/lander-2'),
(540801,'2014-04-09 17:19:31',227088,'/lander-3'),
(540802,'2014-04-09 17:20:23',227089,'/home'),
(540803,'2014-04-09 17:20:40',227087,'/products'),
(540804,'2014-04-09 17:20:52',227090,'/lander-3'),
(540805,'2014-04-09 17:20:53',227085,'/products'),
(540806,'2014-04-09 17:21:59',227090,'/products'),
(540807,'2014-04-09 17:22:36',227085,'/the-original-mr-fuzzy'),
(540808,'2014-04-09 17:22:37',227091,'/lander-2'),
(540809,'2014-04-09 17:22:39',227092,'/lander-2'),
(540810,'2014-04-09 17:23:05',227086,'/products'),
(540811,'2014-04-09 17:23:07',227093,'/home'),
(540812,'2014-04-09 17:23:14',227087,'/the-original-mr-fuzzy'),
(540813,'2014-04-09 17:24:40',227086,'/the-original-mr-fuzzy'),
(540814,'2014-04-09 17:24:51',227094,'/lander-3'),
(540815,'2014-04-09 17:25:21',227090,'/the-original-mr-fuzzy'),
(540816,'2014-04-09 17:25:25',227095,'/lander-4'),
(540817,'2014-04-09 17:27:30',227096,'/lander-4'),
(540818,'2014-04-09 17:28:45',227097,'/lander-2'),
(540819,'2014-04-09 17:29:36',227098,'/lander-2'),
(540820,'2014-04-09 17:30:16',227099,'/lander-3'),
(540821,'2014-04-09 17:32:05',227100,'/lander-2'),
(540822,'2014-04-09 17:33:57',227101,'/lander-2'),
(540823,'2014-04-09 17:34:13',227102,'/lander-3'),
(540824,'2014-04-09 17:34:36',227103,'/lander-4'),
(540825,'2014-04-09 17:34:41',227099,'/products'),
(540826,'2014-04-09 17:36:09',227103,'/products'),
(540827,'2014-04-09 17:37:06',227104,'/home'),
(540828,'2014-04-09 17:37:33',227105,'/lander-4'),
(540829,'2014-04-09 17:38:42',227102,'/products'),
(540830,'2014-04-09 17:38:49',227106,'/lander-2'),
(540831,'2014-04-09 17:38:50',227107,'/home'),
(540832,'2014-04-09 17:39:10',227099,'/the-original-mr-fuzzy'),
(540833,'2014-04-09 17:39:46',227101,'/products'),
(540834,'2014-04-09 17:40:19',227108,'/lander-4'),
(540835,'2014-04-09 17:40:25',227109,'/lander-4'),
(540836,'2014-04-09 17:40:39',227105,'/products'),
(540837,'2014-04-09 17:40:48',227110,'/home'),
(540838,'2014-04-09 17:40:58',227109,'/products'),
(540839,'2014-04-09 17:41:50',227109,'/the-original-mr-fuzzy'),
(540840,'2014-04-09 17:42:29',227104,'/products'),
(540841,'2014-04-09 17:42:35',227106,'/products'),
(540842,'2014-04-09 17:43:02',227101,'/the-forever-love-bear'),
(540843,'2014-04-09 17:43:36',227105,'/the-original-mr-fuzzy'),
(540844,'2014-04-09 17:43:59',227111,'/lander-4'),
(540845,'2014-04-09 17:44:09',227110,'/products'),
(540846,'2014-04-09 17:44:22',227112,'/home'),
(540847,'2014-04-09 17:44:38',227107,'/products'),
(540848,'2014-04-09 17:44:55',227106,'/the-original-mr-fuzzy'),
(540849,'2014-04-09 17:45:05',227104,'/the-original-mr-fuzzy'),
(540850,'2014-04-09 17:45:08',227110,'/the-original-mr-fuzzy'),
(540851,'2014-04-09 17:45:45',227106,'/cart'),
(540852,'2014-04-09 17:47:08',227107,'/the-original-mr-fuzzy'),
(540853,'2014-04-09 17:47:22',227110,'/cart'),
(540854,'2014-04-09 17:47:29',227106,'/shipping'),
(540855,'2014-04-09 17:49:21',227113,'/home'),
(540856,'2014-04-09 17:49:36',227110,'/shipping'),
(540857,'2014-04-09 17:50:36',227113,'/products'),
(540858,'2014-04-09 17:50:56',227110,'/billing-2'),
(540859,'2014-04-09 17:51:26',227114,'/home'),
(540860,'2014-04-09 17:51:57',227114,'/products'),
(540861,'2014-04-09 17:52:40',227113,'/the-forever-love-bear'),
(540862,'2014-04-09 17:53:50',227110,'/thank-you-for-your-order'),
(540863,'2014-04-09 17:54:38',227114,'/the-original-mr-fuzzy'),
(540864,'2014-04-09 17:55:35',227114,'/cart'),
(540865,'2014-04-09 17:56:29',227115,'/lander-4'),
(540866,'2014-04-09 17:57:02',227116,'/lander-2'),
(540867,'2014-04-09 17:57:37',227114,'/shipping'),
(540868,'2014-04-09 17:58:26',227115,'/products'),
(540869,'2014-04-09 18:00:21',227114,'/billing-2'),
(540870,'2014-04-09 18:01:02',227115,'/the-original-mr-fuzzy'),
(540871,'2014-04-09 18:01:48',227117,'/lander-4'),
(540872,'2014-04-09 18:02:18',227115,'/cart'),
(540873,'2014-04-09 18:03:32',227117,'/products'),
(540874,'2014-04-09 18:03:47',227117,'/the-original-mr-fuzzy'),
(540875,'2014-04-09 18:03:58',227118,'/lander-3'),
(540876,'2014-04-09 18:04:31',227119,'/lander-4'),
(540877,'2014-04-09 18:05:22',227120,'/lander-2'),
(540878,'2014-04-09 18:05:27',227115,'/shipping'),
(540879,'2014-04-09 18:06:04',227115,'/billing-2'),
(540880,'2014-04-09 18:06:07',227121,'/lander-4'),
(540881,'2014-04-09 18:06:40',227115,'/thank-you-for-your-order'),
(540882,'2014-04-09 18:07:00',227122,'/lander-3'),
(540883,'2014-04-09 18:07:17',227123,'/lander-4'),
(540884,'2014-04-09 18:07:21',227118,'/products'),
(540885,'2014-04-09 18:07:27',227124,'/lander-4'),
(540886,'2014-04-09 18:08:15',227125,'/lander-4'),
(540887,'2014-04-09 18:09:00',227120,'/products'),
(540888,'2014-04-09 18:09:05',227126,'/lander-3'),
(540889,'2014-04-09 18:09:13',227127,'/home'),
(540890,'2014-04-09 18:09:26',227118,'/the-original-mr-fuzzy'),
(540891,'2014-04-09 18:09:26',227123,'/products'),
(540892,'2014-04-09 18:09:33',227120,'/the-original-mr-fuzzy'),
(540893,'2014-04-09 18:09:41',227128,'/home'),
(540894,'2014-04-09 18:10:06',227129,'/home'),
(540895,'2014-04-09 18:10:10',227126,'/products'),
(540896,'2014-04-09 18:10:14',227124,'/products'),
(540897,'2014-04-09 18:10:46',227123,'/the-birthday-sugar-panda'),
(540898,'2014-04-09 18:10:51',227122,'/products'),
(540899,'2014-04-09 18:11:17',227125,'/products'),
(540900,'2014-04-09 18:11:29',227122,'/the-original-mr-fuzzy'),
(540901,'2014-04-09 18:11:41',227125,'/the-original-mr-fuzzy'),
(540902,'2014-04-09 18:11:45',227126,'/the-original-mr-fuzzy'),
(540903,'2014-04-09 18:14:36',227122,'/cart'),
(540904,'2014-04-09 18:14:41',227124,'/the-original-mr-fuzzy'),
(540905,'2014-04-09 18:14:48',227123,'/cart'),
(540906,'2014-04-09 18:15:38',227123,'/shipping'),
(540907,'2014-04-09 18:16:43',227122,'/shipping'),
(540908,'2014-04-09 18:17:05',227122,'/billing-2'),
(540909,'2014-04-09 18:17:53',227130,'/lander-4'),
(540910,'2014-04-09 18:18:12',227123,'/billing-2'),
(540911,'2014-04-09 18:18:17',227131,'/home'),
(540912,'2014-04-09 18:18:43',227130,'/products'),
(540913,'2014-04-09 18:18:44',227132,'/lander-4'),
(540914,'2014-04-09 18:19:08',227133,'/home'),
(540915,'2014-04-09 18:19:47',227134,'/lander-4'),
(540916,'2014-04-09 18:20:07',227132,'/products'),
(540917,'2014-04-09 18:20:49',227130,'/the-original-mr-fuzzy'),
(540918,'2014-04-09 18:21:25',227135,'/lander-2'),
(540919,'2014-04-09 18:22:10',227136,'/lander-2'),
(540920,'2014-04-09 18:22:23',227123,'/thank-you-for-your-order'),
(540921,'2014-04-09 18:23:13',227131,'/products'),
(540922,'2014-04-09 18:23:17',227132,'/the-original-mr-fuzzy'),
(540923,'2014-04-09 18:23:26',227134,'/products'),
(540924,'2014-04-09 18:24:17',227131,'/the-original-mr-fuzzy'),
(540925,'2014-04-09 18:24:24',227137,'/lander-2'),
(540926,'2014-04-09 18:25:08',227136,'/products'),
(540927,'2014-04-09 18:26:14',227132,'/cart'),
(540928,'2014-04-09 18:26:38',227138,'/lander-4'),
(540929,'2014-04-09 18:27:02',227134,'/the-original-mr-fuzzy'),
(540930,'2014-04-09 18:27:22',227131,'/cart'),
(540931,'2014-04-09 18:28:25',227134,'/cart'),
(540932,'2014-04-09 18:28:26',227131,'/shipping'),
(540933,'2014-04-09 18:28:30',227139,'/lander-3'),
(540934,'2014-04-09 18:28:52',227140,'/lander-2'),
(540935,'2014-04-09 18:28:59',227136,'/the-original-mr-fuzzy'),
(540936,'2014-04-09 18:29:15',227141,'/lander-3'),
(540937,'2014-04-09 18:29:56',227138,'/products'),
(540938,'2014-04-09 18:30:10',227142,'/home'),
(540939,'2014-04-09 18:30:18',227136,'/cart'),
(540940,'2014-04-09 18:30:39',227143,'/lander-3'),
(540941,'2014-04-09 18:31:06',227131,'/billing-2'),
(540942,'2014-04-09 18:31:44',227141,'/products'),
(540943,'2014-04-09 18:32:46',227136,'/shipping'),
(540944,'2014-04-09 18:32:52',227141,'/the-original-mr-fuzzy'),
(540945,'2014-04-09 18:32:52',227144,'/home'),
(540946,'2014-04-09 18:33:16',227143,'/products'),
(540947,'2014-04-09 18:33:28',227144,'/products'),
(540948,'2014-04-09 18:33:41',227138,'/the-birthday-sugar-panda'),
(540949,'2014-04-09 18:34:01',227131,'/thank-you-for-your-order'),
(540950,'2014-04-09 18:34:24',227140,'/products'),
(540951,'2014-04-09 18:34:25',227145,'/lander-2'),
(540952,'2014-04-09 18:34:31',227146,'/home'),
(540953,'2014-04-09 18:34:50',227141,'/cart'),
(540954,'2014-04-09 18:35:10',227136,'/billing-2'),
(540955,'2014-04-09 18:35:30',227143,'/the-original-mr-fuzzy'),
(540956,'2014-04-09 18:36:29',227141,'/shipping'),
(540957,'2014-04-09 18:36:35',227144,'/the-original-mr-fuzzy'),
(540958,'2014-04-09 18:36:55',227140,'/the-original-mr-fuzzy'),
(540959,'2014-04-09 18:37:02',227146,'/products'),
(540960,'2014-04-09 18:37:11',227141,'/billing-2'),
(540961,'2014-04-09 18:37:16',227147,'/lander-2'),
(540962,'2014-04-09 18:38:14',227145,'/products'),
(540963,'2014-04-09 18:38:37',227148,'/lander-2'),
(540964,'2014-04-09 18:38:55',227140,'/cart'),
(540965,'2014-04-09 18:38:56',227149,'/lander-2'),
(540966,'2014-04-09 18:39:49',227150,'/lander-2'),
(540967,'2014-04-09 18:40:12',227150,'/products'),
(540968,'2014-04-09 18:42:27',227145,'/the-original-mr-fuzzy'),
(540969,'2014-04-09 18:42:27',227149,'/products'),
(540970,'2014-04-09 18:42:48',227150,'/the-birthday-sugar-panda'),
(540971,'2014-04-09 18:42:51',227149,'/the-birthday-sugar-panda'),
(540972,'2014-04-09 18:43:57',227148,'/products'),
(540973,'2014-04-09 18:45:09',227151,'/lander-3'),
(540974,'2014-04-09 18:46:00',227152,'/lander-2'),
(540975,'2014-04-09 18:46:37',227148,'/the-original-mr-fuzzy'),
(540976,'2014-04-09 18:47:02',227152,'/products'),
(540977,'2014-04-09 18:47:32',227153,'/home'),
(540978,'2014-04-09 18:48:09',227154,'/home'),
(540979,'2014-04-09 18:49:17',227155,'/lander-4'),
(540980,'2014-04-09 18:49:46',227152,'/the-original-mr-fuzzy'),
(540981,'2014-04-09 18:49:57',227151,'/products'),
(540982,'2014-04-09 18:50:02',227148,'/cart'),
(540983,'2014-04-09 18:50:28',227155,'/products'),
(540984,'2014-04-09 18:50:32',227148,'/shipping'),
(540985,'2014-04-09 18:51:07',227156,'/home'),
(540986,'2014-04-09 18:51:27',227157,'/home'),
(540987,'2014-04-09 18:52:23',227148,'/billing-2'),
(540988,'2014-04-09 18:52:26',227155,'/the-original-mr-fuzzy'),
(540989,'2014-04-09 18:52:59',227158,'/lander-3'),
(540990,'2014-04-09 18:53:13',227152,'/cart'),
(540991,'2014-04-09 18:53:24',227159,'/lander-2'),
(540992,'2014-04-09 18:53:52',227148,'/thank-you-for-your-order'),
(540993,'2014-04-09 18:53:53',227154,'/products'),
(540994,'2014-04-09 18:55:05',227154,'/the-original-mr-fuzzy'),
(540995,'2014-04-09 18:55:11',227160,'/lander-3'),
(540996,'2014-04-09 18:55:28',227161,'/lander-2'),
(540997,'2014-04-09 18:55:50',227162,'/lander-4'),
(540998,'2014-04-09 18:56:37',227162,'/products'),
(540999,'2014-04-09 18:57:07',227163,'/lander-3'),
(541000,'2014-04-09 18:57:14',227164,'/home'),
(541001,'2014-04-09 18:57:33',227165,'/lander-3'),
(541002,'2014-04-09 18:58:03',227154,'/cart'),
(541003,'2014-04-09 18:58:12',227162,'/the-original-mr-fuzzy'),
(541004,'2014-04-09 18:58:24',227161,'/products'),
(541005,'2014-04-09 18:59:15',227166,'/lander-2'),
(541006,'2014-04-09 18:59:57',227161,'/the-forever-love-bear'),
(541007,'2014-04-09 19:00:22',227161,'/cart'),
(541008,'2014-04-09 19:01:57',227162,'/cart'),
(541009,'2014-04-09 19:03:45',227167,'/home'),
(541010,'2014-04-09 19:04:21',227168,'/lander-3'),
(541011,'2014-04-09 19:05:33',227167,'/products'),
(541012,'2014-04-09 19:05:49',227169,'/lander-3'),
(541013,'2014-04-09 19:06:45',227170,'/home'),
(541014,'2014-04-09 19:08:17',227171,'/lander-4'),
(541015,'2014-04-09 19:08:37',227167,'/the-forever-love-bear'),
(541016,'2014-04-09 19:09:08',227172,'/lander-2'),
(541017,'2014-04-09 19:09:49',227173,'/home'),
(541018,'2014-04-09 19:10:03',227168,'/products'),
(541019,'2014-04-09 19:11:25',227174,'/lander-2'),
(541020,'2014-04-09 19:11:58',227175,'/lander-2'),
(541021,'2014-04-09 19:12:06',227176,'/lander-3'),
(541022,'2014-04-09 19:13:41',227172,'/products'),
(541023,'2014-04-09 19:13:53',227176,'/products'),
(541024,'2014-04-09 19:15:10',227172,'/the-original-mr-fuzzy'),
(541025,'2014-04-09 19:15:11',227177,'/lander-3'),
(541026,'2014-04-09 19:15:26',227178,'/lander-3'),
(541027,'2014-04-09 19:15:58',227179,'/lander-3'),
(541028,'2014-04-09 19:16:21',227178,'/products'),
(541029,'2014-04-09 19:16:37',227176,'/the-original-mr-fuzzy'),
(541030,'2014-04-09 19:17:16',227175,'/products'),
(541031,'2014-04-09 19:17:28',227180,'/lander-2'),
(541032,'2014-04-09 19:17:32',227181,'/lander-2'),
(541033,'2014-04-09 19:17:36',227172,'/cart'),
(541034,'2014-04-09 19:18:15',227178,'/the-original-mr-fuzzy'),
(541035,'2014-04-09 19:18:23',227172,'/shipping'),
(541036,'2014-04-09 19:18:35',227182,'/home'),
(541037,'2014-04-09 19:19:19',227172,'/billing-2'),
(541038,'2014-04-09 19:19:21',227183,'/lander-4'),
(541039,'2014-04-09 19:19:38',227175,'/the-original-mr-fuzzy'),
(541040,'2014-04-09 19:20:10',227175,'/cart'),
(541041,'2014-04-09 19:22:14',227184,'/lander-2'),
(541042,'2014-04-09 19:22:28',227181,'/products'),
(541043,'2014-04-09 19:22:37',227172,'/thank-you-for-your-order'),
(541044,'2014-04-09 19:23:30',227181,'/the-birthday-sugar-panda'),
(541045,'2014-04-09 19:24:27',227185,'/home'),
(541046,'2014-04-09 19:24:38',227186,'/lander-2'),
(541047,'2014-04-09 19:24:49',227183,'/products'),
(541048,'2014-04-09 19:26:49',227184,'/products'),
(541049,'2014-04-09 19:28:21',227184,'/the-forever-love-bear'),
(541050,'2014-04-09 19:28:26',227183,'/the-birthday-sugar-panda'),
(541051,'2014-04-09 19:28:42',227187,'/lander-3'),
(541052,'2014-04-09 19:29:39',227188,'/home'),
(541053,'2014-04-09 19:29:56',227186,'/products'),
(541054,'2014-04-09 19:29:59',227189,'/home'),
(541055,'2014-04-09 19:30:12',227184,'/cart'),
(541056,'2014-04-09 19:30:20',227190,'/home'),
(541057,'2014-04-09 19:30:34',227191,'/lander-4'),
(541058,'2014-04-09 19:30:40',227183,'/cart'),
(541059,'2014-04-09 19:30:54',227186,'/the-original-mr-fuzzy'),
(541060,'2014-04-09 19:30:55',227184,'/shipping'),
(541061,'2014-04-09 19:31:35',227192,'/home'),
(541062,'2014-04-09 19:32:08',227193,'/lander-2'),
(541063,'2014-04-09 19:32:09',227189,'/products'),
(541064,'2014-04-09 19:32:09',227194,'/home'),
(541065,'2014-04-09 19:32:31',227195,'/lander-4'),
(541066,'2014-04-09 19:32:47',227183,'/shipping'),
(541067,'2014-04-09 19:32:56',227196,'/home'),
(541068,'2014-04-09 19:33:18',227189,'/the-original-mr-fuzzy'),
(541069,'2014-04-09 19:33:34',227184,'/billing-2'),
(541070,'2014-04-09 19:34:14',227189,'/cart'),
(541071,'2014-04-09 19:34:32',227183,'/billing-2'),
(541072,'2014-04-09 19:34:37',227193,'/products'),
(541073,'2014-04-09 19:35:10',227194,'/products'),
(541074,'2014-04-09 19:35:11',227197,'/lander-3'),
(541075,'2014-04-09 19:35:14',227196,'/products'),
(541076,'2014-04-09 19:35:17',227188,'/products'),
(541077,'2014-04-09 19:35:39',227183,'/thank-you-for-your-order'),
(541078,'2014-04-09 19:35:48',227198,'/lander-2'),
(541079,'2014-04-09 19:35:52',227191,'/products'),
(541080,'2014-04-09 19:36:02',227199,'/lander-2'),
(541081,'2014-04-09 19:36:40',227193,'/the-original-mr-fuzzy'),
(541082,'2014-04-09 19:37:01',227191,'/the-original-mr-fuzzy'),
(541083,'2014-04-09 19:37:19',227194,'/the-original-mr-fuzzy'),
(541084,'2014-04-09 19:37:43',227189,'/shipping'),
(541085,'2014-04-09 19:38:13',227193,'/cart'),
(541086,'2014-04-09 19:38:33',227200,'/lander-4'),
(541087,'2014-04-09 19:39:08',227184,'/thank-you-for-your-order'),
(541088,'2014-04-09 19:39:31',227193,'/shipping'),
(541089,'2014-04-09 19:39:34',227196,'/the-original-mr-fuzzy'),
(541090,'2014-04-09 19:39:41',227188,'/the-original-mr-fuzzy'),
(541091,'2014-04-09 19:40:28',227193,'/billing-2'),
(541092,'2014-04-09 19:40:28',227196,'/cart'),
(541093,'2014-04-09 19:40:30',227199,'/products'),
(541094,'2014-04-09 19:40:53',227201,'/lander-4'),
(541095,'2014-04-09 19:41:42',227202,'/lander-2'),
(541096,'2014-04-09 19:41:47',227188,'/cart'),
(541097,'2014-04-09 19:42:11',227203,'/home'),
(541098,'2014-04-09 19:42:15',227188,'/shipping'),
(541099,'2014-04-09 19:42:15',227199,'/the-original-mr-fuzzy'),
(541100,'2014-04-09 19:43:29',227193,'/thank-you-for-your-order'),
(541101,'2014-04-09 19:44:06',227188,'/billing-2'),
(541102,'2014-04-09 19:44:42',227204,'/home'),
(541103,'2014-04-09 19:44:50',227201,'/products'),
(541104,'2014-04-09 19:45:04',227202,'/products'),
(541105,'2014-04-09 19:46:11',227205,'/lander-4'),
(541106,'2014-04-09 19:46:41',227206,'/lander-2'),
(541107,'2014-04-09 19:47:48',227202,'/the-original-mr-fuzzy'),
(541108,'2014-04-09 19:48:30',227207,'/home'),
(541109,'2014-04-09 19:48:35',227205,'/products'),
(541110,'2014-04-09 19:49:06',227205,'/the-original-mr-fuzzy'),
(541111,'2014-04-09 19:49:08',227201,'/the-original-mr-fuzzy'),
(541112,'2014-04-09 19:49:30',227208,'/home'),
(541113,'2014-04-09 19:50:55',227202,'/cart'),
(541114,'2014-04-09 19:53:46',227207,'/products'),
(541115,'2014-04-09 19:53:49',227202,'/shipping'),
(541116,'2014-04-09 19:55:38',227202,'/billing-2'),
(541117,'2014-04-09 19:56:44',227207,'/the-original-mr-fuzzy'),
(541118,'2014-04-09 19:58:13',227207,'/cart'),
(541119,'2014-04-09 20:01:21',227207,'/shipping'),
(541120,'2014-04-09 20:04:20',227207,'/billing-2'),
(541121,'2014-04-09 20:11:03',227209,'/lander-2'),
(541122,'2014-04-09 20:13:22',227210,'/lander-4'),
(541123,'2014-04-09 20:14:03',227211,'/lander-2'),
(541124,'2014-04-09 20:14:19',227212,'/lander-3'),
(541125,'2014-04-09 20:14:47',227210,'/products'),
(541126,'2014-04-09 20:15:35',227211,'/products'),
(541127,'2014-04-09 20:15:45',227213,'/lander-4'),
(541128,'2014-04-09 20:16:02',227214,'/lander-3'),
(541129,'2014-04-09 20:16:03',227215,'/lander-2'),
(541130,'2014-04-09 20:17:41',227212,'/products'),
(541131,'2014-04-09 20:18:37',227211,'/the-forever-love-bear'),
(541132,'2014-04-09 20:18:59',227210,'/the-original-mr-fuzzy'),
(541133,'2014-04-09 20:19:33',227216,'/lander-3'),
(541134,'2014-04-09 20:19:51',227217,'/lander-2'),
(541135,'2014-04-09 20:19:58',227211,'/cart'),
(541136,'2014-04-09 20:19:58',227212,'/the-original-mr-fuzzy'),
(541137,'2014-04-09 20:20:02',227213,'/products'),
(541138,'2014-04-09 20:20:21',227218,'/home'),
(541139,'2014-04-09 20:21:48',227212,'/cart'),
(541140,'2014-04-09 20:21:50',227219,'/home'),
(541141,'2014-04-09 20:22:07',227213,'/the-forever-love-bear'),
(541142,'2014-04-09 20:22:37',227217,'/products'),
(541143,'2014-04-09 20:23:00',227211,'/shipping'),
(541144,'2014-04-09 20:23:10',227213,'/cart'),
(541145,'2014-04-09 20:23:21',227211,'/billing-2'),
(541146,'2014-04-09 20:23:39',227212,'/shipping'),
(541147,'2014-04-09 20:24:53',227212,'/billing-2'),
(541148,'2014-04-09 20:25:04',227220,'/home'),
(541149,'2014-04-09 20:25:37',227221,'/lander-2'),
(541150,'2014-04-09 20:25:47',227222,'/lander-3'),
(541151,'2014-04-09 20:26:19',227220,'/products'),
(541152,'2014-04-09 20:26:25',227211,'/thank-you-for-your-order'),
(541153,'2014-04-09 20:29:25',227223,'/lander-2'),
(541154,'2014-04-09 20:29:37',227220,'/the-original-mr-fuzzy'),
(541155,'2014-04-09 20:30:52',227224,'/home'),
(541156,'2014-04-09 20:32:41',227225,'/lander-3'),
(541157,'2014-04-09 20:33:47',227225,'/products'),
(541158,'2014-04-09 20:34:26',227226,'/lander-3'),
(541159,'2014-04-09 20:34:54',227227,'/home'),
(541160,'2014-04-09 20:35:26',227224,'/products'),
(541161,'2014-04-09 20:36:35',227224,'/the-original-mr-fuzzy'),
(541162,'2014-04-09 20:39:09',227226,'/products'),
(541163,'2014-04-09 20:44:15',227228,'/home'),
(541164,'2014-04-09 20:44:20',227229,'/lander-4'),
(541165,'2014-04-09 20:46:04',227230,'/lander-3'),
(541166,'2014-04-09 20:46:06',227229,'/products'),
(541167,'2014-04-09 20:46:11',227231,'/home'),
(541168,'2014-04-09 20:47:03',227232,'/lander-3'),
(541169,'2014-04-09 20:47:27',227233,'/lander-3'),
(541170,'2014-04-09 20:47:54',227230,'/products'),
(541171,'2014-04-09 20:48:34',227233,'/products'),
(541172,'2014-04-09 20:48:48',227230,'/the-original-mr-fuzzy'),
(541173,'2014-04-09 20:48:57',227234,'/lander-2'),
(541174,'2014-04-09 20:49:39',227228,'/products'),
(541175,'2014-04-09 20:51:44',227235,'/lander-4'),
(541176,'2014-04-09 20:52:42',227233,'/the-original-mr-fuzzy'),
(541177,'2014-04-09 20:53:11',227233,'/cart'),
(541178,'2014-04-09 20:54:06',227228,'/the-original-mr-fuzzy'),
(541179,'2014-04-09 20:55:53',227236,'/home'),
(541180,'2014-04-09 20:57:06',227228,'/cart'),
(541181,'2014-04-09 20:58:54',227237,'/home'),
(541182,'2014-04-09 20:59:45',227238,'/home'),
(541183,'2014-04-09 21:00:30',227228,'/shipping'),
(541184,'2014-04-09 21:00:59',227239,'/lander-4'),
(541185,'2014-04-09 21:04:39',227238,'/products'),
(541186,'2014-04-09 21:06:13',227240,'/lander-2'),
(541187,'2014-04-09 21:06:50',227240,'/products'),
(541188,'2014-04-09 21:07:43',227240,'/the-original-mr-fuzzy'),
(541189,'2014-04-09 21:09:07',227238,'/the-original-mr-fuzzy'),
(541190,'2014-04-09 21:13:01',227241,'/lander-4'),
(541191,'2014-04-09 21:13:03',227238,'/cart'),
(541192,'2014-04-09 21:13:24',227238,'/shipping'),
(541193,'2014-04-09 21:14:16',227242,'/lander-2'),
(541194,'2014-04-09 21:14:55',227241,'/products'),
(541195,'2014-04-09 21:15:17',227238,'/billing-2'),
(541196,'2014-04-09 21:17:09',227243,'/home'),
(541197,'2014-04-09 21:18:53',227241,'/the-birthday-sugar-panda'),
(541198,'2014-04-09 21:22:05',227241,'/cart'),
(541199,'2014-04-09 21:22:57',227244,'/lander-4'),
(541200,'2014-04-09 21:24:03',227241,'/shipping'),
(541201,'2014-04-09 21:26:32',227241,'/billing-2'),
(541202,'2014-04-09 21:27:13',227245,'/lander-2'),
(541203,'2014-04-09 21:27:45',227246,'/home'),
(541204,'2014-04-09 21:29:11',227247,'/lander-4'),
(541205,'2014-04-09 21:29:13',227248,'/lander-2'),
(541206,'2014-04-09 21:30:18',227247,'/products'),
(541207,'2014-04-09 21:33:59',227247,'/the-original-mr-fuzzy'),
(541208,'2014-04-09 21:35:18',227249,'/lander-3'),
(541209,'2014-04-09 21:38:03',227250,'/home'),
(541210,'2014-04-09 21:40:25',227251,'/lander-2'),
(541211,'2014-04-09 21:41:01',227249,'/products'),
(541212,'2014-04-09 21:42:32',227250,'/products'),
(541213,'2014-04-09 21:44:25',227250,'/the-original-mr-fuzzy'),
(541214,'2014-04-09 21:46:20',227252,'/lander-2'),
(541215,'2014-04-09 21:47:38',227252,'/products'),
(541216,'2014-04-09 21:47:45',227253,'/lander-2'),
(541217,'2014-04-09 21:49:18',227254,'/lander-2'),
(541218,'2014-04-09 21:50:09',227252,'/the-original-mr-fuzzy'),
(541219,'2014-04-09 21:51:04',227255,'/lander-4'),
(541220,'2014-04-09 21:51:54',227254,'/products'),
(541221,'2014-04-09 21:52:20',227256,'/home'),
(541222,'2014-04-09 21:54:11',227254,'/the-original-mr-fuzzy'),
(541223,'2014-04-09 21:55:48',227256,'/products'),
(541224,'2014-04-09 21:58:00',227254,'/cart'),
(541225,'2014-04-09 21:59:15',227254,'/shipping'),
(541226,'2014-04-09 21:59:25',227256,'/the-original-mr-fuzzy'),
(541227,'2014-04-09 21:59:50',227254,'/billing-2'),
(541228,'2014-04-09 22:03:53',227257,'/lander-4'),
(541229,'2014-04-09 22:04:49',227258,'/lander-3'),
(541230,'2014-04-09 22:05:15',227259,'/lander-3'),
(541231,'2014-04-09 22:06:00',227259,'/products'),
(541232,'2014-04-09 22:06:33',227258,'/products'),
(541233,'2014-04-09 22:06:39',227260,'/lander-2'),
(541234,'2014-04-09 22:08:44',227257,'/products'),
(541235,'2014-04-09 22:10:55',227261,'/lander-3'),
(541236,'2014-04-09 22:11:37',227262,'/lander-4'),
(541237,'2014-04-09 22:12:15',227263,'/lander-4'),
(541238,'2014-04-09 22:12:39',227261,'/products'),
(541239,'2014-04-09 22:14:02',227264,'/lander-2'),
(541240,'2014-04-09 22:14:21',227265,'/home'),
(541241,'2014-04-09 22:14:52',227265,'/products'),
(541242,'2014-04-09 22:16:14',227266,'/home'),
(541243,'2014-04-09 22:16:53',227264,'/products'),
(541244,'2014-04-09 22:18:05',227267,'/lander-2'),
(541245,'2014-04-09 22:18:56',227265,'/the-forever-love-bear'),
(541246,'2014-04-09 22:19:02',227264,'/the-original-mr-fuzzy'),
(541247,'2014-04-09 22:19:35',227268,'/lander-3'),
(541248,'2014-04-09 22:20:17',227269,'/lander-2'),
(541249,'2014-04-09 22:20:19',227267,'/products'),
(541250,'2014-04-09 22:20:40',227267,'/the-birthday-sugar-panda'),
(541251,'2014-04-09 22:20:47',227264,'/cart'),
(541252,'2014-04-09 22:21:12',227267,'/cart'),
(541253,'2014-04-09 22:21:16',227269,'/products'),
(541254,'2014-04-09 22:21:48',227270,'/home'),
(541255,'2014-04-09 22:23:31',227268,'/products'),
(541256,'2014-04-09 22:23:35',227271,'/home'),
(541257,'2014-04-09 22:24:03',227269,'/the-original-mr-fuzzy'),
(541258,'2014-04-09 22:24:07',227272,'/lander-3'),
(541259,'2014-04-09 22:24:26',227264,'/shipping'),
(541260,'2014-04-09 22:24:37',227267,'/shipping'),
(541261,'2014-04-09 22:24:42',227269,'/cart'),
(541262,'2014-04-09 22:25:08',227272,'/products'),
(541263,'2014-04-09 22:25:23',227264,'/billing-2'),
(541264,'2014-04-09 22:25:59',227273,'/lander-4'),
(541265,'2014-04-09 22:26:06',227268,'/the-original-mr-fuzzy'),
(541266,'2014-04-09 22:26:32',227274,'/lander-4'),
(541267,'2014-04-09 22:27:16',227267,'/billing-2'),
(541268,'2014-04-09 22:28:07',227275,'/home'),
(541269,'2014-04-09 22:28:22',227271,'/products'),
(541270,'2014-04-09 22:28:22',227272,'/the-original-mr-fuzzy'),
(541271,'2014-04-09 22:28:27',227276,'/lander-4'),
(541272,'2014-04-09 22:28:34',227277,'/home'),
(541273,'2014-04-09 22:29:20',227278,'/home'),
(541274,'2014-04-09 22:29:51',227271,'/the-original-mr-fuzzy'),
(541275,'2014-04-09 22:30:29',227274,'/products'),
(541276,'2014-04-09 22:30:45',227279,'/lander-3'),
(541277,'2014-04-09 22:31:07',227271,'/cart'),
(541278,'2014-04-09 22:31:21',227280,'/lander-3'),
(541279,'2014-04-09 22:31:49',227281,'/lander-3'),
(541280,'2014-04-09 22:32:03',227282,'/lander-3'),
(541281,'2014-04-09 22:32:16',227272,'/cart'),
(541282,'2014-04-09 22:32:32',227282,'/products'),
(541283,'2014-04-09 22:33:01',227267,'/thank-you-for-your-order'),
(541284,'2014-04-09 22:33:08',227274,'/the-original-mr-fuzzy'),
(541285,'2014-04-09 22:33:43',227277,'/products'),
(541286,'2014-04-09 22:33:53',227274,'/cart'),
(541287,'2014-04-09 22:33:53',227280,'/products'),
(541288,'2014-04-09 22:34:13',227283,'/lander-3'),
(541289,'2014-04-09 22:34:19',227284,'/lander-3'),
(541290,'2014-04-09 22:35:59',227285,'/lander-4'),
(541291,'2014-04-09 22:36:06',227274,'/shipping'),
(541292,'2014-04-09 22:36:11',227279,'/products'),
(541293,'2014-04-09 22:36:30',227286,'/lander-4'),
(541294,'2014-04-09 22:36:59',227277,'/the-original-mr-fuzzy'),
(541295,'2014-04-09 22:37:25',227274,'/billing-2'),
(541296,'2014-04-09 22:37:29',227283,'/products'),
(541297,'2014-04-09 22:37:47',227283,'/the-original-mr-fuzzy'),
(541298,'2014-04-09 22:37:59',227280,'/the-original-mr-fuzzy'),
(541299,'2014-04-09 22:39:44',227287,'/home'),
(541300,'2014-04-09 22:39:54',227279,'/the-original-mr-fuzzy'),
(541301,'2014-04-09 22:40:07',227288,'/lander-3'),
(541302,'2014-04-09 22:40:25',227289,'/lander-4'),
(541303,'2014-04-09 22:40:32',227280,'/cart'),
(541304,'2014-04-09 22:40:55',227290,'/lander-2'),
(541305,'2014-04-09 22:41:03',227280,'/shipping'),
(541306,'2014-04-09 22:41:04',227287,'/products'),
(541307,'2014-04-09 22:41:46',227286,'/products'),
(541308,'2014-04-09 22:41:58',227287,'/the-original-mr-fuzzy'),
(541309,'2014-04-09 22:42:17',227280,'/billing-2'),
(541310,'2014-04-09 22:43:12',227291,'/lander-3'),
(541311,'2014-04-09 22:43:56',227286,'/the-original-mr-fuzzy'),
(541312,'2014-04-09 22:44:55',227288,'/products'),
(541313,'2014-04-09 22:45:29',227292,'/lander-2'),
(541314,'2014-04-09 22:45:40',227280,'/thank-you-for-your-order'),
(541315,'2014-04-09 22:46:21',227290,'/products'),
(541316,'2014-04-09 22:46:45',227293,'/lander-4'),
(541317,'2014-04-09 22:47:04',227288,'/the-forever-love-bear'),
(541318,'2014-04-09 22:47:15',227293,'/products'),
(541319,'2014-04-09 22:47:21',227292,'/products'),
(541320,'2014-04-09 22:47:51',227293,'/the-birthday-sugar-panda'),
(541321,'2014-04-09 22:48:39',227292,'/the-original-mr-fuzzy'),
(541322,'2014-04-09 22:49:43',227290,'/the-forever-love-bear'),
(541323,'2014-04-09 22:49:50',227288,'/cart'),
(541324,'2014-04-09 22:49:59',227293,'/cart'),
(541325,'2014-04-09 22:52:42',227293,'/shipping'),
(541326,'2014-04-09 22:52:52',227294,'/home'),
(541327,'2014-04-09 22:54:34',227293,'/billing-2'),
(541328,'2014-04-09 22:56:43',227295,'/lander-2'),
(541329,'2014-04-09 23:00:11',227296,'/lander-4'),
(541330,'2014-04-09 23:02:13',227296,'/products'),
(541331,'2014-04-09 23:05:22',227297,'/lander-3'),
(541332,'2014-04-09 23:05:28',227296,'/the-original-mr-fuzzy'),
(541333,'2014-04-09 23:07:27',227296,'/cart'),
(541334,'2014-04-09 23:08:25',227296,'/shipping'),
(541335,'2014-04-09 23:09:24',227297,'/products'),
(541336,'2014-04-09 23:10:20',227297,'/the-original-mr-fuzzy'),
(541337,'2014-04-09 23:10:50',227296,'/billing-2'),
(541338,'2014-04-09 23:13:30',227298,'/home'),
(541339,'2014-04-09 23:14:01',227299,'/lander-2'),
(541340,'2014-04-09 23:29:18',227300,'/lander-3'),
(541341,'2014-04-09 23:31:02',227300,'/products'),
(541342,'2014-04-09 23:31:57',227301,'/home'),
(541343,'2014-04-09 23:37:49',227302,'/home'),
(541344,'2014-04-09 23:37:49',227303,'/home'),
(541345,'2014-04-09 23:39:20',227304,'/lander-3'),
(541346,'2014-04-09 23:41:14',227305,'/lander-2'),
(541347,'2014-04-09 23:41:53',227304,'/products'),
(541348,'2014-04-09 23:42:04',227306,'/lander-4'),
(541349,'2014-04-09 23:43:36',227306,'/products'),
(541350,'2014-04-09 23:44:18',227307,'/lander-2'),
(541351,'2014-04-09 23:44:32',227308,'/lander-2'),
(541352,'2014-04-09 23:44:41',227305,'/products'),
(541353,'2014-04-09 23:44:43',227306,'/the-original-mr-fuzzy'),
(541354,'2014-04-09 23:47:47',227306,'/cart'),
(541355,'2014-04-09 23:48:10',227305,'/the-original-mr-fuzzy'),
(541356,'2014-04-09 23:49:23',227308,'/products'),
(541357,'2014-04-09 23:51:17',227306,'/shipping'),
(541358,'2014-04-09 23:51:21',227309,'/lander-3'),
(541359,'2014-04-09 23:52:37',227309,'/products'),
(541360,'2014-04-09 23:53:05',227308,'/the-original-mr-fuzzy'),
(541361,'2014-04-09 23:54:16',227309,'/the-original-mr-fuzzy'),
(541362,'2014-04-09 23:54:31',227306,'/billing-2'),
(541363,'2014-04-09 23:54:45',227308,'/cart'),
(541364,'2014-04-09 23:56:38',227310,'/lander-4'),
(541365,'2014-04-09 23:58:18',227308,'/shipping'),
(541366,'2014-04-09 23:58:48',227306,'/thank-you-for-your-order'),
(541367,'2014-04-10 00:01:24',227310,'/products'),
(541368,'2014-04-10 00:02:45',227310,'/the-original-mr-fuzzy'),
(541369,'2014-04-10 00:03:17',227311,'/home'),
(541370,'2014-04-10 00:05:04',227312,'/lander-4'),
(541371,'2014-04-10 00:05:07',227310,'/cart'),
(541372,'2014-04-10 00:05:16',227313,'/lander-3'),
(541373,'2014-04-10 00:08:48',227312,'/products'),
(541374,'2014-04-10 00:10:21',227312,'/the-original-mr-fuzzy'),
(541375,'2014-04-10 00:11:21',227314,'/home'),
(541376,'2014-04-10 00:17:01',227314,'/products'),
(541377,'2014-04-10 00:20:07',227315,'/lander-4'),
(541378,'2014-04-10 00:20:26',227314,'/the-original-mr-fuzzy'),
(541379,'2014-04-10 00:30:08',227316,'/home'),
(541380,'2014-04-10 00:31:21',227317,'/home'),
(541381,'2014-04-10 00:32:03',227317,'/products'),
(541382,'2014-04-10 00:36:57',227318,'/home'),
(541383,'2014-04-10 00:37:23',227319,'/home'),
(541384,'2014-04-10 00:38:42',227319,'/products'),
(541385,'2014-04-10 00:39:39',227320,'/lander-4'),
(541386,'2014-04-10 00:42:02',227319,'/the-original-mr-fuzzy'),
(541387,'2014-04-10 00:44:50',227319,'/cart'),
(541388,'2014-04-10 00:44:53',227321,'/home'),
(541389,'2014-04-10 00:46:49',227321,'/products'),
(541390,'2014-04-10 00:48:10',227319,'/shipping'),
(541391,'2014-04-10 00:48:37',227321,'/the-original-mr-fuzzy'),
(541392,'2014-04-10 00:50:44',227322,'/lander-2'),
(541393,'2014-04-10 00:50:53',227319,'/billing-2'),
(541394,'2014-04-10 00:51:25',227321,'/cart'),
(541395,'2014-04-10 00:53:12',227322,'/products'),
(541396,'2014-04-10 00:53:32',227321,'/shipping'),
(541397,'2014-04-10 00:56:17',227323,'/home'),
(541398,'2014-04-10 00:56:21',227322,'/the-original-mr-fuzzy'),
(541399,'2014-04-10 00:57:41',227324,'/lander-3'),
(541400,'2014-04-10 00:57:53',227322,'/cart'),
(541401,'2014-04-10 00:58:37',227323,'/products'),
(541402,'2014-04-10 00:58:52',227325,'/lander-2'),
(541403,'2014-04-10 00:59:25',227326,'/home'),
(541404,'2014-04-10 00:59:55',227323,'/the-original-mr-fuzzy'),
(541405,'2014-04-10 01:01:06',227326,'/products'),
(541406,'2014-04-10 01:01:57',227327,'/home'),
(541407,'2014-04-10 01:03:51',227327,'/products'),
(541408,'2014-04-10 01:05:02',227327,'/the-original-mr-fuzzy'),
(541409,'2014-04-10 01:07:34',227327,'/cart'),
(541410,'2014-04-10 01:11:22',227327,'/shipping'),
(541411,'2014-04-10 01:12:01',227327,'/billing-2'),
(541412,'2014-04-10 01:26:49',227328,'/lander-2'),
(541413,'2014-04-10 01:30:35',227328,'/products'),
(541414,'2014-04-10 01:32:22',227328,'/the-original-mr-fuzzy'),
(541415,'2014-04-10 01:32:43',227329,'/lander-4'),
(541416,'2014-04-10 01:34:44',227330,'/home'),
(541417,'2014-04-10 01:35:01',227331,'/lander-4'),
(541418,'2014-04-10 01:35:20',227332,'/home'),
(541419,'2014-04-10 01:36:19',227328,'/cart'),
(541420,'2014-04-10 01:37:55',227328,'/shipping'),
(541421,'2014-04-10 01:38:32',227328,'/billing-2'),
(541422,'2014-04-10 01:39:13',227330,'/products'),
(541423,'2014-04-10 01:39:53',227330,'/the-original-mr-fuzzy'),
(541424,'2014-04-10 01:40:42',227330,'/cart'),
(541425,'2014-04-10 01:40:50',227333,'/home'),
(541426,'2014-04-10 01:42:53',227334,'/home'),
(541427,'2014-04-10 01:44:09',227330,'/shipping'),
(541428,'2014-04-10 01:44:22',227334,'/products'),
(541429,'2014-04-10 01:44:54',227330,'/billing-2'),
(541430,'2014-04-10 01:44:57',227335,'/lander-2'),
(541431,'2014-04-10 01:46:32',227334,'/the-original-mr-fuzzy'),
(541432,'2014-04-10 01:47:39',227336,'/home'),
(541433,'2014-04-10 01:47:41',227335,'/products'),
(541434,'2014-04-10 01:48:50',227337,'/lander-2'),
(541435,'2014-04-10 01:49:18',227334,'/cart'),
(541436,'2014-04-10 01:49:59',227337,'/products'),
(541437,'2014-04-10 01:50:38',227334,'/shipping'),
(541438,'2014-04-10 01:50:54',227337,'/the-original-mr-fuzzy'),
(541439,'2014-04-10 01:51:52',227335,'/the-original-mr-fuzzy'),
(541440,'2014-04-10 01:59:28',227338,'/lander-4'),
(541441,'2014-04-10 02:03:46',227339,'/home'),
(541442,'2014-04-10 02:04:42',227340,'/lander-2'),
(541443,'2014-04-10 02:05:01',227338,'/products'),
(541444,'2014-04-10 02:05:36',227338,'/the-original-mr-fuzzy'),
(541445,'2014-04-10 02:07:18',227341,'/lander-4'),
(541446,'2014-04-10 02:09:17',227338,'/cart'),
(541447,'2014-04-10 02:09:37',227341,'/products'),
(541448,'2014-04-10 02:11:56',227342,'/lander-3'),
(541449,'2014-04-10 02:12:27',227338,'/shipping'),
(541450,'2014-04-10 02:13:57',227341,'/the-original-mr-fuzzy'),
(541451,'2014-04-10 02:14:04',227338,'/billing-2'),
(541452,'2014-04-10 02:14:22',227342,'/products'),
(541453,'2014-04-10 02:14:31',227343,'/lander-2'),
(541454,'2014-04-10 02:14:37',227344,'/lander-4'),
(541455,'2014-04-10 02:15:24',227345,'/home'),
(541456,'2014-04-10 02:15:49',227345,'/products'),
(541457,'2014-04-10 02:16:21',227342,'/the-birthday-sugar-panda'),
(541458,'2014-04-10 02:16:46',227346,'/home'),
(541459,'2014-04-10 02:16:55',227345,'/the-original-mr-fuzzy'),
(541460,'2014-04-10 02:17:22',227345,'/cart'),
(541461,'2014-04-10 02:18:01',227346,'/products'),
(541462,'2014-04-10 02:18:07',227345,'/shipping'),
(541463,'2014-04-10 02:18:44',227342,'/cart'),
(541464,'2014-04-10 02:19:34',227338,'/thank-you-for-your-order'),
(541465,'2014-04-10 02:21:32',227347,'/lander-3'),
(541466,'2014-04-10 02:21:45',227346,'/the-original-mr-fuzzy'),
(541467,'2014-04-10 02:24:37',227348,'/lander-2'),
(541468,'2014-04-10 02:24:41',227349,'/lander-3'),
(541469,'2014-04-10 02:24:46',227347,'/products'),
(541470,'2014-04-10 02:25:57',227348,'/products'),
(541471,'2014-04-10 02:27:50',227348,'/the-original-mr-fuzzy'),
(541472,'2014-04-10 02:30:32',227350,'/lander-4'),
(541473,'2014-04-10 02:31:12',227351,'/home'),
(541474,'2014-04-10 02:33:11',227352,'/lander-3'),
(541475,'2014-04-10 02:36:40',227351,'/products'),
(541476,'2014-04-10 02:38:10',227353,'/lander-4'),
(541477,'2014-04-10 02:38:15',227354,'/lander-2'),
(541478,'2014-04-10 02:38:33',227353,'/products'),
(541479,'2014-04-10 02:38:39',227355,'/lander-3'),
(541480,'2014-04-10 02:38:52',227356,'/lander-2'),
(541481,'2014-04-10 02:39:02',227351,'/the-original-mr-fuzzy'),
(541482,'2014-04-10 02:40:02',227353,'/the-original-mr-fuzzy'),
(541483,'2014-04-10 02:40:07',227356,'/products'),
(541484,'2014-04-10 02:40:59',227353,'/cart'),
(541485,'2014-04-10 02:41:02',227351,'/cart'),
(541486,'2014-04-10 02:43:09',227357,'/lander-4'),
(541487,'2014-04-10 02:43:42',227354,'/products'),
(541488,'2014-04-10 02:44:07',227357,'/products'),
(541489,'2014-04-10 02:44:45',227356,'/the-original-mr-fuzzy'),
(541490,'2014-04-10 02:47:58',227358,'/lander-3'),
(541491,'2014-04-10 02:48:13',227354,'/the-original-mr-fuzzy'),
(541492,'2014-04-10 02:48:43',227359,'/home'),
(541493,'2014-04-10 02:49:37',227360,'/lander-3'),
(541494,'2014-04-10 02:51:36',227360,'/products'),
(541495,'2014-04-10 02:51:36',227361,'/lander-2'),
(541496,'2014-04-10 02:53:24',227360,'/the-original-mr-fuzzy'),
(541497,'2014-04-10 02:53:43',227358,'/products'),
(541498,'2014-04-10 02:54:15',227358,'/the-original-mr-fuzzy'),
(541499,'2014-04-10 02:54:29',227359,'/products'),
(541500,'2014-04-10 02:56:00',227362,'/lander-4'),
(541501,'2014-04-10 02:56:14',227358,'/cart'),
(541502,'2014-04-10 02:56:25',227360,'/cart'),
(541503,'2014-04-10 02:58:54',227363,'/home'),
(541504,'2014-04-10 03:02:18',227363,'/products'),
(541505,'2014-04-10 03:19:26',227364,'/lander-3'),
(541506,'2014-04-10 03:20:24',227364,'/products'),
(541507,'2014-04-10 03:23:05',227364,'/the-birthday-sugar-panda'),
(541508,'2014-04-10 03:23:47',227365,'/home'),
(541509,'2014-04-10 03:24:21',227366,'/home'),
(541510,'2014-04-10 03:26:00',227365,'/products'),
(541511,'2014-04-10 03:28:12',227367,'/lander-2'),
(541512,'2014-04-10 03:28:32',227366,'/products'),
(541513,'2014-04-10 03:29:21',227365,'/the-original-mr-fuzzy'),
(541514,'2014-04-10 03:31:29',227367,'/products'),
(541515,'2014-04-10 03:32:36',227366,'/the-original-mr-fuzzy'),
(541516,'2014-04-10 03:32:41',227367,'/the-birthday-sugar-panda'),
(541517,'2014-04-10 03:34:13',227368,'/lander-4'),
(541518,'2014-04-10 03:36:21',227368,'/products'),
(541519,'2014-04-10 03:38:44',227368,'/the-original-mr-fuzzy'),
(541520,'2014-04-10 03:38:48',227369,'/lander-2'),
(541521,'2014-04-10 03:38:59',227370,'/lander-3'),
(541522,'2014-04-10 03:43:12',227371,'/lander-3'),
(541523,'2014-04-10 03:43:34',227369,'/products'),
(541524,'2014-04-10 03:47:04',227371,'/products'),
(541525,'2014-04-10 03:47:14',227369,'/the-original-mr-fuzzy'),
(541526,'2014-04-10 03:48:36',227369,'/cart'),
(541527,'2014-04-10 03:49:07',227371,'/the-forever-love-bear'),
(541528,'2014-04-10 03:49:20',227372,'/lander-4'),
(541529,'2014-04-10 03:49:42',227369,'/shipping'),
(541530,'2014-04-10 03:52:16',227369,'/billing-2'),
(541531,'2014-04-10 03:52:51',227373,'/lander-2'),
(541532,'2014-04-10 03:53:05',227372,'/products'),
(541533,'2014-04-10 03:54:01',227373,'/products'),
(541534,'2014-04-10 03:55:07',227374,'/lander-4'),
(541535,'2014-04-10 03:55:56',227369,'/thank-you-for-your-order'),
(541536,'2014-04-10 03:55:59',227373,'/the-birthday-sugar-panda'),
(541537,'2014-04-10 03:56:07',227374,'/products'),
(541538,'2014-04-10 03:56:32',227372,'/the-original-mr-fuzzy'),
(541539,'2014-04-10 03:56:37',227373,'/cart'),
(541540,'2014-04-10 03:57:34',227372,'/cart'),
(541541,'2014-04-10 03:57:37',227375,'/lander-4'),
(541542,'2014-04-10 03:57:38',227376,'/lander-2'),
(541543,'2014-04-10 03:59:15',227375,'/products'),
(541544,'2014-04-10 03:59:50',227374,'/the-original-mr-fuzzy'),
(541545,'2014-04-10 04:08:21',227377,'/lander-4'),
(541546,'2014-04-10 04:09:07',227378,'/lander-3'),
(541547,'2014-04-10 04:16:52',227379,'/lander-3'),
(541548,'2014-04-10 04:16:58',227380,'/home'),
(541549,'2014-04-10 04:18:56',227379,'/products'),
(541550,'2014-04-10 04:19:42',227380,'/products'),
(541551,'2014-04-10 04:20:14',227381,'/home'),
(541552,'2014-04-10 04:21:21',227382,'/lander-2'),
(541553,'2014-04-10 04:22:30',227379,'/the-forever-love-bear'),
(541554,'2014-04-10 04:25:51',227382,'/products'),
(541555,'2014-04-10 04:27:52',227382,'/the-original-mr-fuzzy'),
(541556,'2014-04-10 04:28:56',227383,'/lander-3'),
(541557,'2014-04-10 04:31:10',227382,'/cart'),
(541558,'2014-04-10 04:40:43',227384,'/lander-4'),
(541559,'2014-04-10 04:40:44',227385,'/home'),
(541560,'2014-04-10 04:43:20',227386,'/lander-4'),
(541561,'2014-04-10 04:48:03',227387,'/lander-3'),
(541562,'2014-04-10 04:50:54',227388,'/lander-3'),
(541563,'2014-04-10 04:53:40',227389,'/lander-2'),
(541564,'2014-04-10 04:56:54',227390,'/lander-2'),
(541565,'2014-04-10 04:58:37',227391,'/home'),
(541566,'2014-04-10 05:00:53',227392,'/home'),
(541567,'2014-04-10 05:01:39',227390,'/products'),
(541568,'2014-04-10 05:03:03',227393,'/lander-3'),
(541569,'2014-04-10 05:03:46',227391,'/products'),
(541570,'2014-04-10 05:03:58',227394,'/lander-2'),
(541571,'2014-04-10 05:05:11',227390,'/the-original-mr-fuzzy'),
(541572,'2014-04-10 05:05:59',227395,'/lander-2'),
(541573,'2014-04-10 05:06:01',227393,'/products'),
(541574,'2014-04-10 05:06:17',227391,'/the-birthday-sugar-panda'),
(541575,'2014-04-10 05:07:38',227395,'/products'),
(541576,'2014-04-10 05:07:48',227393,'/the-original-mr-fuzzy'),
(541577,'2014-04-10 05:09:47',227396,'/lander-3'),
(541578,'2014-04-10 05:11:41',227397,'/lander-2'),
(541579,'2014-04-10 05:13:11',227398,'/lander-4'),
(541580,'2014-04-10 05:16:03',227399,'/home'),
(541581,'2014-04-10 05:17:24',227397,'/products'),
(541582,'2014-04-10 05:18:12',227398,'/products'),
(541583,'2014-04-10 05:18:30',227397,'/the-forever-love-bear'),
(541584,'2014-04-10 05:22:30',227398,'/the-birthday-sugar-panda'),
(541585,'2014-04-10 05:29:28',227400,'/lander-2'),
(541586,'2014-04-10 05:33:28',227401,'/lander-2'),
(541587,'2014-04-10 05:33:38',227402,'/home'),
(541588,'2014-04-10 05:34:15',227401,'/products'),
(541589,'2014-04-10 05:34:34',227401,'/the-birthday-sugar-panda'),
(541590,'2014-04-10 05:36:07',227402,'/products'),
(541591,'2014-04-10 05:37:49',227401,'/cart'),
(541592,'2014-04-10 05:38:22',227403,'/home'),
(541593,'2014-04-10 05:40:43',227401,'/shipping'),
(541594,'2014-04-10 05:41:15',227404,'/lander-3'),
(541595,'2014-04-10 05:41:29',227403,'/products'),
(541596,'2014-04-10 05:43:08',227403,'/the-original-mr-fuzzy'),
(541597,'2014-04-10 05:46:34',227405,'/home'),
(541598,'2014-04-10 05:46:49',227404,'/products'),
(541599,'2014-04-10 05:47:29',227405,'/products'),
(541600,'2014-04-10 05:50:08',227405,'/the-forever-love-bear'),
(541601,'2014-04-10 05:52:25',227405,'/cart'),
(541602,'2014-04-10 06:01:33',227406,'/home'),
(541603,'2014-04-10 06:01:58',227407,'/lander-4'),
(541604,'2014-04-10 06:03:19',227408,'/lander-3'),
(541605,'2014-04-10 06:03:37',227406,'/products'),
(541606,'2014-04-10 06:07:12',227409,'/lander-3'),
(541607,'2014-04-10 06:07:14',227406,'/the-original-mr-fuzzy'),
(541608,'2014-04-10 06:09:58',227410,'/lander-3'),
(541609,'2014-04-10 06:11:43',227409,'/products'),
(541610,'2014-04-10 06:12:45',227409,'/the-original-mr-fuzzy'),
(541611,'2014-04-10 06:15:27',227411,'/home'),
(541612,'2014-04-10 06:17:55',227412,'/lander-2'),
(541613,'2014-04-10 06:19:07',227413,'/lander-3'),
(541614,'2014-04-10 06:21:40',227414,'/home'),
(541615,'2014-04-10 06:23:29',227415,'/lander-3'),
(541616,'2014-04-10 06:25:13',227414,'/products'),
(541617,'2014-04-10 06:25:43',227415,'/products'),
(541618,'2014-04-10 06:28:09',227414,'/the-original-mr-fuzzy'),
(541619,'2014-04-10 06:33:07',227416,'/home'),
(541620,'2014-04-10 06:34:34',227416,'/products'),
(541621,'2014-04-10 06:37:04',227416,'/the-original-mr-fuzzy'),
(541622,'2014-04-10 06:37:08',227417,'/lander-4'),
(541623,'2014-04-10 06:40:58',227418,'/lander-2'),
(541624,'2014-04-10 06:44:31',227419,'/lander-3'),
(541625,'2014-04-10 06:54:25',227420,'/lander-2'),
(541626,'2014-04-10 06:56:08',227420,'/products'),
(541627,'2014-04-10 06:58:12',227421,'/lander-4'),
(541628,'2014-04-10 06:59:33',227420,'/the-original-mr-fuzzy'),
(541629,'2014-04-10 06:59:34',227422,'/lander-2'),
(541630,'2014-04-10 07:00:10',227422,'/products'),
(541631,'2014-04-10 07:00:56',227422,'/the-original-mr-fuzzy'),
(541632,'2014-04-10 07:02:17',227421,'/products'),
(541633,'2014-04-10 07:02:46',227421,'/the-original-mr-fuzzy'),
(541634,'2014-04-10 07:03:59',227421,'/cart'),
(541635,'2014-04-10 07:06:36',227423,'/lander-3'),
(541636,'2014-04-10 07:07:42',227421,'/shipping'),
(541637,'2014-04-10 07:09:25',227424,'/lander-4'),
(541638,'2014-04-10 07:09:32',227421,'/billing-2'),
(541639,'2014-04-10 07:09:32',227425,'/lander-4'),
(541640,'2014-04-10 07:09:46',227426,'/lander-2'),
(541641,'2014-04-10 07:10:38',227427,'/lander-3'),
(541642,'2014-04-10 07:10:43',227428,'/lander-2'),
(541643,'2014-04-10 07:11:24',227424,'/products'),
(541644,'2014-04-10 07:12:10',227425,'/products'),
(541645,'2014-04-10 07:12:10',227429,'/home'),
(541646,'2014-04-10 07:13:11',227430,'/lander-4'),
(541647,'2014-04-10 07:13:31',227424,'/the-original-mr-fuzzy'),
(541648,'2014-04-10 07:14:34',227426,'/products'),
(541649,'2014-04-10 07:15:37',227429,'/products'),
(541650,'2014-04-10 07:15:37',227431,'/lander-3'),
(541651,'2014-04-10 07:15:47',227425,'/the-forever-love-bear'),
(541652,'2014-04-10 07:15:59',227424,'/cart'),
(541653,'2014-04-10 07:16:43',227432,'/home'),
(541654,'2014-04-10 07:16:45',227425,'/cart'),
(541655,'2014-04-10 07:18:13',227431,'/products'),
(541656,'2014-04-10 07:18:18',227429,'/the-original-mr-fuzzy'),
(541657,'2014-04-10 07:18:19',227424,'/shipping'),
(541658,'2014-04-10 07:19:26',227424,'/billing-2'),
(541659,'2014-04-10 07:20:31',227431,'/the-original-mr-fuzzy'),
(541660,'2014-04-10 07:20:35',227425,'/shipping'),
(541661,'2014-04-10 07:20:45',227424,'/thank-you-for-your-order'),
(541662,'2014-04-10 07:21:12',227431,'/cart'),
(541663,'2014-04-10 07:21:32',227433,'/lander-3'),
(541664,'2014-04-10 07:23:14',227425,'/billing-2'),
(541665,'2014-04-10 07:23:51',227434,'/lander-3'),
(541666,'2014-04-10 07:28:40',227425,'/thank-you-for-your-order'),
(541667,'2014-04-10 07:29:32',227434,'/products'),
(541668,'2014-04-10 07:31:14',227435,'/lander-3'),
(541669,'2014-04-10 07:39:33',227436,'/lander-4'),
(541670,'2014-04-10 07:39:41',227437,'/lander-4'),
(541671,'2014-04-10 07:41:10',227438,'/lander-3'),
(541672,'2014-04-10 07:42:56',227437,'/products'),
(541673,'2014-04-10 07:43:20',227436,'/products'),
(541674,'2014-04-10 07:43:42',227439,'/lander-2'),
(541675,'2014-04-10 07:44:24',227440,'/lander-2'),
(541676,'2014-04-10 07:46:16',227438,'/products'),
(541677,'2014-04-10 07:52:53',227441,'/lander-3'),
(541678,'2014-04-10 07:53:41',227442,'/lander-3'),
(541679,'2014-04-10 07:55:55',227443,'/home'),
(541680,'2014-04-10 07:56:07',227442,'/products'),
(541681,'2014-04-10 07:57:26',227443,'/products'),
(541682,'2014-04-10 08:00:01',227444,'/home'),
(541683,'2014-04-10 08:00:39',227443,'/the-original-mr-fuzzy'),
(541684,'2014-04-10 08:02:27',227445,'/lander-4'),
(541685,'2014-04-10 08:03:10',227444,'/products'),
(541686,'2014-04-10 08:04:25',227443,'/cart'),
(541687,'2014-04-10 08:07:39',227444,'/the-birthday-sugar-panda'),
(541688,'2014-04-10 08:09:23',227444,'/cart'),
(541689,'2014-04-10 08:16:24',227446,'/lander-3'),
(541690,'2014-04-10 08:21:10',227447,'/lander-2'),
(541691,'2014-04-10 08:22:46',227448,'/lander-3'),
(541692,'2014-04-10 08:24:17',227448,'/products'),
(541693,'2014-04-10 08:26:31',227447,'/products'),
(541694,'2014-04-10 08:28:46',227449,'/home'),
(541695,'2014-04-10 08:28:56',227448,'/the-forever-love-bear'),
(541696,'2014-04-10 08:29:32',227448,'/cart'),
(541697,'2014-04-10 08:29:37',227450,'/home'),
(541698,'2014-04-10 08:30:11',227447,'/the-original-mr-fuzzy'),
(541699,'2014-04-10 08:30:34',227448,'/shipping'),
(541700,'2014-04-10 08:30:50',227450,'/products'),
(541701,'2014-04-10 08:31:23',227448,'/billing-2'),
(541702,'2014-04-10 08:31:26',227451,'/lander-4'),
(541703,'2014-04-10 08:31:40',227452,'/lander-3'),
(541704,'2014-04-10 08:32:07',227452,'/products'),
(541705,'2014-04-10 08:32:34',227450,'/the-original-mr-fuzzy'),
(541706,'2014-04-10 08:33:11',227448,'/thank-you-for-your-order'),
(541707,'2014-04-10 08:33:30',227449,'/products'),
(541708,'2014-04-10 08:34:52',227453,'/home'),
(541709,'2014-04-10 08:35:36',227450,'/cart'),
(541710,'2014-04-10 08:36:41',227449,'/the-original-mr-fuzzy'),
(541711,'2014-04-10 08:37:44',227449,'/cart'),
(541712,'2014-04-10 08:38:14',227449,'/shipping'),
(541713,'2014-04-10 08:39:58',227454,'/lander-3'),
(541714,'2014-04-10 08:40:12',227455,'/lander-4'),
(541715,'2014-04-10 08:42:50',227456,'/lander-3'),
(541716,'2014-04-10 08:43:10',227457,'/lander-2'),
(541717,'2014-04-10 08:43:52',227457,'/products'),
(541718,'2014-04-10 08:44:24',227458,'/home'),
(541719,'2014-04-10 08:44:27',227455,'/products'),
(541720,'2014-04-10 08:44:43',227454,'/products'),
(541721,'2014-04-10 08:45:50',227457,'/the-original-mr-fuzzy'),
(541722,'2014-04-10 08:46:30',227457,'/cart'),
(541723,'2014-04-10 08:46:50',227459,'/lander-2'),
(541724,'2014-04-10 08:46:53',227456,'/products'),
(541725,'2014-04-10 08:47:14',227459,'/products'),
(541726,'2014-04-10 08:48:27',227460,'/lander-2'),
(541727,'2014-04-10 08:49:06',227458,'/products'),
(541728,'2014-04-10 08:49:07',227459,'/the-original-mr-fuzzy'),
(541729,'2014-04-10 08:49:11',227457,'/shipping'),
(541730,'2014-04-10 08:50:08',227456,'/the-original-mr-fuzzy'),
(541731,'2014-04-10 08:50:33',227461,'/lander-3'),
(541732,'2014-04-10 08:50:49',227462,'/lander-4'),
(541733,'2014-04-10 08:50:50',227457,'/billing-2'),
(541734,'2014-04-10 08:51:38',227463,'/lander-3'),
(541735,'2014-04-10 08:51:39',227464,'/home'),
(541736,'2014-04-10 08:52:06',227460,'/products'),
(541737,'2014-04-10 08:52:54',227460,'/the-original-mr-fuzzy'),
(541738,'2014-04-10 08:53:13',227465,'/home'),
(541739,'2014-04-10 08:53:21',227458,'/the-birthday-sugar-panda'),
(541740,'2014-04-10 08:53:25',227457,'/thank-you-for-your-order'),
(541741,'2014-04-10 08:53:35',227463,'/products'),
(541742,'2014-04-10 08:53:54',227461,'/products'),
(541743,'2014-04-10 08:55:38',227466,'/home'),
(541744,'2014-04-10 08:55:59',227462,'/products'),
(541745,'2014-04-10 08:56:06',227463,'/the-original-mr-fuzzy'),
(541746,'2014-04-10 08:56:15',227467,'/lander-3'),
(541747,'2014-04-10 08:56:37',227468,'/lander-3'),
(541748,'2014-04-10 08:56:44',227467,'/products'),
(541749,'2014-04-10 08:57:10',227469,'/home'),
(541750,'2014-04-10 08:57:12',227463,'/cart'),
(541751,'2014-04-10 08:57:20',227465,'/products'),
(541752,'2014-04-10 08:58:03',227463,'/shipping'),
(541753,'2014-04-10 08:59:11',227470,'/lander-2'),
(541754,'2014-04-10 09:00:14',227466,'/products'),
(541755,'2014-04-10 09:00:40',227471,'/lander-2'),
(541756,'2014-04-10 09:01:55',227472,'/lander-2'),
(541757,'2014-04-10 09:01:56',227471,'/products'),
(541758,'2014-04-10 09:02:12',227473,'/lander-2'),
(541759,'2014-04-10 09:02:28',227469,'/products'),
(541760,'2014-04-10 09:03:34',227469,'/the-birthday-sugar-panda'),
(541761,'2014-04-10 09:04:05',227471,'/the-original-mr-fuzzy'),
(541762,'2014-04-10 09:04:54',227471,'/cart'),
(541763,'2014-04-10 09:06:10',227474,'/lander-4'),
(541764,'2014-04-10 09:06:13',227471,'/shipping'),
(541765,'2014-04-10 09:06:22',227475,'/lander-2'),
(541766,'2014-04-10 09:06:25',227476,'/lander-3'),
(541767,'2014-04-10 09:06:40',227469,'/cart'),
(541768,'2014-04-10 09:07:41',227471,'/billing-2'),
(541769,'2014-04-10 09:08:01',227477,'/lander-4'),
(541770,'2014-04-10 09:08:01',227478,'/lander-3'),
(541771,'2014-04-10 09:08:14',227471,'/thank-you-for-your-order'),
(541772,'2014-04-10 09:08:45',227479,'/home'),
(541773,'2014-04-10 09:08:52',227474,'/products'),
(541774,'2014-04-10 09:09:11',227478,'/products'),
(541775,'2014-04-10 09:09:21',227480,'/lander-2'),
(541776,'2014-04-10 09:09:39',227469,'/shipping'),
(541777,'2014-04-10 09:11:37',227474,'/the-original-mr-fuzzy'),
(541778,'2014-04-10 09:12:10',227469,'/billing-2'),
(541779,'2014-04-10 09:12:18',227481,'/lander-2'),
(541780,'2014-04-10 09:13:48',227481,'/products'),
(541781,'2014-04-10 09:13:56',227469,'/thank-you-for-your-order'),
(541782,'2014-04-10 09:14:17',227480,'/products'),
(541783,'2014-04-10 09:14:20',227479,'/products'),
(541784,'2014-04-10 09:15:46',227482,'/home'),
(541785,'2014-04-10 09:16:00',227483,'/lander-3'),
(541786,'2014-04-10 09:16:39',227483,'/products'),
(541787,'2014-04-10 09:16:56',227480,'/the-original-mr-fuzzy'),
(541788,'2014-04-10 09:17:01',227483,'/the-original-mr-fuzzy'),
(541789,'2014-04-10 09:17:40',227484,'/home'),
(541790,'2014-04-10 09:18:09',227485,'/home'),
(541791,'2014-04-10 09:18:13',227486,'/home'),
(541792,'2014-04-10 09:18:54',227487,'/lander-2'),
(541793,'2014-04-10 09:19:52',227484,'/products'),
(541794,'2014-04-10 09:22:17',227484,'/the-original-mr-fuzzy'),
(541795,'2014-04-10 09:22:52',227486,'/products'),
(541796,'2014-04-10 09:22:53',227488,'/home'),
(541797,'2014-04-10 09:23:07',227489,'/lander-2'),
(541798,'2014-04-10 09:23:16',227487,'/products'),
(541799,'2014-04-10 09:24:46',227486,'/the-original-mr-fuzzy'),
(541800,'2014-04-10 09:25:10',227490,'/home'),
(541801,'2014-04-10 09:25:16',227487,'/the-original-mr-fuzzy'),
(541802,'2014-04-10 09:25:34',227489,'/products'),
(541803,'2014-04-10 09:26:16',227491,'/home'),
(541804,'2014-04-10 09:26:26',227486,'/cart'),
(541805,'2014-04-10 09:26:59',227490,'/products'),
(541806,'2014-04-10 09:27:03',227487,'/cart'),
(541807,'2014-04-10 09:27:18',227486,'/shipping'),
(541808,'2014-04-10 09:27:51',227490,'/the-forever-love-bear'),
(541809,'2014-04-10 09:28:17',227491,'/products'),
(541810,'2014-04-10 09:28:52',227490,'/cart'),
(541811,'2014-04-10 09:28:58',227491,'/the-original-mr-fuzzy'),
(541812,'2014-04-10 09:29:39',227486,'/billing-2'),
(541813,'2014-04-10 09:29:39',227489,'/the-original-mr-fuzzy'),
(541814,'2014-04-10 09:30:15',227491,'/cart'),
(541815,'2014-04-10 09:31:17',227491,'/shipping'),
(541816,'2014-04-10 09:31:46',227486,'/thank-you-for-your-order'),
(541817,'2014-04-10 09:32:07',227492,'/lander-3'),
(541818,'2014-04-10 09:32:23',227493,'/lander-2'),
(541819,'2014-04-10 09:32:32',227490,'/shipping'),
(541820,'2014-04-10 09:32:50',227491,'/billing-2'),
(541821,'2014-04-10 09:33:12',227489,'/cart'),
(541822,'2014-04-10 09:33:44',227490,'/billing-2'),
(541823,'2014-04-10 09:34:41',227493,'/products'),
(541824,'2014-04-10 09:35:08',227493,'/the-original-mr-fuzzy'),
(541825,'2014-04-10 09:35:54',227494,'/home'),
(541826,'2014-04-10 09:36:35',227491,'/thank-you-for-your-order'),
(541827,'2014-04-10 09:36:55',227490,'/thank-you-for-your-order'),
(541828,'2014-04-10 09:37:12',227495,'/home'),
(541829,'2014-04-10 09:37:50',227492,'/products'),
(541830,'2014-04-10 09:38:04',227496,'/lander-2'),
(541831,'2014-04-10 09:38:23',227492,'/the-original-mr-fuzzy'),
(541832,'2014-04-10 09:39:05',227494,'/products'),
(541833,'2014-04-10 09:39:07',227497,'/lander-2'),
(541834,'2014-04-10 09:39:25',227494,'/the-original-mr-fuzzy'),
(541835,'2014-04-10 09:40:11',227497,'/products'),
(541836,'2014-04-10 09:40:31',227498,'/lander-3'),
(541837,'2014-04-10 09:40:56',227495,'/products'),
(541838,'2014-04-10 09:41:21',227492,'/cart'),
(541839,'2014-04-10 09:42:20',227492,'/shipping'),
(541840,'2014-04-10 09:42:40',227494,'/cart'),
(541841,'2014-04-10 09:43:12',227492,'/billing-2'),
(541842,'2014-04-10 09:43:45',227497,'/the-original-mr-fuzzy'),
(541843,'2014-04-10 09:44:02',227499,'/lander-4'),
(541844,'2014-04-10 09:44:08',227494,'/shipping'),
(541845,'2014-04-10 09:44:47',227500,'/lander-4'),
(541846,'2014-04-10 09:45:26',227495,'/the-original-mr-fuzzy'),
(541847,'2014-04-10 09:45:45',227501,'/home'),
(541848,'2014-04-10 09:45:58',227498,'/products'),
(541849,'2014-04-10 09:46:41',227492,'/thank-you-for-your-order'),
(541850,'2014-04-10 09:47:29',227502,'/lander-4'),
(541851,'2014-04-10 09:47:34',227501,'/products'),
(541852,'2014-04-10 09:47:49',227503,'/home'),
(541853,'2014-04-10 09:48:00',227504,'/lander-3'),
(541854,'2014-04-10 09:49:11',227499,'/products'),
(541855,'2014-04-10 09:49:25',227505,'/lander-4'),
(541856,'2014-04-10 09:49:52',227499,'/the-birthday-sugar-panda'),
(541857,'2014-04-10 09:50:04',227498,'/the-original-mr-fuzzy'),
(541858,'2014-04-10 09:50:07',227506,'/lander-3'),
(541859,'2014-04-10 09:50:11',227504,'/products'),
(541860,'2014-04-10 09:50:51',227504,'/the-original-mr-fuzzy'),
(541861,'2014-04-10 09:51:13',227507,'/lander-4'),
(541862,'2014-04-10 09:51:42',227501,'/the-forever-love-bear'),
(541863,'2014-04-10 09:52:12',227506,'/products'),
(541864,'2014-04-10 09:54:01',227508,'/home'),
(541865,'2014-04-10 09:54:23',227509,'/lander-4'),
(541866,'2014-04-10 09:54:47',227510,'/home'),
(541867,'2014-04-10 09:54:58',227507,'/products'),
(541868,'2014-04-10 09:54:59',227501,'/cart'),
(541869,'2014-04-10 09:55:12',227508,'/products'),
(541870,'2014-04-10 09:55:19',227511,'/lander-3'),
(541871,'2014-04-10 09:55:29',227501,'/shipping'),
(541872,'2014-04-10 09:55:36',227512,'/home'),
(541873,'2014-04-10 09:56:08',227508,'/the-original-mr-fuzzy'),
(541874,'2014-04-10 09:56:09',227513,'/home'),
(541875,'2014-04-10 09:56:11',227506,'/the-forever-love-bear'),
(541876,'2014-04-10 09:56:15',227512,'/products'),
(541877,'2014-04-10 09:57:26',227511,'/products'),
(541878,'2014-04-10 09:57:46',227501,'/billing-2'),
(541879,'2014-04-10 09:58:49',227506,'/cart'),
(541880,'2014-04-10 09:58:51',227514,'/home'),
(541881,'2014-04-10 09:59:05',227511,'/the-birthday-sugar-panda'),
(541882,'2014-04-10 09:59:21',227507,'/the-original-mr-fuzzy'),
(541883,'2014-04-10 09:59:39',227512,'/the-birthday-sugar-panda'),
(541884,'2014-04-10 09:59:46',227509,'/products'),
(541885,'2014-04-10 10:00:09',227506,'/shipping'),
(541886,'2014-04-10 10:00:18',227515,'/lander-4'),
(541887,'2014-04-10 10:01:24',227511,'/cart'),
(541888,'2014-04-10 10:01:39',227516,'/lander-2'),
(541889,'2014-04-10 10:01:49',227513,'/products'),
(541890,'2014-04-10 10:02:36',227515,'/products'),
(541891,'2014-04-10 10:02:48',227506,'/billing-2'),
(541892,'2014-04-10 10:02:57',227516,'/products'),
(541893,'2014-04-10 10:03:19',227511,'/shipping'),
(541894,'2014-04-10 10:03:21',227501,'/thank-you-for-your-order'),
(541895,'2014-04-10 10:04:06',227506,'/thank-you-for-your-order'),
(541896,'2014-04-10 10:04:14',227509,'/the-original-mr-fuzzy'),
(541897,'2014-04-10 10:05:36',227515,'/the-original-mr-fuzzy'),
(541898,'2014-04-10 10:05:52',227517,'/home'),
(541899,'2014-04-10 10:07:05',227509,'/cart'),
(541900,'2014-04-10 10:07:30',227516,'/the-original-mr-fuzzy'),
(541901,'2014-04-10 10:07:35',227518,'/lander-2'),
(541902,'2014-04-10 10:08:14',227515,'/cart'),
(541903,'2014-04-10 10:08:20',227509,'/shipping'),
(541904,'2014-04-10 10:08:21',227519,'/lander-4'),
(541905,'2014-04-10 10:08:43',227520,'/home'),
(541906,'2014-04-10 10:09:23',227521,'/home'),
(541907,'2014-04-10 10:10:11',227515,'/shipping'),
(541908,'2014-04-10 10:11:28',227509,'/billing-2'),
(541909,'2014-04-10 10:11:35',227522,'/home'),
(541910,'2014-04-10 10:11:46',227515,'/billing-2'),
(541911,'2014-04-10 10:12:13',227523,'/lander-4'),
(541912,'2014-04-10 10:13:15',227518,'/products'),
(541913,'2014-04-10 10:13:44',227523,'/products'),
(541914,'2014-04-10 10:14:18',227523,'/the-original-mr-fuzzy'),
(541915,'2014-04-10 10:15:27',227524,'/lander-4'),
(541916,'2014-04-10 10:15:52',227522,'/products'),
(541917,'2014-04-10 10:16:03',227525,'/lander-3'),
(541918,'2014-04-10 10:16:38',227515,'/thank-you-for-your-order'),
(541919,'2014-04-10 10:16:57',227526,'/lander-3'),
(541920,'2014-04-10 10:17:35',227527,'/lander-4'),
(541921,'2014-04-10 10:17:37',227528,'/lander-4'),
(541922,'2014-04-10 10:17:44',227529,'/lander-3'),
(541923,'2014-04-10 10:17:55',227518,'/the-original-mr-fuzzy'),
(541924,'2014-04-10 10:19:29',227524,'/products'),
(541925,'2014-04-10 10:19:33',227530,'/lander-4'),
(541926,'2014-04-10 10:20:03',227518,'/cart'),
(541927,'2014-04-10 10:20:57',227525,'/products'),
(541928,'2014-04-10 10:20:59',227531,'/lander-4'),
(541929,'2014-04-10 10:21:15',227529,'/products'),
(541930,'2014-04-10 10:21:18',227524,'/the-original-mr-fuzzy'),
(541931,'2014-04-10 10:21:36',227532,'/lander-3'),
(541932,'2014-04-10 10:21:51',227530,'/products'),
(541933,'2014-04-10 10:22:19',227533,'/lander-4'),
(541934,'2014-04-10 10:22:23',227532,'/products'),
(541935,'2014-04-10 10:23:41',227518,'/shipping'),
(541936,'2014-04-10 10:23:43',227525,'/the-original-mr-fuzzy'),
(541937,'2014-04-10 10:23:56',227534,'/lander-2'),
(541938,'2014-04-10 10:24:42',227531,'/products'),
(541939,'2014-04-10 10:24:45',227518,'/billing-2'),
(541940,'2014-04-10 10:25:35',227530,'/the-original-mr-fuzzy'),
(541941,'2014-04-10 10:25:47',227535,'/lander-2'),
(541942,'2014-04-10 10:25:58',227531,'/the-original-mr-fuzzy'),
(541943,'2014-04-10 10:26:05',227532,'/the-birthday-sugar-panda'),
(541944,'2014-04-10 10:26:11',227534,'/products'),
(541945,'2014-04-10 10:27:21',227536,'/lander-3'),
(541946,'2014-04-10 10:27:26',227534,'/the-original-mr-fuzzy'),
(541947,'2014-04-10 10:27:30',227535,'/products'),
(541948,'2014-04-10 10:27:32',227537,'/lander-4'),
(541949,'2014-04-10 10:27:58',227530,'/cart'),
(541950,'2014-04-10 10:28:56',227518,'/thank-you-for-your-order'),
(541951,'2014-04-10 10:29:53',227538,'/lander-4'),
(541952,'2014-04-10 10:30:30',227539,'/home'),
(541953,'2014-04-10 10:31:11',227535,'/the-birthday-sugar-panda'),
(541954,'2014-04-10 10:31:15',227540,'/lander-4'),
(541955,'2014-04-10 10:31:30',227541,'/lander-2'),
(541956,'2014-04-10 10:31:37',227540,'/products'),
(541957,'2014-04-10 10:31:52',227536,'/products'),
(541958,'2014-04-10 10:32:03',227539,'/products'),
(541959,'2014-04-10 10:32:14',227537,'/products'),
(541960,'2014-04-10 10:32:20',227540,'/the-original-mr-fuzzy'),
(541961,'2014-04-10 10:32:37',227535,'/cart'),
(541962,'2014-04-10 10:32:46',227540,'/cart'),
(541963,'2014-04-10 10:33:01',227536,'/the-original-mr-fuzzy'),
(541964,'2014-04-10 10:33:20',227538,'/products'),
(541965,'2014-04-10 10:33:51',227535,'/shipping'),
(541966,'2014-04-10 10:34:11',227542,'/lander-3'),
(541967,'2014-04-10 10:34:32',227543,'/home'),
(541968,'2014-04-10 10:35:18',227543,'/products'),
(541969,'2014-04-10 10:35:32',227537,'/the-original-mr-fuzzy'),
(541970,'2014-04-10 10:35:36',227540,'/shipping'),
(541971,'2014-04-10 10:35:37',227542,'/products'),
(541972,'2014-04-10 10:35:54',227544,'/lander-3'),
(541973,'2014-04-10 10:35:59',227539,'/the-original-mr-fuzzy'),
(541974,'2014-04-10 10:36:00',227542,'/the-forever-love-bear'),
(541975,'2014-04-10 10:36:03',227545,'/home'),
(541976,'2014-04-10 10:36:55',227546,'/home'),
(541977,'2014-04-10 10:37:03',227535,'/billing-2'),
(541978,'2014-04-10 10:37:43',227547,'/home'),
(541979,'2014-04-10 10:38:11',227548,'/lander-2'),
(541980,'2014-04-10 10:38:29',227540,'/billing-2'),
(541981,'2014-04-10 10:38:33',227549,'/lander-3'),
(541982,'2014-04-10 10:38:45',227537,'/cart'),
(541983,'2014-04-10 10:39:11',227550,'/lander-2'),
(541984,'2014-04-10 10:39:15',227543,'/the-original-mr-fuzzy'),
(541985,'2014-04-10 10:39:27',227551,'/lander-4'),
(541986,'2014-04-10 10:39:40',227552,'/home'),
(541987,'2014-04-10 10:40:20',227548,'/products'),
(541988,'2014-04-10 10:40:50',227537,'/shipping'),
(541989,'2014-04-10 10:41:00',227548,'/the-birthday-sugar-panda'),
(541990,'2014-04-10 10:41:08',227553,'/lander-4'),
(541991,'2014-04-10 10:41:39',227537,'/billing-2'),
(541992,'2014-04-10 10:41:51',227540,'/thank-you-for-your-order'),
(541993,'2014-04-10 10:42:30',227554,'/lander-2'),
(541994,'2014-04-10 10:42:49',227535,'/thank-you-for-your-order'),
(541995,'2014-04-10 10:43:19',227555,'/lander-4'),
(541996,'2014-04-10 10:44:11',227550,'/products'),
(541997,'2014-04-10 10:44:48',227556,'/lander-3'),
(541998,'2014-04-10 10:45:23',227552,'/products'),
(541999,'2014-04-10 10:45:33',227553,'/products'),
(542000,'2014-04-10 10:46:37',227557,'/home'),
(542001,'2014-04-10 10:46:56',227537,'/thank-you-for-your-order'),
(542002,'2014-04-10 10:47:39',227558,'/lander-3'),
(542003,'2014-04-10 10:47:40',227559,'/lander-3'),
(542004,'2014-04-10 10:47:48',227552,'/the-original-mr-fuzzy'),
(542005,'2014-04-10 10:47:59',227554,'/products'),
(542006,'2014-04-10 10:48:22',227553,'/the-original-mr-fuzzy'),
(542007,'2014-04-10 10:48:39',227550,'/the-original-mr-fuzzy'),
(542008,'2014-04-10 10:48:41',227560,'/lander-4'),
(542009,'2014-04-10 10:49:58',227561,'/lander-2'),
(542010,'2014-04-10 10:50:05',227562,'/lander-2'),
(542011,'2014-04-10 10:50:08',227563,'/lander-2'),
(542012,'2014-04-10 10:50:12',227554,'/the-birthday-sugar-panda'),
(542013,'2014-04-10 10:50:14',227564,'/lander-3'),
(542014,'2014-04-10 10:50:49',227552,'/cart'),
(542015,'2014-04-10 10:51:14',227552,'/shipping'),
(542016,'2014-04-10 10:51:40',227565,'/lander-3'),
(542017,'2014-04-10 10:51:48',227559,'/products'),
(542018,'2014-04-10 10:51:57',227564,'/products'),
(542019,'2014-04-10 10:52:36',227564,'/the-birthday-sugar-panda'),
(542020,'2014-04-10 10:52:40',227554,'/cart'),
(542021,'2014-04-10 10:53:06',227554,'/shipping'),
(542022,'2014-04-10 10:54:08',227552,'/billing-2'),
(542023,'2014-04-10 10:54:11',227566,'/home'),
(542024,'2014-04-10 10:54:12',227559,'/the-birthday-sugar-panda'),
(542025,'2014-04-10 10:55:39',227554,'/billing-2'),
(542026,'2014-04-10 10:57:04',227559,'/cart'),
(542027,'2014-04-10 10:57:33',227567,'/home'),
(542028,'2014-04-10 10:58:04',227568,'/lander-2'),
(542029,'2014-04-10 10:58:16',227569,'/lander-4'),
(542030,'2014-04-10 10:59:10',227567,'/products'),
(542031,'2014-04-10 11:00:12',227569,'/products'),
(542032,'2014-04-10 11:00:17',227570,'/lander-4'),
(542033,'2014-04-10 11:00:43',227571,'/home'),
(542034,'2014-04-10 11:01:49',227572,'/lander-3'),
(542035,'2014-04-10 11:02:32',227571,'/products'),
(542036,'2014-04-10 11:02:59',227573,'/lander-2'),
(542037,'2014-04-10 11:03:28',227569,'/the-birthday-sugar-panda'),
(542038,'2014-04-10 11:03:47',227567,'/the-original-mr-fuzzy'),
(542039,'2014-04-10 11:04:44',227571,'/the-original-mr-fuzzy'),
(542040,'2014-04-10 11:05:04',227574,'/lander-3'),
(542041,'2014-04-10 11:07:28',227575,'/lander-4'),
(542042,'2014-04-10 11:07:34',227571,'/cart'),
(542043,'2014-04-10 11:10:34',227576,'/home'),
(542044,'2014-04-10 11:10:40',227577,'/lander-3'),
(542045,'2014-04-10 11:15:31',227578,'/lander-3'),
(542046,'2014-04-10 11:15:33',227576,'/products'),
(542047,'2014-04-10 11:16:06',227577,'/products'),
(542048,'2014-04-10 11:17:03',227577,'/the-original-mr-fuzzy'),
(542049,'2014-04-10 11:23:19',227579,'/home'),
(542050,'2014-04-10 11:25:10',227580,'/home'),
(542051,'2014-04-10 11:26:47',227581,'/home'),
(542052,'2014-04-10 11:28:17',227579,'/products'),
(542053,'2014-04-10 11:29:18',227582,'/home'),
(542054,'2014-04-10 11:30:32',227582,'/products'),
(542055,'2014-04-10 11:30:37',227579,'/the-original-mr-fuzzy'),
(542056,'2014-04-10 11:30:42',227583,'/home'),
(542057,'2014-04-10 11:31:33',227584,'/lander-3'),
(542058,'2014-04-10 11:32:08',227579,'/cart'),
(542059,'2014-04-10 11:32:22',227581,'/products'),
(542060,'2014-04-10 11:32:40',227579,'/shipping'),
(542061,'2014-04-10 11:33:29',227585,'/lander-2'),
(542062,'2014-04-10 11:33:57',227585,'/products'),
(542063,'2014-04-10 11:34:13',227586,'/lander-2'),
(542064,'2014-04-10 11:34:41',227582,'/the-forever-love-bear'),
(542065,'2014-04-10 11:35:44',227587,'/lander-4'),
(542066,'2014-04-10 11:36:52',227588,'/lander-2'),
(542067,'2014-04-10 11:37:29',227589,'/lander-4'),
(542068,'2014-04-10 11:37:40',227587,'/products'),
(542069,'2014-04-10 11:38:35',227585,'/the-birthday-sugar-panda'),
(542070,'2014-04-10 11:39:19',227587,'/the-original-mr-fuzzy'),
(542071,'2014-04-10 11:39:22',227588,'/products'),
(542072,'2014-04-10 11:40:44',227590,'/lander-2'),
(542073,'2014-04-10 11:40:56',227585,'/cart'),
(542074,'2014-04-10 11:41:03',227591,'/lander-3'),
(542075,'2014-04-10 11:42:13',227589,'/products'),
(542076,'2014-04-10 11:42:18',227588,'/the-original-mr-fuzzy'),
(542077,'2014-04-10 11:42:49',227589,'/the-original-mr-fuzzy'),
(542078,'2014-04-10 11:43:50',227592,'/lander-2'),
(542079,'2014-04-10 11:44:08',227590,'/products'),
(542080,'2014-04-10 11:46:57',227590,'/the-original-mr-fuzzy'),
(542081,'2014-04-10 11:47:02',227593,'/lander-4'),
(542082,'2014-04-10 11:48:19',227594,'/lander-2'),
(542083,'2014-04-10 11:48:30',227595,'/lander-4'),
(542084,'2014-04-10 11:49:09',227592,'/products'),
(542085,'2014-04-10 11:49:51',227596,'/lander-3'),
(542086,'2014-04-10 11:50:03',227590,'/cart'),
(542087,'2014-04-10 11:51:04',227595,'/products'),
(542088,'2014-04-10 11:51:09',227597,'/home'),
(542089,'2014-04-10 11:52:12',227593,'/products'),
(542090,'2014-04-10 11:52:21',227592,'/the-original-mr-fuzzy'),
(542091,'2014-04-10 11:52:24',227598,'/home'),
(542092,'2014-04-10 11:52:49',227599,'/lander-4'),
(542093,'2014-04-10 11:53:07',227592,'/cart'),
(542094,'2014-04-10 11:53:36',227600,'/lander-3'),
(542095,'2014-04-10 11:53:45',227598,'/products'),
(542096,'2014-04-10 11:54:03',227598,'/the-original-mr-fuzzy'),
(542097,'2014-04-10 11:54:04',227601,'/home'),
(542098,'2014-04-10 11:54:10',227592,'/shipping'),
(542099,'2014-04-10 11:55:04',227593,'/the-original-mr-fuzzy'),
(542100,'2014-04-10 11:55:22',227597,'/products'),
(542101,'2014-04-10 11:55:33',227595,'/the-original-mr-fuzzy'),
(542102,'2014-04-10 11:56:27',227593,'/cart'),
(542103,'2014-04-10 11:56:55',227601,'/products'),
(542104,'2014-04-10 11:58:00',227601,'/the-original-mr-fuzzy'),
(542105,'2014-04-10 11:59:20',227600,'/products'),
(542106,'2014-04-10 11:59:48',227593,'/shipping'),
(542107,'2014-04-10 12:00:38',227593,'/billing-2'),
(542108,'2014-04-10 12:01:25',227602,'/lander-2'),
(542109,'2014-04-10 12:03:23',227603,'/home'),
(542110,'2014-04-10 12:04:19',227602,'/products'),
(542111,'2014-04-10 12:05:13',227603,'/products'),
(542112,'2014-04-10 12:06:17',227593,'/thank-you-for-your-order'),
(542113,'2014-04-10 12:06:35',227604,'/lander-3'),
(542114,'2014-04-10 12:06:35',227605,'/lander-3'),
(542115,'2014-04-10 12:06:39',227606,'/lander-2'),
(542116,'2014-04-10 12:06:57',227607,'/lander-4'),
(542117,'2014-04-10 12:08:34',227602,'/the-original-mr-fuzzy'),
(542118,'2014-04-10 12:08:52',227608,'/lander-2'),
(542119,'2014-04-10 12:09:26',227609,'/lander-2'),
(542120,'2014-04-10 12:09:44',227603,'/the-original-mr-fuzzy'),
(542121,'2014-04-10 12:10:26',227609,'/products'),
(542122,'2014-04-10 12:11:24',227608,'/products'),
(542123,'2014-04-10 12:11:38',227607,'/products'),
(542124,'2014-04-10 12:11:42',227610,'/home'),
(542125,'2014-04-10 12:11:44',227611,'/lander-2'),
(542126,'2014-04-10 12:12:21',227607,'/the-birthday-sugar-panda'),
(542127,'2014-04-10 12:13:31',227609,'/the-original-mr-fuzzy'),
(542128,'2014-04-10 12:14:05',227612,'/lander-2'),
(542129,'2014-04-10 12:14:13',227613,'/home'),
(542130,'2014-04-10 12:14:48',227614,'/home'),
(542131,'2014-04-10 12:16:22',227613,'/products'),
(542132,'2014-04-10 12:16:52',227615,'/lander-2'),
(542133,'2014-04-10 12:16:55',227614,'/products'),
(542134,'2014-04-10 12:17:21',227611,'/products'),
(542135,'2014-04-10 12:17:23',227616,'/home'),
(542136,'2014-04-10 12:17:29',227617,'/lander-2'),
(542137,'2014-04-10 12:18:00',227618,'/lander-4'),
(542138,'2014-04-10 12:18:10',227612,'/products'),
(542139,'2014-04-10 12:19:11',227615,'/products'),
(542140,'2014-04-10 12:19:23',227614,'/the-original-mr-fuzzy'),
(542141,'2014-04-10 12:21:31',227611,'/the-original-mr-fuzzy'),
(542142,'2014-04-10 12:22:05',227611,'/cart'),
(542143,'2014-04-10 12:22:11',227619,'/lander-3'),
(542144,'2014-04-10 12:22:33',227616,'/products'),
(542145,'2014-04-10 12:23:11',227615,'/the-birthday-sugar-panda'),
(542146,'2014-04-10 12:23:53',227620,'/lander-3'),
(542147,'2014-04-10 12:24:34',227611,'/shipping'),
(542148,'2014-04-10 12:24:34',227621,'/lander-4'),
(542149,'2014-04-10 12:24:41',227622,'/lander-3'),
(542150,'2014-04-10 12:25:04',227615,'/cart'),
(542151,'2014-04-10 12:26:00',227623,'/lander-2'),
(542152,'2014-04-10 12:26:07',227616,'/the-original-mr-fuzzy'),
(542153,'2014-04-10 12:26:34',227611,'/billing-2'),
(542154,'2014-04-10 12:26:59',227621,'/products'),
(542155,'2014-04-10 12:27:08',227615,'/shipping'),
(542156,'2014-04-10 12:27:40',227622,'/products'),
(542157,'2014-04-10 12:28:07',227621,'/the-birthday-sugar-panda'),
(542158,'2014-04-10 12:28:29',227615,'/billing-2'),
(542159,'2014-04-10 12:28:33',227611,'/thank-you-for-your-order'),
(542160,'2014-04-10 12:28:33',227624,'/home'),
(542161,'2014-04-10 12:28:48',227625,'/home'),
(542162,'2014-04-10 12:29:30',227621,'/cart'),
(542163,'2014-04-10 12:29:48',227616,'/cart'),
(542164,'2014-04-10 12:30:01',227626,'/home'),
(542165,'2014-04-10 12:30:02',227627,'/lander-4'),
(542166,'2014-04-10 12:30:22',227628,'/lander-3'),
(542167,'2014-04-10 12:31:10',227629,'/lander-4'),
(542168,'2014-04-10 12:31:12',227622,'/the-original-mr-fuzzy'),
(542169,'2014-04-10 12:31:20',227615,'/thank-you-for-your-order'),
(542170,'2014-04-10 12:32:01',227621,'/shipping'),
(542171,'2014-04-10 12:32:18',227630,'/home'),
(542172,'2014-04-10 12:32:27',227621,'/billing-2'),
(542173,'2014-04-10 12:33:17',227631,'/home'),
(542174,'2014-04-10 12:33:33',227630,'/products'),
(542175,'2014-04-10 12:33:38',227632,'/lander-3'),
(542176,'2014-04-10 12:34:28',227631,'/products'),
(542177,'2014-04-10 12:34:53',227628,'/products'),
(542178,'2014-04-10 12:34:57',227621,'/thank-you-for-your-order'),
(542179,'2014-04-10 12:34:58',227627,'/products'),
(542180,'2014-04-10 12:35:44',227627,'/the-original-mr-fuzzy'),
(542181,'2014-04-10 12:35:47',227633,'/lander-3'),
(542182,'2014-04-10 12:36:45',227628,'/the-original-mr-fuzzy'),
(542183,'2014-04-10 12:36:46',227631,'/the-original-mr-fuzzy'),
(542184,'2014-04-10 12:37:28',227634,'/lander-3'),
(542185,'2014-04-10 12:38:28',227627,'/cart'),
(542186,'2014-04-10 12:40:41',227635,'/lander-2'),
(542187,'2014-04-10 12:43:27',227636,'/lander-3'),
(542188,'2014-04-10 12:44:33',227637,'/lander-3'),
(542189,'2014-04-10 12:45:22',227637,'/products'),
(542190,'2014-04-10 12:45:36',227638,'/home'),
(542191,'2014-04-10 12:45:37',227635,'/products'),
(542192,'2014-04-10 12:46:11',227639,'/home'),
(542193,'2014-04-10 12:46:36',227640,'/lander-4'),
(542194,'2014-04-10 12:46:46',227641,'/lander-4'),
(542195,'2014-04-10 12:46:54',227635,'/the-original-mr-fuzzy'),
(542196,'2014-04-10 12:47:14',227642,'/lander-2'),
(542197,'2014-04-10 12:47:41',227643,'/home'),
(542198,'2014-04-10 12:48:43',227635,'/cart'),
(542199,'2014-04-10 12:49:01',227637,'/the-original-mr-fuzzy'),
(542200,'2014-04-10 12:49:49',227642,'/products'),
(542201,'2014-04-10 12:52:01',227641,'/products'),
(542202,'2014-04-10 12:52:01',227642,'/the-original-mr-fuzzy'),
(542203,'2014-04-10 12:52:31',227642,'/cart'),
(542204,'2014-04-10 12:52:56',227641,'/the-original-mr-fuzzy'),
(542205,'2014-04-10 12:53:06',227643,'/products'),
(542206,'2014-04-10 12:53:48',227644,'/lander-2'),
(542207,'2014-04-10 12:53:49',227645,'/home'),
(542208,'2014-04-10 12:54:32',227646,'/lander-4'),
(542209,'2014-04-10 12:55:02',227642,'/shipping'),
(542210,'2014-04-10 12:55:43',227642,'/billing-2'),
(542211,'2014-04-10 12:56:27',227647,'/home'),
(542212,'2014-04-10 12:56:33',227648,'/lander-3'),
(542213,'2014-04-10 12:56:42',227643,'/the-original-mr-fuzzy'),
(542214,'2014-04-10 12:57:18',227644,'/products'),
(542215,'2014-04-10 12:58:05',227649,'/lander-3'),
(542216,'2014-04-10 12:58:58',227650,'/lander-3'),
(542217,'2014-04-10 12:59:04',227651,'/home'),
(542218,'2014-04-10 12:59:07',227642,'/thank-you-for-your-order'),
(542219,'2014-04-10 12:59:10',227647,'/products'),
(542220,'2014-04-10 12:59:38',227644,'/the-original-mr-fuzzy'),
(542221,'2014-04-10 12:59:44',227647,'/the-original-mr-fuzzy'),
(542222,'2014-04-10 13:01:28',227652,'/lander-4'),
(542223,'2014-04-10 13:01:56',227653,'/lander-4'),
(542224,'2014-04-10 13:03:07',227654,'/lander-4'),
(542225,'2014-04-10 13:03:14',227655,'/lander-2'),
(542226,'2014-04-10 13:03:33',227644,'/cart'),
(542227,'2014-04-10 13:03:34',227650,'/products'),
(542228,'2014-04-10 13:04:03',227656,'/lander-3'),
(542229,'2014-04-10 13:04:44',227651,'/products'),
(542230,'2014-04-10 13:05:04',227657,'/home'),
(542231,'2014-04-10 13:05:08',227658,'/lander-4'),
(542232,'2014-04-10 13:05:32',227653,'/products'),
(542233,'2014-04-10 13:06:45',227659,'/home'),
(542234,'2014-04-10 13:06:51',227658,'/products'),
(542235,'2014-04-10 13:07:18',227660,'/home'),
(542236,'2014-04-10 13:07:26',227651,'/the-original-mr-fuzzy'),
(542237,'2014-04-10 13:07:40',227661,'/home'),
(542238,'2014-04-10 13:08:02',227650,'/the-original-mr-fuzzy'),
(542239,'2014-04-10 13:09:30',227662,'/lander-2'),
(542240,'2014-04-10 13:09:50',227653,'/the-original-mr-fuzzy'),
(542241,'2014-04-10 13:10:29',227651,'/cart'),
(542242,'2014-04-10 13:11:22',227660,'/products'),
(542243,'2014-04-10 13:11:32',227651,'/shipping'),
(542244,'2014-04-10 13:12:00',227663,'/home'),
(542245,'2014-04-10 13:12:21',227664,'/lander-4'),
(542246,'2014-04-10 13:12:46',227661,'/products'),
(542247,'2014-04-10 13:13:19',227662,'/products'),
(542248,'2014-04-10 13:15:13',227665,'/home'),
(542249,'2014-04-10 13:15:40',227660,'/the-original-mr-fuzzy'),
(542250,'2014-04-10 13:16:05',227666,'/home'),
(542251,'2014-04-10 13:16:36',227666,'/products'),
(542252,'2014-04-10 13:16:40',227667,'/lander-2'),
(542253,'2014-04-10 13:16:50',227664,'/products'),
(542254,'2014-04-10 13:17:13',227662,'/the-original-mr-fuzzy'),
(542255,'2014-04-10 13:17:34',227668,'/home'),
(542256,'2014-04-10 13:17:46',227667,'/products'),
(542257,'2014-04-10 13:17:48',227669,'/lander-2'),
(542258,'2014-04-10 13:18:12',227670,'/lander-3'),
(542259,'2014-04-10 13:18:27',227667,'/the-original-mr-fuzzy'),
(542260,'2014-04-10 13:18:47',227660,'/cart'),
(542261,'2014-04-10 13:18:47',227664,'/the-original-mr-fuzzy'),
(542262,'2014-04-10 13:18:51',227666,'/the-original-mr-fuzzy'),
(542263,'2014-04-10 13:19:16',227671,'/lander-3'),
(542264,'2014-04-10 13:19:23',227672,'/lander-2'),
(542265,'2014-04-10 13:20:48',227667,'/cart'),
(542266,'2014-04-10 13:21:12',227673,'/home'),
(542267,'2014-04-10 13:21:17',227671,'/products'),
(542268,'2014-04-10 13:21:26',227674,'/lander-3'),
(542269,'2014-04-10 13:21:48',227667,'/shipping'),
(542270,'2014-04-10 13:21:55',227675,'/home'),
(542271,'2014-04-10 13:22:58',227676,'/lander-4'),
(542272,'2014-04-10 13:23:13',227671,'/the-original-mr-fuzzy'),
(542273,'2014-04-10 13:23:19',227669,'/products'),
(542274,'2014-04-10 13:23:20',227677,'/home'),
(542275,'2014-04-10 13:24:10',227669,'/the-original-mr-fuzzy'),
(542276,'2014-04-10 13:24:14',227678,'/lander-2'),
(542277,'2014-04-10 13:24:16',227673,'/products'),
(542278,'2014-04-10 13:24:29',227679,'/lander-3'),
(542279,'2014-04-10 13:25:43',227680,'/lander-3'),
(542280,'2014-04-10 13:25:48',227671,'/cart'),
(542281,'2014-04-10 13:25:56',227674,'/products'),
(542282,'2014-04-10 13:26:11',227669,'/cart'),
(542283,'2014-04-10 13:27:02',227681,'/home'),
(542284,'2014-04-10 13:27:14',227677,'/products'),
(542285,'2014-04-10 13:27:27',227682,'/lander-2'),
(542286,'2014-04-10 13:27:42',227669,'/shipping'),
(542287,'2014-04-10 13:28:11',227683,'/lander-2'),
(542288,'2014-04-10 13:28:17',227684,'/lander-4'),
(542289,'2014-04-10 13:28:18',227678,'/products'),
(542290,'2014-04-10 13:28:21',227680,'/products'),
(542291,'2014-04-10 13:28:23',227674,'/the-original-mr-fuzzy'),
(542292,'2014-04-10 13:29:02',227677,'/the-original-mr-fuzzy'),
(542293,'2014-04-10 13:29:08',227685,'/lander-3'),
(542294,'2014-04-10 13:29:43',227678,'/the-original-mr-fuzzy'),
(542295,'2014-04-10 13:30:47',227686,'/home'),
(542296,'2014-04-10 13:31:40',227687,'/home'),
(542297,'2014-04-10 13:31:52',227677,'/cart'),
(542298,'2014-04-10 13:32:07',227682,'/products'),
(542299,'2014-04-10 13:32:30',227677,'/shipping'),
(542300,'2014-04-10 13:33:19',227683,'/products'),
(542301,'2014-04-10 13:33:32',227682,'/the-original-mr-fuzzy'),
(542302,'2014-04-10 13:34:07',227684,'/products'),
(542303,'2014-04-10 13:34:17',227677,'/billing-2'),
(542304,'2014-04-10 13:35:52',227683,'/the-original-mr-fuzzy'),
(542305,'2014-04-10 13:36:35',227688,'/lander-3'),
(542306,'2014-04-10 13:37:39',227689,'/lander-2'),
(542307,'2014-04-10 13:37:58',227684,'/the-original-mr-fuzzy'),
(542308,'2014-04-10 13:38:03',227677,'/thank-you-for-your-order'),
(542309,'2014-04-10 13:38:14',227689,'/products'),
(542310,'2014-04-10 13:39:04',227689,'/the-original-mr-fuzzy'),
(542311,'2014-04-10 13:39:12',227690,'/home'),
(542312,'2014-04-10 13:39:43',227691,'/lander-2'),
(542313,'2014-04-10 13:40:17',227684,'/cart'),
(542314,'2014-04-10 13:40:38',227692,'/lander-4'),
(542315,'2014-04-10 13:41:16',227688,'/products'),
(542316,'2014-04-10 13:43:48',227688,'/the-original-mr-fuzzy'),
(542317,'2014-04-10 13:44:37',227692,'/products'),
(542318,'2014-04-10 13:44:53',227693,'/home'),
(542319,'2014-04-10 13:45:23',227692,'/the-original-mr-fuzzy'),
(542320,'2014-04-10 13:45:38',227694,'/home'),
(542321,'2014-04-10 13:46:30',227688,'/cart'),
(542322,'2014-04-10 13:46:39',227695,'/lander-4'),
(542323,'2014-04-10 13:46:48',227696,'/lander-4'),
(542324,'2014-04-10 13:46:55',227697,'/lander-2'),
(542325,'2014-04-10 13:47:37',227694,'/products'),
(542326,'2014-04-10 13:47:52',227692,'/cart'),
(542327,'2014-04-10 13:48:09',227697,'/products'),
(542328,'2014-04-10 13:48:22',227688,'/shipping'),
(542329,'2014-04-10 13:48:46',227695,'/products'),
(542330,'2014-04-10 13:49:06',227688,'/billing-2'),
(542331,'2014-04-10 13:49:13',227698,'/lander-2'),
(542332,'2014-04-10 13:49:48',227695,'/the-original-mr-fuzzy'),
(542333,'2014-04-10 13:50:49',227697,'/the-original-mr-fuzzy'),
(542334,'2014-04-10 13:50:58',227698,'/products'),
(542335,'2014-04-10 13:51:23',227692,'/shipping'),
(542336,'2014-04-10 13:52:08',227698,'/the-original-mr-fuzzy'),
(542337,'2014-04-10 13:52:14',227692,'/billing-2'),
(542338,'2014-04-10 13:53:11',227699,'/lander-4'),
(542339,'2014-04-10 13:53:26',227700,'/lander-2'),
(542340,'2014-04-10 13:54:40',227699,'/products'),
(542341,'2014-04-10 13:54:43',227697,'/cart'),
(542342,'2014-04-10 13:56:31',227701,'/lander-4'),
(542343,'2014-04-10 13:56:37',227699,'/the-original-mr-fuzzy'),
(542344,'2014-04-10 13:56:40',227702,'/lander-4'),
(542345,'2014-04-10 13:57:07',227703,'/lander-4'),
(542346,'2014-04-10 13:57:19',227699,'/cart'),
(542347,'2014-04-10 13:58:00',227704,'/lander-2'),
(542348,'2014-04-10 13:58:26',227703,'/products'),
(542349,'2014-04-10 13:58:52',227705,'/home'),
(542350,'2014-04-10 13:59:43',227706,'/lander-2'),
(542351,'2014-04-10 14:00:02',227703,'/the-original-mr-fuzzy'),
(542352,'2014-04-10 14:00:36',227707,'/home'),
(542353,'2014-04-10 14:01:31',227708,'/home'),
(542354,'2014-04-10 14:02:13',227709,'/lander-3'),
(542355,'2014-04-10 14:02:24',227706,'/products'),
(542356,'2014-04-10 14:03:28',227705,'/products'),
(542357,'2014-04-10 14:03:43',227710,'/home'),
(542358,'2014-04-10 14:04:13',227711,'/lander-3'),
(542359,'2014-04-10 14:04:23',227709,'/products'),
(542360,'2014-04-10 14:05:21',227705,'/the-original-mr-fuzzy'),
(542361,'2014-04-10 14:05:37',227712,'/lander-4'),
(542362,'2014-04-10 14:06:13',227713,'/home'),
(542363,'2014-04-10 14:06:45',227706,'/the-birthday-sugar-panda'),
(542364,'2014-04-10 14:07:00',227709,'/the-original-mr-fuzzy'),
(542365,'2014-04-10 14:07:35',227714,'/lander-3'),
(542366,'2014-04-10 14:07:39',227705,'/cart'),
(542367,'2014-04-10 14:08:13',227710,'/products'),
(542368,'2014-04-10 14:08:22',227714,'/products'),
(542369,'2014-04-10 14:08:26',227706,'/cart'),
(542370,'2014-04-10 14:08:33',227705,'/shipping'),
(542371,'2014-04-10 14:08:36',227715,'/lander-2'),
(542372,'2014-04-10 14:09:13',227706,'/shipping'),
(542373,'2014-04-10 14:09:38',227712,'/products'),
(542374,'2014-04-10 14:09:51',227713,'/products'),
(542375,'2014-04-10 14:10:18',227705,'/billing-2'),
(542376,'2014-04-10 14:10:35',227715,'/products'),
(542377,'2014-04-10 14:10:36',227716,'/lander-2'),
(542378,'2014-04-10 14:11:03',227716,'/products'),
(542379,'2014-04-10 14:12:09',227706,'/billing-2'),
(542380,'2014-04-10 14:12:26',227710,'/the-original-mr-fuzzy'),
(542381,'2014-04-10 14:13:47',227717,'/lander-3'),
(542382,'2014-04-10 14:13:48',227712,'/the-original-mr-fuzzy'),
(542383,'2014-04-10 14:13:49',227718,'/lander-2'),
(542384,'2014-04-10 14:14:04',227719,'/lander-4'),
(542385,'2014-04-10 14:14:32',227716,'/the-original-mr-fuzzy'),
(542386,'2014-04-10 14:16:00',227720,'/home'),
(542387,'2014-04-10 14:16:10',227721,'/lander-4'),
(542388,'2014-04-10 14:17:19',227718,'/products'),
(542389,'2014-04-10 14:17:37',227718,'/the-original-mr-fuzzy'),
(542390,'2014-04-10 14:18:45',227718,'/cart'),
(542391,'2014-04-10 14:19:23',227722,'/lander-3'),
(542392,'2014-04-10 14:19:40',227718,'/shipping'),
(542393,'2014-04-10 14:20:00',227718,'/billing-2'),
(542394,'2014-04-10 14:20:08',227723,'/lander-4'),
(542395,'2014-04-10 14:20:50',227724,'/lander-4'),
(542396,'2014-04-10 14:21:28',227725,'/lander-4'),
(542397,'2014-04-10 14:21:44',227720,'/products'),
(542398,'2014-04-10 14:21:57',227722,'/products'),
(542399,'2014-04-10 14:22:04',227726,'/lander-2'),
(542400,'2014-04-10 14:22:19',227725,'/products'),
(542401,'2014-04-10 14:22:27',227727,'/lander-4'),
(542402,'2014-04-10 14:23:51',227728,'/lander-4'),
(542403,'2014-04-10 14:24:20',227724,'/products'),
(542404,'2014-04-10 14:24:23',227727,'/products'),
(542405,'2014-04-10 14:24:33',227729,'/lander-3'),
(542406,'2014-04-10 14:24:42',227725,'/the-original-mr-fuzzy'),
(542407,'2014-04-10 14:25:06',227726,'/products'),
(542408,'2014-04-10 14:25:29',227724,'/the-original-mr-fuzzy'),
(542409,'2014-04-10 14:25:43',227720,'/the-original-mr-fuzzy'),
(542410,'2014-04-10 14:26:04',227724,'/cart'),
(542411,'2014-04-10 14:26:10',227729,'/products'),
(542412,'2014-04-10 14:26:16',227730,'/lander-3'),
(542413,'2014-04-10 14:26:46',227731,'/lander-2'),
(542414,'2014-04-10 14:26:48',227725,'/cart'),
(542415,'2014-04-10 14:26:55',227732,'/home'),
(542416,'2014-04-10 14:27:09',227727,'/the-original-mr-fuzzy'),
(542417,'2014-04-10 14:27:26',227733,'/home'),
(542418,'2014-04-10 14:28:17',227734,'/lander-3'),
(542419,'2014-04-10 14:28:40',227725,'/shipping'),
(542420,'2014-04-10 14:28:54',227726,'/the-original-mr-fuzzy'),
(542421,'2014-04-10 14:28:58',227732,'/products'),
(542422,'2014-04-10 14:29:31',227720,'/cart'),
(542423,'2014-04-10 14:29:58',227725,'/billing-2'),
(542424,'2014-04-10 14:30:17',227735,'/lander-3'),
(542425,'2014-04-10 14:31:06',227734,'/products'),
(542426,'2014-04-10 14:31:07',227732,'/the-original-mr-fuzzy'),
(542427,'2014-04-10 14:32:07',227732,'/cart'),
(542428,'2014-04-10 14:32:33',227731,'/products'),
(542429,'2014-04-10 14:32:51',227725,'/thank-you-for-your-order'),
(542430,'2014-04-10 14:33:21',227734,'/the-original-mr-fuzzy'),
(542431,'2014-04-10 14:36:06',227735,'/products'),
(542432,'2014-04-10 14:36:13',227736,'/home'),
(542433,'2014-04-10 14:36:27',227737,'/lander-4'),
(542434,'2014-04-10 14:40:39',227735,'/the-original-mr-fuzzy'),
(542435,'2014-04-10 14:41:26',227736,'/products'),
(542436,'2014-04-10 14:42:05',227738,'/lander-4'),
(542437,'2014-04-10 14:42:12',227737,'/products'),
(542438,'2014-04-10 14:42:37',227735,'/cart'),
(542439,'2014-04-10 14:43:50',227739,'/lander-2'),
(542440,'2014-04-10 14:43:55',227736,'/the-original-mr-fuzzy'),
(542441,'2014-04-10 14:44:41',227740,'/lander-3'),
(542442,'2014-04-10 14:44:43',227741,'/lander-4'),
(542443,'2014-04-10 14:44:49',227742,'/home'),
(542444,'2014-04-10 14:45:01',227743,'/lander-4'),
(542445,'2014-04-10 14:45:09',227737,'/the-original-mr-fuzzy'),
(542446,'2014-04-10 14:45:10',227744,'/lander-2'),
(542447,'2014-04-10 14:45:26',227745,'/home'),
(542448,'2014-04-10 14:46:05',227745,'/products'),
(542449,'2014-04-10 14:46:28',227739,'/products'),
(542450,'2014-04-10 14:46:38',227736,'/cart'),
(542451,'2014-04-10 14:46:40',227746,'/lander-2'),
(542452,'2014-04-10 14:46:59',227745,'/the-forever-love-bear'),
(542453,'2014-04-10 14:47:05',227747,'/lander-4'),
(542454,'2014-04-10 14:47:14',227744,'/products'),
(542455,'2014-04-10 14:47:49',227743,'/products'),
(542456,'2014-04-10 14:47:52',227740,'/products'),
(542457,'2014-04-10 14:47:58',227748,'/home'),
(542458,'2014-04-10 14:48:03',227749,'/lander-4'),
(542459,'2014-04-10 14:48:41',227744,'/the-forever-love-bear'),
(542460,'2014-04-10 14:49:04',227739,'/the-original-mr-fuzzy'),
(542461,'2014-04-10 14:49:14',227750,'/lander-2'),
(542462,'2014-04-10 14:49:20',227745,'/cart'),
(542463,'2014-04-10 14:49:42',227742,'/products'),
(542464,'2014-04-10 14:49:51',227743,'/the-original-mr-fuzzy'),
(542465,'2014-04-10 14:50:07',227751,'/home'),
(542466,'2014-04-10 14:50:10',227748,'/products'),
(542467,'2014-04-10 14:50:28',227752,'/lander-3'),
(542468,'2014-04-10 14:51:03',227750,'/products'),
(542469,'2014-04-10 14:51:06',227747,'/products'),
(542470,'2014-04-10 14:51:49',227740,'/the-birthday-sugar-panda'),
(542471,'2014-04-10 14:52:07',227750,'/the-original-mr-fuzzy'),
(542472,'2014-04-10 14:52:20',227744,'/cart'),
(542473,'2014-04-10 14:52:31',227742,'/the-original-mr-fuzzy'),
(542474,'2014-04-10 14:53:04',227745,'/shipping'),
(542475,'2014-04-10 14:54:18',227745,'/billing-2'),
(542476,'2014-04-10 14:54:59',227744,'/shipping'),
(542477,'2014-04-10 14:55:27',227747,'/the-original-mr-fuzzy'),
(542478,'2014-04-10 14:55:40',227753,'/home'),
(542479,'2014-04-10 14:56:27',227754,'/lander-4'),
(542480,'2014-04-10 14:57:07',227755,'/lander-3'),
(542481,'2014-04-10 14:57:15',227744,'/billing-2'),
(542482,'2014-04-10 14:57:44',227753,'/products'),
(542483,'2014-04-10 14:57:45',227745,'/thank-you-for-your-order'),
(542484,'2014-04-10 14:58:18',227756,'/home'),
(542485,'2014-04-10 14:58:40',227753,'/the-original-mr-fuzzy'),
(542486,'2014-04-10 14:59:10',227757,'/lander-3'),
(542487,'2014-04-10 14:59:11',227758,'/home'),
(542488,'2014-04-10 14:59:17',227759,'/lander-4'),
(542489,'2014-04-10 14:59:47',227744,'/thank-you-for-your-order'),
(542490,'2014-04-10 15:00:32',227755,'/products'),
(542491,'2014-04-10 15:01:09',227760,'/lander-3'),
(542492,'2014-04-10 15:02:41',227753,'/cart'),
(542493,'2014-04-10 15:02:57',227757,'/products'),
(542494,'2014-04-10 15:03:51',227761,'/home'),
(542495,'2014-04-10 15:03:54',227762,'/lander-4'),
(542496,'2014-04-10 15:04:08',227757,'/the-original-mr-fuzzy'),
(542497,'2014-04-10 15:05:07',227763,'/lander-3'),
(542498,'2014-04-10 15:05:14',227764,'/lander-4'),
(542499,'2014-04-10 15:05:56',227753,'/shipping'),
(542500,'2014-04-10 15:05:57',227765,'/lander-3'),
(542501,'2014-04-10 15:06:07',227766,'/home'),
(542502,'2014-04-10 15:06:41',227761,'/products'),
(542503,'2014-04-10 15:06:47',227766,'/products'),
(542504,'2014-04-10 15:07:37',227767,'/lander-3'),
(542505,'2014-04-10 15:07:52',227753,'/billing-2'),
(542506,'2014-04-10 15:09:32',227761,'/the-original-mr-fuzzy'),
(542507,'2014-04-10 15:10:26',227766,'/the-original-mr-fuzzy'),
(542508,'2014-04-10 15:10:33',227764,'/products'),
(542509,'2014-04-10 15:10:49',227768,'/lander-2'),
(542510,'2014-04-10 15:10:52',227769,'/lander-4'),
(542511,'2014-04-10 15:11:05',227770,'/home'),
(542512,'2014-04-10 15:11:27',227769,'/products'),
(542513,'2014-04-10 15:11:29',227770,'/products'),
(542514,'2014-04-10 15:11:37',227771,'/lander-4'),
(542515,'2014-04-10 15:11:47',227753,'/thank-you-for-your-order'),
(542516,'2014-04-10 15:11:56',227772,'/lander-3'),
(542517,'2014-04-10 15:12:09',227764,'/the-birthday-sugar-panda'),
(542518,'2014-04-10 15:12:36',227773,'/lander-2'),
(542519,'2014-04-10 15:13:07',227770,'/the-original-mr-fuzzy'),
(542520,'2014-04-10 15:13:51',227766,'/cart'),
(542521,'2014-04-10 15:13:52',227764,'/cart'),
(542522,'2014-04-10 15:14:37',227774,'/home'),
(542523,'2014-04-10 15:14:53',227775,'/lander-3'),
(542524,'2014-04-10 15:14:57',227764,'/shipping'),
(542525,'2014-04-10 15:15:12',227776,'/home'),
(542526,'2014-04-10 15:15:13',227777,'/lander-3'),
(542527,'2014-04-10 15:15:39',227775,'/products'),
(542528,'2014-04-10 15:15:45',227778,'/lander-4'),
(542529,'2014-04-10 15:15:47',227769,'/the-forever-love-bear'),
(542530,'2014-04-10 15:16:13',227773,'/products'),
(542531,'2014-04-10 15:16:21',227769,'/cart'),
(542532,'2014-04-10 15:16:22',227779,'/home'),
(542533,'2014-04-10 15:16:23',227776,'/products'),
(542534,'2014-04-10 15:16:31',227773,'/the-original-mr-fuzzy'),
(542535,'2014-04-10 15:16:51',227776,'/the-original-mr-fuzzy'),
(542536,'2014-04-10 15:17:35',227780,'/lander-3'),
(542537,'2014-04-10 15:17:41',227764,'/billing-2'),
(542538,'2014-04-10 15:17:45',227772,'/products'),
(542539,'2014-04-10 15:17:47',227775,'/the-original-mr-fuzzy'),
(542540,'2014-04-10 15:18:10',227781,'/lander-2'),
(542541,'2014-04-10 15:18:54',227769,'/shipping'),
(542542,'2014-04-10 15:19:00',227773,'/cart'),
(542543,'2014-04-10 15:19:24',227782,'/lander-3'),
(542544,'2014-04-10 15:19:33',227776,'/cart'),
(542545,'2014-04-10 15:20:05',227774,'/products'),
(542546,'2014-04-10 15:20:34',227769,'/billing-2'),
(542547,'2014-04-10 15:20:37',227777,'/products'),
(542548,'2014-04-10 15:21:00',227773,'/shipping'),
(542549,'2014-04-10 15:21:07',227764,'/thank-you-for-your-order'),
(542550,'2014-04-10 15:21:07',227779,'/products'),
(542551,'2014-04-10 15:21:29',227772,'/the-original-mr-fuzzy'),
(542552,'2014-04-10 15:21:31',227776,'/shipping'),
(542553,'2014-04-10 15:21:53',227783,'/lander-2'),
(542554,'2014-04-10 15:22:41',227784,'/home'),
(542555,'2014-04-10 15:23:22',227782,'/products'),
(542556,'2014-04-10 15:23:23',227774,'/the-birthday-sugar-panda'),
(542557,'2014-04-10 15:23:46',227773,'/billing-2'),
(542558,'2014-04-10 15:24:12',227776,'/billing-2'),
(542559,'2014-04-10 15:24:36',227772,'/cart'),
(542560,'2014-04-10 15:24:37',227785,'/lander-3'),
(542561,'2014-04-10 15:25:18',227786,'/lander-2'),
(542562,'2014-04-10 15:25:27',227769,'/thank-you-for-your-order'),
(542563,'2014-04-10 15:25:39',227779,'/the-birthday-sugar-panda'),
(542564,'2014-04-10 15:25:46',227787,'/lander-2'),
(542565,'2014-04-10 15:25:52',227784,'/products'),
(542566,'2014-04-10 15:26:43',227782,'/the-birthday-sugar-panda'),
(542567,'2014-04-10 15:26:54',227773,'/thank-you-for-your-order'),
(542568,'2014-04-10 15:28:12',227788,'/lander-3'),
(542569,'2014-04-10 15:28:41',227782,'/cart'),
(542570,'2014-04-10 15:28:46',227784,'/the-original-mr-fuzzy'),
(542571,'2014-04-10 15:29:19',227789,'/lander-3'),
(542572,'2014-04-10 15:29:21',227790,'/lander-2'),
(542573,'2014-04-10 15:29:35',227791,'/home'),
(542574,'2014-04-10 15:29:51',227776,'/thank-you-for-your-order'),
(542575,'2014-04-10 15:30:00',227791,'/products'),
(542576,'2014-04-10 15:30:46',227786,'/products'),
(542577,'2014-04-10 15:31:04',227792,'/lander-4'),
(542578,'2014-04-10 15:31:07',227787,'/products'),
(542579,'2014-04-10 15:33:11',227791,'/the-original-mr-fuzzy'),
(542580,'2014-04-10 15:33:47',227793,'/lander-3'),
(542581,'2014-04-10 15:34:56',227794,'/lander-4'),
(542582,'2014-04-10 15:35:19',227787,'/the-birthday-sugar-panda'),
(542583,'2014-04-10 15:35:28',227795,'/lander-4'),
(542584,'2014-04-10 15:36:36',227787,'/cart'),
(542585,'2014-04-10 15:36:57',227791,'/cart'),
(542586,'2014-04-10 15:37:01',227796,'/lander-2'),
(542587,'2014-04-10 15:37:05',227794,'/products'),
(542588,'2014-04-10 15:37:12',227797,'/lander-4'),
(542589,'2014-04-10 15:37:13',227798,'/home'),
(542590,'2014-04-10 15:37:19',227799,'/lander-3'),
(542591,'2014-04-10 15:37:50',227800,'/home'),
(542592,'2014-04-10 15:39:01',227798,'/products'),
(542593,'2014-04-10 15:39:06',227801,'/lander-3'),
(542594,'2014-04-10 15:39:38',227800,'/products'),
(542595,'2014-04-10 15:40:08',227802,'/lander-3'),
(542596,'2014-04-10 15:40:09',227787,'/shipping'),
(542597,'2014-04-10 15:40:11',227794,'/the-original-mr-fuzzy'),
(542598,'2014-04-10 15:40:17',227798,'/the-original-mr-fuzzy'),
(542599,'2014-04-10 15:40:48',227803,'/home'),
(542600,'2014-04-10 15:40:49',227800,'/the-original-mr-fuzzy'),
(542601,'2014-04-10 15:41:12',227802,'/products'),
(542602,'2014-04-10 15:41:28',227804,'/lander-3'),
(542603,'2014-04-10 15:41:58',227787,'/billing-2'),
(542604,'2014-04-10 15:43:06',227802,'/the-birthday-sugar-panda'),
(542605,'2014-04-10 15:43:08',227798,'/cart'),
(542606,'2014-04-10 15:43:16',227805,'/lander-3'),
(542607,'2014-04-10 15:43:41',227800,'/cart'),
(542608,'2014-04-10 15:43:50',227794,'/cart'),
(542609,'2014-04-10 15:44:09',227803,'/products'),
(542610,'2014-04-10 15:44:34',227794,'/shipping'),
(542611,'2014-04-10 15:44:39',227787,'/thank-you-for-your-order'),
(542612,'2014-04-10 15:44:50',227802,'/cart'),
(542613,'2014-04-10 15:44:50',227806,'/lander-3'),
(542614,'2014-04-10 15:45:27',227803,'/the-forever-love-bear'),
(542615,'2014-04-10 15:46:28',227807,'/lander-4'),
(542616,'2014-04-10 15:46:33',227798,'/shipping'),
(542617,'2014-04-10 15:46:51',227808,'/home'),
(542618,'2014-04-10 15:47:16',227798,'/billing-2'),
(542619,'2014-04-10 15:47:50',227805,'/products'),
(542620,'2014-04-10 15:48:23',227798,'/thank-you-for-your-order'),
(542621,'2014-04-10 15:48:39',227802,'/shipping'),
(542622,'2014-04-10 15:48:47',227803,'/cart'),
(542623,'2014-04-10 15:49:23',227809,'/home'),
(542624,'2014-04-10 15:49:57',227810,'/lander-4'),
(542625,'2014-04-10 15:50:09',227803,'/shipping'),
(542626,'2014-04-10 15:51:42',227808,'/products'),
(542627,'2014-04-10 15:52:07',227809,'/products'),
(542628,'2014-04-10 15:52:13',227808,'/the-original-mr-fuzzy'),
(542629,'2014-04-10 15:52:42',227810,'/products'),
(542630,'2014-04-10 15:54:14',227811,'/home'),
(542631,'2014-04-10 15:54:58',227809,'/the-original-mr-fuzzy'),
(542632,'2014-04-10 15:55:26',227812,'/lander-2'),
(542633,'2014-04-10 15:56:18',227810,'/the-original-mr-fuzzy'),
(542634,'2014-04-10 15:56:26',227813,'/lander-3'),
(542635,'2014-04-10 15:57:18',227814,'/lander-4'),
(542636,'2014-04-10 15:57:32',227812,'/products'),
(542637,'2014-04-10 15:58:14',227811,'/products'),
(542638,'2014-04-10 15:58:35',227811,'/the-original-mr-fuzzy'),
(542639,'2014-04-10 15:58:42',227809,'/cart'),
(542640,'2014-04-10 15:58:57',227815,'/home'),
(542641,'2014-04-10 15:59:32',227811,'/cart'),
(542642,'2014-04-10 15:59:34',227814,'/products'),
(542643,'2014-04-10 15:59:34',227816,'/lander-2'),
(542644,'2014-04-10 16:00:41',227814,'/the-original-mr-fuzzy'),
(542645,'2014-04-10 16:01:01',227813,'/products'),
(542646,'2014-04-10 16:01:05',227817,'/lander-2'),
(542647,'2014-04-10 16:01:07',227818,'/lander-4'),
(542648,'2014-04-10 16:01:30',227812,'/the-original-mr-fuzzy'),
(542649,'2014-04-10 16:01:47',227819,'/lander-2'),
(542650,'2014-04-10 16:01:54',227813,'/the-original-mr-fuzzy'),
(542651,'2014-04-10 16:02:12',227818,'/products'),
(542652,'2014-04-10 16:02:41',227820,'/lander-3'),
(542653,'2014-04-10 16:03:07',227814,'/cart'),
(542654,'2014-04-10 16:03:08',227818,'/the-original-mr-fuzzy'),
(542655,'2014-04-10 16:04:13',227815,'/products'),
(542656,'2014-04-10 16:05:18',227814,'/shipping'),
(542657,'2014-04-10 16:05:33',227812,'/cart'),
(542658,'2014-04-10 16:06:02',227814,'/billing-2'),
(542659,'2014-04-10 16:06:21',227818,'/cart'),
(542660,'2014-04-10 16:06:39',227817,'/products'),
(542661,'2014-04-10 16:06:54',227815,'/the-original-mr-fuzzy'),
(542662,'2014-04-10 16:06:58',227821,'/lander-4'),
(542663,'2014-04-10 16:07:20',227822,'/lander-3'),
(542664,'2014-04-10 16:07:21',227820,'/products'),
(542665,'2014-04-10 16:07:37',227817,'/the-birthday-sugar-panda'),
(542666,'2014-04-10 16:08:02',227823,'/lander-2'),
(542667,'2014-04-10 16:08:14',227814,'/thank-you-for-your-order'),
(542668,'2014-04-10 16:08:16',227821,'/products'),
(542669,'2014-04-10 16:08:53',227820,'/the-original-mr-fuzzy'),
(542670,'2014-04-10 16:09:14',227818,'/shipping'),
(542671,'2014-04-10 16:09:55',227823,'/products'),
(542672,'2014-04-10 16:10:07',227824,'/home'),
(542673,'2014-04-10 16:10:25',227823,'/the-original-mr-fuzzy'),
(542674,'2014-04-10 16:10:26',227818,'/billing-2'),
(542675,'2014-04-10 16:11:08',227825,'/lander-4'),
(542676,'2014-04-10 16:11:32',227826,'/lander-3'),
(542677,'2014-04-10 16:11:49',227827,'/lander-4'),
(542678,'2014-04-10 16:12:17',227818,'/thank-you-for-your-order'),
(542679,'2014-04-10 16:12:27',227828,'/home'),
(542680,'2014-04-10 16:12:52',227821,'/the-forever-love-bear'),
(542681,'2014-04-10 16:12:57',227823,'/cart'),
(542682,'2014-04-10 16:13:20',227823,'/shipping'),
(542683,'2014-04-10 16:13:20',227825,'/products'),
(542684,'2014-04-10 16:13:54',227823,'/billing-2'),
(542685,'2014-04-10 16:13:55',227821,'/cart'),
(542686,'2014-04-10 16:14:05',227829,'/lander-3'),
(542687,'2014-04-10 16:14:45',227826,'/products'),
(542688,'2014-04-10 16:15:00',227825,'/the-original-mr-fuzzy'),
(542689,'2014-04-10 16:16:02',227823,'/thank-you-for-your-order'),
(542690,'2014-04-10 16:16:08',227828,'/products'),
(542691,'2014-04-10 16:16:46',227825,'/cart'),
(542692,'2014-04-10 16:16:56',227826,'/the-original-mr-fuzzy'),
(542693,'2014-04-10 16:17:23',227828,'/the-original-mr-fuzzy'),
(542694,'2014-04-10 16:18:20',227829,'/products'),
(542695,'2014-04-10 16:18:43',227830,'/lander-4'),
(542696,'2014-04-10 16:19:08',227831,'/lander-3'),
(542697,'2014-04-10 16:22:12',227829,'/the-original-mr-fuzzy'),
(542698,'2014-04-10 16:23:01',227829,'/cart'),
(542699,'2014-04-10 16:27:24',227832,'/home'),
(542700,'2014-04-10 16:29:25',227832,'/products'),
(542701,'2014-04-10 16:30:27',227833,'/lander-3'),
(542702,'2014-04-10 16:33:08',227834,'/home'),
(542703,'2014-04-10 16:34:52',227835,'/home'),
(542704,'2014-04-10 16:37:07',227836,'/lander-3'),
(542705,'2014-04-10 16:37:29',227837,'/home'),
(542706,'2014-04-10 16:37:57',227838,'/lander-3'),
(542707,'2014-04-10 16:39:53',227839,'/lander-2'),
(542708,'2014-04-10 16:41:10',227840,'/lander-4'),
(542709,'2014-04-10 16:42:57',227841,'/home'),
(542710,'2014-04-10 16:45:19',227842,'/home'),
(542711,'2014-04-10 16:46:34',227843,'/lander-4'),
(542712,'2014-04-10 16:47:02',227844,'/home'),
(542713,'2014-04-10 16:48:07',227845,'/lander-2'),
(542714,'2014-04-10 16:49:10',227842,'/products'),
(542715,'2014-04-10 16:49:23',227844,'/products'),
(542716,'2014-04-10 16:49:37',227845,'/products'),
(542717,'2014-04-10 16:49:43',227846,'/home'),
(542718,'2014-04-10 16:50:56',227847,'/lander-4'),
(542719,'2014-04-10 16:51:14',227842,'/the-original-mr-fuzzy'),
(542720,'2014-04-10 16:52:07',227846,'/products'),
(542721,'2014-04-10 16:52:30',227845,'/the-original-mr-fuzzy'),
(542722,'2014-04-10 16:52:55',227848,'/lander-2'),
(542723,'2014-04-10 16:53:05',227849,'/home'),
(542724,'2014-04-10 16:53:19',227850,'/lander-2'),
(542725,'2014-04-10 16:53:37',227847,'/products'),
(542726,'2014-04-10 16:54:36',227851,'/lander-4'),
(542727,'2014-04-10 16:55:06',227852,'/lander-4'),
(542728,'2014-04-10 16:55:43',227846,'/the-original-mr-fuzzy'),
(542729,'2014-04-10 16:56:40',227853,'/lander-3'),
(542730,'2014-04-10 16:57:31',227848,'/products'),
(542731,'2014-04-10 16:59:14',227854,'/home'),
(542732,'2014-04-10 17:00:04',227855,'/lander-4'),
(542733,'2014-04-10 17:00:06',227853,'/products'),
(542734,'2014-04-10 17:00:33',227852,'/products'),
(542735,'2014-04-10 17:01:04',227856,'/lander-2'),
(542736,'2014-04-10 17:03:32',227853,'/the-original-mr-fuzzy'),
(542737,'2014-04-10 17:04:06',227857,'/lander-2'),
(542738,'2014-04-10 17:04:26',227856,'/products'),
(542739,'2014-04-10 17:05:13',227852,'/the-original-mr-fuzzy'),
(542740,'2014-04-10 17:05:34',227858,'/lander-2'),
(542741,'2014-04-10 17:06:26',227859,'/lander-2'),
(542742,'2014-04-10 17:06:54',227858,'/products'),
(542743,'2014-04-10 17:07:15',227852,'/cart'),
(542744,'2014-04-10 17:07:26',227860,'/lander-4'),
(542745,'2014-04-10 17:08:08',227861,'/lander-4'),
(542746,'2014-04-10 17:09:01',227857,'/products'),
(542747,'2014-04-10 17:11:07',227858,'/the-original-mr-fuzzy'),
(542748,'2014-04-10 17:11:58',227857,'/the-original-mr-fuzzy'),
(542749,'2014-04-10 17:12:37',227862,'/lander-4'),
(542750,'2014-04-10 17:13:33',227863,'/home'),
(542751,'2014-04-10 17:16:03',227864,'/lander-2'),
(542752,'2014-04-10 17:17:20',227863,'/products'),
(542753,'2014-04-10 17:17:43',227865,'/lander-2'),
(542754,'2014-04-10 17:18:12',227866,'/lander-4'),
(542755,'2014-04-10 17:18:17',227862,'/products'),
(542756,'2014-04-10 17:18:25',227867,'/lander-3'),
(542757,'2014-04-10 17:20:00',227863,'/the-forever-love-bear'),
(542758,'2014-04-10 17:20:42',227868,'/lander-4'),
(542759,'2014-04-10 17:21:24',227862,'/the-original-mr-fuzzy'),
(542760,'2014-04-10 17:23:08',227869,'/lander-3'),
(542761,'2014-04-10 17:23:18',227870,'/lander-4'),
(542762,'2014-04-10 17:23:38',227870,'/products'),
(542763,'2014-04-10 17:23:40',227863,'/cart'),
(542764,'2014-04-10 17:24:38',227871,'/home'),
(542765,'2014-04-10 17:25:17',227870,'/the-forever-love-bear'),
(542766,'2014-04-10 17:25:27',227868,'/products'),
(542767,'2014-04-10 17:26:14',227872,'/home'),
(542768,'2014-04-10 17:26:44',227873,'/home'),
(542769,'2014-04-10 17:27:13',227872,'/products'),
(542770,'2014-04-10 17:28:24',227872,'/the-forever-love-bear'),
(542771,'2014-04-10 17:29:12',227868,'/the-original-mr-fuzzy'),
(542772,'2014-04-10 17:29:13',227872,'/cart'),
(542773,'2014-04-10 17:30:41',227874,'/lander-4'),
(542774,'2014-04-10 17:31:08',227875,'/lander-3'),
(542775,'2014-04-10 17:31:41',227876,'/home'),
(542776,'2014-04-10 17:31:45',227877,'/lander-4'),
(542777,'2014-04-10 17:31:51',227878,'/lander-2'),
(542778,'2014-04-10 17:33:56',227874,'/products'),
(542779,'2014-04-10 17:34:37',227874,'/the-original-mr-fuzzy'),
(542780,'2014-04-10 17:35:09',227879,'/lander-3'),
(542781,'2014-04-10 17:36:46',227880,'/lander-4'),
(542782,'2014-04-10 17:38:22',227881,'/home'),
(542783,'2014-04-10 17:39:19',227882,'/lander-2'),
(542784,'2014-04-10 17:39:23',227883,'/lander-2'),
(542785,'2014-04-10 17:39:43',227884,'/lander-2'),
(542786,'2014-04-10 17:40:46',227885,'/home'),
(542787,'2014-04-10 17:40:54',227879,'/products'),
(542788,'2014-04-10 17:41:13',227886,'/lander-2'),
(542789,'2014-04-10 17:41:56',227887,'/lander-2'),
(542790,'2014-04-10 17:42:33',227888,'/lander-2'),
(542791,'2014-04-10 17:42:39',227889,'/home'),
(542792,'2014-04-10 17:43:17',227885,'/products'),
(542793,'2014-04-10 17:43:23',227883,'/products'),
(542794,'2014-04-10 17:43:52',227882,'/products'),
(542795,'2014-04-10 17:44:11',227882,'/the-original-mr-fuzzy'),
(542796,'2014-04-10 17:44:38',227884,'/products'),
(542797,'2014-04-10 17:44:57',227879,'/the-original-mr-fuzzy'),
(542798,'2014-04-10 17:45:02',227890,'/lander-3'),
(542799,'2014-04-10 17:45:47',227883,'/the-original-mr-fuzzy'),
(542800,'2014-04-10 17:46:20',227890,'/products'),
(542801,'2014-04-10 17:46:35',227884,'/the-forever-love-bear'),
(542802,'2014-04-10 17:47:30',227887,'/products'),
(542803,'2014-04-10 17:49:50',227887,'/the-birthday-sugar-panda'),
(542804,'2014-04-10 17:50:08',227891,'/lander-3'),
(542805,'2014-04-10 17:50:13',227884,'/cart'),
(542806,'2014-04-10 17:50:28',227892,'/lander-3'),
(542807,'2014-04-10 17:50:31',227887,'/cart'),
(542808,'2014-04-10 17:53:12',227893,'/lander-2'),
(542809,'2014-04-10 17:53:30',227894,'/lander-3'),
(542810,'2014-04-10 17:54:06',227894,'/products'),
(542811,'2014-04-10 17:54:29',227891,'/products'),
(542812,'2014-04-10 17:55:22',227895,'/home'),
(542813,'2014-04-10 17:55:32',227896,'/lander-4'),
(542814,'2014-04-10 17:55:34',227893,'/products'),
(542815,'2014-04-10 17:55:36',227891,'/the-original-mr-fuzzy'),
(542816,'2014-04-10 17:56:07',227897,'/lander-2'),
(542817,'2014-04-10 17:56:51',227897,'/products'),
(542818,'2014-04-10 17:57:35',227895,'/products'),
(542819,'2014-04-10 17:57:40',227896,'/products'),
(542820,'2014-04-10 17:58:20',227893,'/the-original-mr-fuzzy'),
(542821,'2014-04-10 17:58:41',227891,'/cart'),
(542822,'2014-04-10 17:59:02',227896,'/the-original-mr-fuzzy'),
(542823,'2014-04-10 18:00:21',227893,'/cart'),
(542824,'2014-04-10 18:00:43',227898,'/lander-4'),
(542825,'2014-04-10 18:02:20',227891,'/shipping'),
(542826,'2014-04-10 18:02:49',227893,'/shipping'),
(542827,'2014-04-10 18:03:05',227896,'/cart'),
(542828,'2014-04-10 18:03:47',227893,'/billing-2'),
(542829,'2014-04-10 18:04:06',227891,'/billing-2'),
(542830,'2014-04-10 18:04:09',227896,'/shipping'),
(542831,'2014-04-10 18:06:18',227896,'/billing-2'),
(542832,'2014-04-10 18:06:23',227899,'/lander-4'),
(542833,'2014-04-10 18:08:09',227900,'/lander-4'),
(542834,'2014-04-10 18:08:40',227891,'/thank-you-for-your-order'),
(542835,'2014-04-10 18:08:54',227896,'/thank-you-for-your-order'),
(542836,'2014-04-10 18:09:14',227893,'/thank-you-for-your-order'),
(542837,'2014-04-10 18:10:25',227901,'/home'),
(542838,'2014-04-10 18:12:42',227902,'/home'),
(542839,'2014-04-10 18:13:00',227903,'/home'),
(542840,'2014-04-10 18:13:23',227901,'/products'),
(542841,'2014-04-10 18:13:40',227904,'/lander-2'),
(542842,'2014-04-10 18:14:05',227903,'/products'),
(542843,'2014-04-10 18:14:26',227905,'/lander-4'),
(542844,'2014-04-10 18:15:45',227902,'/products'),
(542845,'2014-04-10 18:16:08',227901,'/the-birthday-sugar-panda'),
(542846,'2014-04-10 18:16:16',227902,'/the-original-mr-fuzzy'),
(542847,'2014-04-10 18:16:44',227904,'/products'),
(542848,'2014-04-10 18:16:45',227906,'/lander-4'),
(542849,'2014-04-10 18:17:01',227903,'/the-original-mr-fuzzy'),
(542850,'2014-04-10 18:17:32',227907,'/home'),
(542851,'2014-04-10 18:18:01',227908,'/lander-4'),
(542852,'2014-04-10 18:18:05',227909,'/home'),
(542853,'2014-04-10 18:18:42',227903,'/cart'),
(542854,'2014-04-10 18:18:59',227901,'/cart'),
(542855,'2014-04-10 18:20:11',227901,'/shipping'),
(542856,'2014-04-10 18:20:11',227910,'/home'),
(542857,'2014-04-10 18:20:47',227904,'/the-original-mr-fuzzy'),
(542858,'2014-04-10 18:20:55',227907,'/products'),
(542859,'2014-04-10 18:21:49',227901,'/billing-2'),
(542860,'2014-04-10 18:23:06',227901,'/thank-you-for-your-order'),
(542861,'2014-04-10 18:23:15',227907,'/the-original-mr-fuzzy'),
(542862,'2014-04-10 18:26:21',227907,'/cart'),
(542863,'2014-04-10 18:26:30',227911,'/home'),
(542864,'2014-04-10 18:26:37',227912,'/lander-2'),
(542865,'2014-04-10 18:28:48',227907,'/shipping'),
(542866,'2014-04-10 18:30:13',227907,'/billing-2'),
(542867,'2014-04-10 18:30:34',227912,'/products'),
(542868,'2014-04-10 18:32:27',227913,'/home'),
(542869,'2014-04-10 18:34:02',227914,'/home'),
(542870,'2014-04-10 18:34:16',227912,'/the-forever-love-bear'),
(542871,'2014-04-10 18:34:54',227914,'/products'),
(542872,'2014-04-10 18:36:27',227915,'/home'),
(542873,'2014-04-10 18:36:59',227912,'/cart'),
(542874,'2014-04-10 18:37:19',227914,'/the-forever-love-bear'),
(542875,'2014-04-10 18:37:26',227916,'/lander-2'),
(542876,'2014-04-10 18:38:06',227912,'/shipping'),
(542877,'2014-04-10 18:39:55',227912,'/billing-2'),
(542878,'2014-04-10 18:40:06',227915,'/products'),
(542879,'2014-04-10 18:41:05',227917,'/lander-4'),
(542880,'2014-04-10 18:43:14',227912,'/thank-you-for-your-order'),
(542881,'2014-04-10 18:44:33',227918,'/lander-4'),
(542882,'2014-04-10 18:45:32',227917,'/products'),
(542883,'2014-04-10 18:46:17',227917,'/the-original-mr-fuzzy'),
(542884,'2014-04-10 18:46:43',227919,'/lander-4'),
(542885,'2014-04-10 18:47:55',227920,'/home'),
(542886,'2014-04-10 18:49:48',227918,'/products'),
(542887,'2014-04-10 18:50:29',227921,'/lander-4'),
(542888,'2014-04-10 18:53:38',227920,'/products'),
(542889,'2014-04-10 18:54:18',227920,'/the-original-mr-fuzzy'),
(542890,'2014-04-10 18:54:48',227922,'/home'),
(542891,'2014-04-10 18:58:11',227920,'/cart'),
(542892,'2014-04-10 18:59:41',227920,'/shipping'),
(542893,'2014-04-10 19:00:15',227922,'/products'),
(542894,'2014-04-10 19:01:17',227920,'/billing-2'),
(542895,'2014-04-10 19:02:37',227923,'/home'),
(542896,'2014-04-10 19:02:39',227924,'/lander-2'),
(542897,'2014-04-10 19:03:26',227923,'/products'),
(542898,'2014-04-10 19:03:50',227925,'/lander-2'),
(542899,'2014-04-10 19:04:17',227923,'/the-original-mr-fuzzy'),
(542900,'2014-04-10 19:04:38',227924,'/products'),
(542901,'2014-04-10 19:06:30',227926,'/lander-3'),
(542902,'2014-04-10 19:06:38',227924,'/the-original-mr-fuzzy'),
(542903,'2014-04-10 19:08:36',227925,'/products'),
(542904,'2014-04-10 19:09:09',227927,'/lander-2'),
(542905,'2014-04-10 19:11:23',227925,'/the-original-mr-fuzzy'),
(542906,'2014-04-10 19:14:58',227925,'/cart'),
(542907,'2014-04-10 19:15:09',227928,'/lander-4'),
(542908,'2014-04-10 19:15:18',227929,'/home'),
(542909,'2014-04-10 19:17:12',227930,'/lander-3'),
(542910,'2014-04-10 19:17:34',227931,'/home'),
(542911,'2014-04-10 19:18:48',227925,'/shipping'),
(542912,'2014-04-10 19:21:03',227925,'/billing-2'),
(542913,'2014-04-10 19:21:32',227932,'/lander-3'),
(542914,'2014-04-10 19:21:49',227933,'/lander-2'),
(542915,'2014-04-10 19:22:38',227932,'/products'),
(542916,'2014-04-10 19:23:00',227931,'/products'),
(542917,'2014-04-10 19:23:24',227933,'/products'),
(542918,'2014-04-10 19:24:25',227934,'/lander-2'),
(542919,'2014-04-10 19:26:13',227931,'/the-original-mr-fuzzy'),
(542920,'2014-04-10 19:26:30',227933,'/the-birthday-sugar-panda'),
(542921,'2014-04-10 19:28:22',227931,'/cart'),
(542922,'2014-04-10 19:28:37',227934,'/products'),
(542923,'2014-04-10 19:28:43',227935,'/lander-2'),
(542924,'2014-04-10 19:29:44',227933,'/cart'),
(542925,'2014-04-10 19:29:48',227934,'/the-birthday-sugar-panda'),
(542926,'2014-04-10 19:31:23',227935,'/products'),
(542927,'2014-04-10 19:31:59',227931,'/shipping'),
(542928,'2014-04-10 19:32:11',227935,'/the-original-mr-fuzzy'),
(542929,'2014-04-10 19:32:20',227933,'/shipping'),
(542930,'2014-04-10 19:33:20',227936,'/lander-2'),
(542931,'2014-04-10 19:35:06',227936,'/products'),
(542932,'2014-04-10 19:35:08',227931,'/billing-2'),
(542933,'2014-04-10 19:35:11',227933,'/billing-2'),
(542934,'2014-04-10 19:35:48',227937,'/home'),
(542935,'2014-04-10 19:36:55',227933,'/thank-you-for-your-order'),
(542936,'2014-04-10 19:37:15',227937,'/products'),
(542937,'2014-04-10 19:39:43',227936,'/the-original-mr-fuzzy'),
(542938,'2014-04-10 19:39:49',227938,'/home'),
(542939,'2014-04-10 19:40:02',227937,'/the-original-mr-fuzzy'),
(542940,'2014-04-10 19:40:50',227939,'/lander-3'),
(542941,'2014-04-10 19:42:40',227940,'/lander-2'),
(542942,'2014-04-10 19:42:42',227938,'/products'),
(542943,'2014-04-10 19:43:53',227941,'/lander-2'),
(542944,'2014-04-10 19:44:24',227941,'/products'),
(542945,'2014-04-10 19:44:31',227942,'/home'),
(542946,'2014-04-10 19:44:33',227940,'/products'),
(542947,'2014-04-10 19:44:55',227941,'/the-original-mr-fuzzy'),
(542948,'2014-04-10 19:45:46',227939,'/products'),
(542949,'2014-04-10 19:46:54',227938,'/the-birthday-sugar-panda'),
(542950,'2014-04-10 19:48:06',227940,'/the-forever-love-bear'),
(542951,'2014-04-10 19:48:37',227941,'/cart'),
(542952,'2014-04-10 19:50:08',227940,'/cart'),
(542953,'2014-04-10 19:50:28',227941,'/shipping'),
(542954,'2014-04-10 19:50:35',227943,'/lander-2'),
(542955,'2014-04-10 19:51:59',227941,'/billing-2'),
(542956,'2014-04-10 19:55:17',227944,'/lander-2'),
(542957,'2014-04-10 19:55:45',227945,'/home'),
(542958,'2014-04-10 19:55:50',227943,'/products'),
(542959,'2014-04-10 19:56:21',227943,'/the-original-mr-fuzzy'),
(542960,'2014-04-10 19:57:22',227943,'/cart'),
(542961,'2014-04-10 19:57:45',227945,'/products'),
(542962,'2014-04-10 19:58:31',227945,'/the-original-mr-fuzzy'),
(542963,'2014-04-10 19:58:42',227946,'/lander-3'),
(542964,'2014-04-10 19:59:21',227947,'/lander-3'),
(542965,'2014-04-10 19:59:23',227945,'/cart'),
(542966,'2014-04-10 20:00:43',227948,'/lander-3'),
(542967,'2014-04-10 20:02:59',227946,'/products'),
(542968,'2014-04-10 20:03:58',227947,'/products'),
(542969,'2014-04-10 20:04:05',227949,'/lander-4'),
(542970,'2014-04-10 20:05:02',227946,'/the-original-mr-fuzzy'),
(542971,'2014-04-10 20:05:56',227946,'/cart'),
(542972,'2014-04-10 20:07:04',227946,'/shipping'),
(542973,'2014-04-10 20:07:14',227947,'/the-original-mr-fuzzy'),
(542974,'2014-04-10 20:08:44',227946,'/billing-2'),
(542975,'2014-04-10 20:11:19',227950,'/lander-3'),
(542976,'2014-04-10 20:12:05',227946,'/thank-you-for-your-order'),
(542977,'2014-04-10 20:17:58',227951,'/home'),
(542978,'2014-04-10 20:21:13',227952,'/home'),
(542979,'2014-04-10 20:23:31',227953,'/lander-3'),
(542980,'2014-04-10 20:23:46',227954,'/lander-4'),
(542981,'2014-04-10 20:24:40',227952,'/products'),
(542982,'2014-04-10 20:27:53',227953,'/products'),
(542983,'2014-04-10 20:28:58',227953,'/the-birthday-sugar-panda'),
(542984,'2014-04-10 20:31:10',227955,'/lander-3'),
(542985,'2014-04-10 20:34:03',227956,'/home'),
(542986,'2014-04-10 20:35:02',227957,'/lander-3'),
(542987,'2014-04-10 20:36:14',227958,'/lander-2'),
(542988,'2014-04-10 20:40:54',227958,'/products'),
(542989,'2014-04-10 20:42:51',227959,'/lander-4'),
(542990,'2014-04-10 20:45:08',227958,'/the-original-mr-fuzzy'),
(542991,'2014-04-10 20:45:12',227960,'/lander-4'),
(542992,'2014-04-10 20:45:59',227961,'/lander-2'),
(542993,'2014-04-10 20:46:36',227958,'/cart'),
(542994,'2014-04-10 20:47:07',227962,'/lander-4'),
(542995,'2014-04-10 20:47:43',227962,'/products'),
(542996,'2014-04-10 20:48:49',227962,'/the-birthday-sugar-panda'),
(542997,'2014-04-10 20:49:30',227963,'/lander-4'),
(542998,'2014-04-10 20:49:57',227958,'/shipping'),
(542999,'2014-04-10 20:50:26',227958,'/billing-2'),
(543000,'2014-04-10 20:50:37',227960,'/products'),
(543001,'2014-04-10 20:51:15',227961,'/products'),
(543002,'2014-04-10 20:51:31',227961,'/the-birthday-sugar-panda'),
(543003,'2014-04-10 20:52:43',227964,'/lander-2'),
(543004,'2014-04-10 20:53:26',227964,'/products'),
(543005,'2014-04-10 20:54:02',227965,'/lander-2'),
(543006,'2014-04-10 20:55:02',227960,'/the-original-mr-fuzzy'),
(543007,'2014-04-10 20:55:37',227960,'/cart'),
(543008,'2014-04-10 20:55:55',227966,'/home'),
(543009,'2014-04-10 20:57:44',227967,'/lander-4'),
(543010,'2014-04-10 20:57:52',227964,'/the-original-mr-fuzzy'),
(543011,'2014-04-10 20:58:45',227968,'/lander-3'),
(543012,'2014-04-10 20:58:50',227969,'/lander-3'),
(543013,'2014-04-10 20:59:42',227965,'/products'),
(543014,'2014-04-10 20:59:49',227970,'/home'),
(543015,'2014-04-10 21:00:40',227965,'/the-birthday-sugar-panda'),
(543016,'2014-04-10 21:01:31',227967,'/products'),
(543017,'2014-04-10 21:01:33',227970,'/products'),
(543018,'2014-04-10 21:01:41',227968,'/products'),
(543019,'2014-04-10 21:02:51',227971,'/lander-4'),
(543020,'2014-04-10 21:03:13',227971,'/products'),
(543021,'2014-04-10 21:03:38',227968,'/the-forever-love-bear'),
(543022,'2014-04-10 21:05:51',227972,'/home'),
(543023,'2014-04-10 21:06:04',227967,'/the-birthday-sugar-panda'),
(543024,'2014-04-10 21:06:11',227970,'/the-birthday-sugar-panda'),
(543025,'2014-04-10 21:07:02',227971,'/the-original-mr-fuzzy'),
(543026,'2014-04-10 21:08:39',227972,'/products'),
(543027,'2014-04-10 21:09:13',227972,'/the-original-mr-fuzzy'),
(543028,'2014-04-10 21:09:43',227973,'/lander-4'),
(543029,'2014-04-10 21:10:02',227974,'/lander-3'),
(543030,'2014-04-10 21:10:30',227975,'/home'),
(543031,'2014-04-10 21:11:47',227976,'/lander-4'),
(543032,'2014-04-10 21:12:33',227974,'/products'),
(543033,'2014-04-10 21:13:59',227973,'/products'),
(543034,'2014-04-10 21:14:37',227974,'/the-forever-love-bear'),
(543035,'2014-04-10 21:16:03',227977,'/home'),
(543036,'2014-04-10 21:17:50',227978,'/home'),
(543037,'2014-04-10 21:18:19',227973,'/the-original-mr-fuzzy'),
(543038,'2014-04-10 21:19:31',227979,'/lander-3'),
(543039,'2014-04-10 21:20:04',227973,'/cart'),
(543040,'2014-04-10 21:21:22',227977,'/products'),
(543041,'2014-04-10 21:22:49',227978,'/products'),
(543042,'2014-04-10 21:22:54',227977,'/the-original-mr-fuzzy'),
(543043,'2014-04-10 21:23:12',227979,'/products'),
(543044,'2014-04-10 21:23:59',227978,'/the-original-mr-fuzzy'),
(543045,'2014-04-10 21:24:51',227980,'/lander-2'),
(543046,'2014-04-10 21:25:45',227978,'/cart'),
(543047,'2014-04-10 21:25:51',227977,'/cart'),
(543048,'2014-04-10 21:27:30',227981,'/lander-4'),
(543049,'2014-04-10 21:28:08',227977,'/shipping'),
(543050,'2014-04-10 21:29:55',227982,'/lander-3'),
(543051,'2014-04-10 21:30:10',227981,'/products'),
(543052,'2014-04-10 21:30:57',227983,'/lander-3'),
(543053,'2014-04-10 21:31:09',227984,'/lander-2'),
(543054,'2014-04-10 21:31:10',227981,'/the-original-mr-fuzzy'),
(543055,'2014-04-10 21:33:07',227982,'/products'),
(543056,'2014-04-10 21:33:16',227983,'/products'),
(543057,'2014-04-10 21:33:16',227984,'/products'),
(543058,'2014-04-10 21:34:24',227981,'/cart'),
(543059,'2014-04-10 21:34:24',227982,'/the-original-mr-fuzzy'),
(543060,'2014-04-10 21:35:24',227981,'/shipping'),
(543061,'2014-04-10 21:35:52',227985,'/lander-4'),
(543062,'2014-04-10 21:36:03',227984,'/the-birthday-sugar-panda'),
(543063,'2014-04-10 21:36:24',227983,'/the-original-mr-fuzzy'),
(543064,'2014-04-10 21:37:12',227986,'/lander-2'),
(543065,'2014-04-10 21:38:22',227981,'/billing-2'),
(543066,'2014-04-10 21:38:42',227987,'/lander-2'),
(543067,'2014-04-10 21:39:34',227983,'/cart'),
(543068,'2014-04-10 21:40:41',227988,'/lander-4'),
(543069,'2014-04-10 21:40:57',227983,'/shipping'),
(543070,'2014-04-10 21:42:14',227989,'/lander-4'),
(543071,'2014-04-10 21:42:19',227983,'/billing-2'),
(543072,'2014-04-10 21:42:21',227990,'/home'),
(543073,'2014-04-10 21:42:55',227983,'/thank-you-for-your-order'),
(543074,'2014-04-10 21:43:06',227988,'/products'),
(543075,'2014-04-10 21:45:48',227990,'/products'),
(543076,'2014-04-10 21:47:18',227988,'/the-original-mr-fuzzy'),
(543077,'2014-04-10 21:47:27',227991,'/home'),
(543078,'2014-04-10 21:48:53',227992,'/lander-3'),
(543079,'2014-04-10 21:49:20',227988,'/cart'),
(543080,'2014-04-10 21:49:24',227990,'/the-original-mr-fuzzy'),
(543081,'2014-04-10 21:49:45',227993,'/lander-3'),
(543082,'2014-04-10 21:52:05',227991,'/products'),
(543083,'2014-04-10 21:53:20',227990,'/cart'),
(543084,'2014-04-10 21:53:23',227993,'/products'),
(543085,'2014-04-10 21:54:07',227993,'/the-forever-love-bear'),
(543086,'2014-04-10 21:56:18',227993,'/cart'),
(543087,'2014-04-10 21:56:58',227990,'/shipping'),
(543088,'2014-04-10 21:57:28',227990,'/billing-2'),
(543089,'2014-04-10 22:00:02',227994,'/lander-4'),
(543090,'2014-04-10 22:00:19',227990,'/thank-you-for-your-order'),
(543091,'2014-04-10 22:04:06',227995,'/lander-4'),
(543092,'2014-04-10 22:05:53',227996,'/lander-4'),
(543093,'2014-04-10 22:06:07',227997,'/lander-4'),
(543094,'2014-04-10 22:09:07',227998,'/lander-4'),
(543095,'2014-04-10 22:09:24',227997,'/products'),
(543096,'2014-04-10 22:10:50',227997,'/the-forever-love-bear'),
(543097,'2014-04-10 22:13:10',227997,'/cart'),
(543098,'2014-04-10 22:13:27',227999,'/lander-3'),
(543099,'2014-04-10 22:15:25',228000,'/lander-2'),
(543100,'2014-04-10 22:16:06',227997,'/shipping'),
(543101,'2014-04-10 22:16:42',228001,'/home'),
(543102,'2014-04-10 22:17:12',227999,'/products'),
(543103,'2014-04-10 22:17:28',227999,'/the-original-mr-fuzzy'),
(543104,'2014-04-10 22:18:02',228001,'/products'),
(543105,'2014-04-10 22:18:33',227999,'/cart'),
(543106,'2014-04-10 22:18:52',228001,'/the-original-mr-fuzzy'),
(543107,'2014-04-10 22:18:53',228000,'/products'),
(543108,'2014-04-10 22:19:20',228002,'/lander-2'),
(543109,'2014-04-10 22:20:09',228000,'/the-original-mr-fuzzy'),
(543110,'2014-04-10 22:20:22',228003,'/lander-4'),
(543111,'2014-04-10 22:20:38',228004,'/lander-2'),
(543112,'2014-04-10 22:21:58',227999,'/shipping'),
(543113,'2014-04-10 22:25:55',228004,'/products'),
(543114,'2014-04-10 22:27:55',228005,'/lander-2'),
(543115,'2014-04-10 22:28:06',228006,'/home'),
(543116,'2014-04-10 22:28:08',228007,'/lander-2'),
(543117,'2014-04-10 22:29:23',228008,'/home'),
(543118,'2014-04-10 22:29:33',228007,'/products'),
(543119,'2014-04-10 22:30:26',228004,'/the-original-mr-fuzzy'),
(543120,'2014-04-10 22:30:36',228009,'/home'),
(543121,'2014-04-10 22:31:01',228010,'/lander-3'),
(543122,'2014-04-10 22:31:07',228011,'/lander-3'),
(543123,'2014-04-10 22:31:43',228007,'/the-original-mr-fuzzy'),
(543124,'2014-04-10 22:32:51',228012,'/lander-3'),
(543125,'2014-04-10 22:33:21',228007,'/cart'),
(543126,'2014-04-10 22:34:09',228007,'/shipping'),
(543127,'2014-04-10 22:34:22',228008,'/products'),
(543128,'2014-04-10 22:34:56',228013,'/lander-3'),
(543129,'2014-04-10 22:35:11',228007,'/billing-2'),
(543130,'2014-04-10 22:35:48',228008,'/the-forever-love-bear'),
(543131,'2014-04-10 22:36:17',228009,'/products'),
(543132,'2014-04-10 22:36:36',228010,'/products'),
(543133,'2014-04-10 22:36:37',228008,'/cart'),
(543134,'2014-04-10 22:36:44',228009,'/the-original-mr-fuzzy'),
(543135,'2014-04-10 22:37:10',228008,'/shipping'),
(543136,'2014-04-10 22:37:31',228008,'/billing-2'),
(543137,'2014-04-10 22:38:41',228010,'/the-original-mr-fuzzy'),
(543138,'2014-04-10 22:40:22',228014,'/home'),
(543139,'2014-04-10 22:40:26',228015,'/lander-2'),
(543140,'2014-04-10 22:51:40',228016,'/home'),
(543141,'2014-04-10 22:53:33',228016,'/products'),
(543142,'2014-04-10 22:53:42',228017,'/home'),
(543143,'2014-04-10 22:55:34',228018,'/home'),
(543144,'2014-04-10 22:57:00',228018,'/products'),
(543145,'2014-04-10 22:58:00',228016,'/the-original-mr-fuzzy'),
(543146,'2014-04-10 22:59:27',228018,'/the-original-mr-fuzzy'),
(543147,'2014-04-10 23:00:27',228016,'/cart'),
(543148,'2014-04-10 23:01:11',228019,'/lander-3'),
(543149,'2014-04-10 23:03:30',228020,'/lander-2'),
(543150,'2014-04-10 23:04:05',228016,'/shipping'),
(543151,'2014-04-10 23:04:16',228021,'/lander-3'),
(543152,'2014-04-10 23:05:22',228016,'/billing-2'),
(543153,'2014-04-10 23:05:46',228022,'/home'),
(543154,'2014-04-10 23:06:08',228019,'/products'),
(543155,'2014-04-10 23:06:39',228022,'/products'),
(543156,'2014-04-10 23:06:51',228016,'/thank-you-for-your-order'),
(543157,'2014-04-10 23:07:37',228020,'/products'),
(543158,'2014-04-10 23:09:12',228019,'/the-original-mr-fuzzy'),
(543159,'2014-04-10 23:09:28',228022,'/the-original-mr-fuzzy'),
(543160,'2014-04-10 23:10:57',228020,'/the-forever-love-bear'),
(543161,'2014-04-10 23:11:07',228023,'/lander-2'),
(543162,'2014-04-10 23:11:18',228019,'/cart'),
(543163,'2014-04-10 23:11:29',228024,'/lander-2'),
(543164,'2014-04-10 23:13:41',228020,'/cart'),
(543165,'2014-04-10 23:13:53',228025,'/lander-4'),
(543166,'2014-04-10 23:15:32',228020,'/shipping'),
(543167,'2014-04-10 23:15:43',228024,'/products'),
(543168,'2014-04-10 23:17:09',228026,'/lander-3'),
(543169,'2014-04-10 23:17:37',228020,'/billing-2'),
(543170,'2014-04-10 23:18:01',228027,'/lander-2'),
(543171,'2014-04-10 23:18:15',228028,'/home'),
(543172,'2014-04-10 23:18:25',228029,'/home'),
(543173,'2014-04-10 23:18:55',228026,'/products'),
(543174,'2014-04-10 23:19:31',228024,'/the-original-mr-fuzzy'),
(543175,'2014-04-10 23:23:58',228029,'/products'),
(543176,'2014-04-10 23:24:59',228030,'/home'),
(543177,'2014-04-10 23:25:26',228029,'/the-original-mr-fuzzy'),
(543178,'2014-04-10 23:28:44',228029,'/cart'),
(543179,'2014-04-10 23:29:55',228030,'/products'),
(543180,'2014-04-10 23:30:21',228029,'/shipping'),
(543181,'2014-04-10 23:30:47',228029,'/billing-2'),
(543182,'2014-04-10 23:34:16',228029,'/thank-you-for-your-order'),
(543183,'2014-04-10 23:34:26',228030,'/the-original-mr-fuzzy'),
(543184,'2014-04-10 23:36:07',228031,'/lander-4'),
(543185,'2014-04-10 23:38:03',228032,'/lander-2'),
(543186,'2014-04-10 23:40:12',228031,'/products'),
(543187,'2014-04-10 23:40:27',228031,'/the-original-mr-fuzzy'),
(543188,'2014-04-10 23:40:56',228033,'/lander-2'),
(543189,'2014-04-10 23:41:33',228033,'/products'),
(543190,'2014-04-10 23:42:18',228033,'/the-original-mr-fuzzy'),
(543191,'2014-04-10 23:43:43',228034,'/lander-4'),
(543192,'2014-04-10 23:44:38',228035,'/lander-4'),
(543193,'2014-04-10 23:46:32',228035,'/products'),
(543194,'2014-04-10 23:46:52',228036,'/lander-2'),
(543195,'2014-04-10 23:50:16',228037,'/home'),
(543196,'2014-04-10 23:50:36',228038,'/lander-4'),
(543197,'2014-04-10 23:50:58',228039,'/lander-3'),
(543198,'2014-04-10 23:51:38',228039,'/products'),
(543199,'2014-04-10 23:54:59',228040,'/home'),
(543200,'2014-04-10 23:55:56',228040,'/products'),
(543201,'2014-04-10 23:56:22',228041,'/lander-4'),
(543202,'2014-04-10 23:58:46',228042,'/home'),
(543203,'2014-04-10 23:59:05',228041,'/products'),
(543204,'2014-04-10 23:59:32',228043,'/home'),
(543205,'2014-04-11 00:00:10',228042,'/products'),
(543206,'2014-04-11 00:00:56',228043,'/products'),
(543207,'2014-04-11 00:02:18',228044,'/lander-3'),
(543208,'2014-04-11 00:02:54',228042,'/the-original-mr-fuzzy'),
(543209,'2014-04-11 00:03:16',228043,'/the-original-mr-fuzzy'),
(543210,'2014-04-11 00:03:48',228043,'/cart'),
(543211,'2014-04-11 00:05:58',228043,'/shipping'),
(543212,'2014-04-11 00:07:24',228043,'/billing-2'),
(543213,'2014-04-11 00:13:56',228045,'/lander-2'),
(543214,'2014-04-11 00:17:44',228045,'/products'),
(543215,'2014-04-11 00:26:27',228046,'/lander-4'),
(543216,'2014-04-11 00:26:55',228047,'/lander-2'),
(543217,'2014-04-11 00:29:24',228048,'/lander-2'),
(543218,'2014-04-11 00:29:26',228049,'/lander-2'),
(543219,'2014-04-11 00:31:32',228049,'/products'),
(543220,'2014-04-11 00:32:28',228048,'/products'),
(543221,'2014-04-11 00:35:39',228048,'/the-original-mr-fuzzy'),
(543222,'2014-04-11 00:41:57',228050,'/lander-2'),
(543223,'2014-04-11 00:44:43',228051,'/home'),
(543224,'2014-04-11 00:45:13',228052,'/lander-3'),
(543225,'2014-04-11 00:46:39',228053,'/lander-3'),
(543226,'2014-04-11 00:48:55',228054,'/lander-2'),
(543227,'2014-04-11 00:49:38',228055,'/lander-3'),
(543228,'2014-04-11 00:50:58',228054,'/products'),
(543229,'2014-04-11 00:51:20',228053,'/products'),
(543230,'2014-04-11 00:53:49',228054,'/the-original-mr-fuzzy'),
(543231,'2014-04-11 00:54:25',228056,'/lander-4'),
(543232,'2014-04-11 00:55:04',228056,'/products'),
(543233,'2014-04-11 00:55:10',228057,'/lander-4'),
(543234,'2014-04-11 00:55:19',228058,'/home'),
(543235,'2014-04-11 00:55:38',228053,'/the-original-mr-fuzzy'),
(543236,'2014-04-11 00:56:10',228056,'/the-original-mr-fuzzy'),
(543237,'2014-04-11 00:56:22',228059,'/lander-3'),
(543238,'2014-04-11 00:56:59',228059,'/products'),
(543239,'2014-04-11 00:57:37',228054,'/cart'),
(543240,'2014-04-11 00:58:13',228060,'/lander-2'),
(543241,'2014-04-11 00:58:58',228058,'/products'),
(543242,'2014-04-11 00:58:59',228053,'/cart'),
(543243,'2014-04-11 00:59:43',228054,'/shipping'),
(543244,'2014-04-11 01:00:06',228058,'/the-birthday-sugar-panda'),
(543245,'2014-04-11 01:02:07',228060,'/products'),
(543246,'2014-04-11 01:02:17',228054,'/billing-2'),
(543247,'2014-04-11 01:03:01',228061,'/lander-2'),
(543248,'2014-04-11 01:04:03',228062,'/lander-2'),
(543249,'2014-04-11 01:06:14',228063,'/lander-4'),
(543250,'2014-04-11 01:06:15',228061,'/products'),
(543251,'2014-04-11 01:07:50',228062,'/products'),
(543252,'2014-04-11 01:08:21',228061,'/the-birthday-sugar-panda'),
(543253,'2014-04-11 01:08:53',228064,'/lander-4'),
(543254,'2014-04-11 01:10:16',228062,'/the-original-mr-fuzzy'),
(543255,'2014-04-11 01:14:14',228064,'/products'),
(543256,'2014-04-11 01:14:27',228065,'/lander-3'),
(543257,'2014-04-11 01:15:12',228065,'/products'),
(543258,'2014-04-11 01:15:25',228064,'/the-original-mr-fuzzy'),
(543259,'2014-04-11 01:18:02',228065,'/the-birthday-sugar-panda'),
(543260,'2014-04-11 01:23:08',228066,'/home'),
(543261,'2014-04-11 01:24:52',228066,'/products'),
(543262,'2014-04-11 01:25:06',228067,'/lander-2'),
(543263,'2014-04-11 01:26:20',228068,'/home'),
(543264,'2014-04-11 01:26:21',228066,'/the-original-mr-fuzzy'),
(543265,'2014-04-11 01:28:11',228069,'/lander-3'),
(543266,'2014-04-11 01:29:16',228070,'/lander-2'),
(543267,'2014-04-11 01:29:37',228069,'/products'),
(543268,'2014-04-11 01:32:41',228069,'/the-original-mr-fuzzy'),
(543269,'2014-04-11 01:33:10',228071,'/home'),
(543270,'2014-04-11 01:34:33',228071,'/products'),
(543271,'2014-04-11 01:34:35',228072,'/lander-4'),
(543272,'2014-04-11 01:36:22',228071,'/the-original-mr-fuzzy'),
(543273,'2014-04-11 01:37:30',228072,'/products'),
(543274,'2014-04-11 01:41:35',228072,'/the-original-mr-fuzzy'),
(543275,'2014-04-11 01:42:48',228072,'/cart'),
(543276,'2014-04-11 01:47:01',228073,'/home'),
(543277,'2014-04-11 01:47:36',228074,'/lander-4'),
(543278,'2014-04-11 01:50:34',228073,'/products'),
(543279,'2014-04-11 01:52:02',228073,'/the-forever-love-bear'),
(543280,'2014-04-11 01:52:45',228075,'/home'),
(543281,'2014-04-11 01:53:25',228075,'/products'),
(543282,'2014-04-11 01:53:35',228073,'/cart'),
(543283,'2014-04-11 01:53:57',228076,'/lander-3'),
(543284,'2014-04-11 01:57:04',228075,'/the-original-mr-fuzzy'),
(543285,'2014-04-11 02:00:45',228075,'/cart'),
(543286,'2014-04-11 02:01:29',228077,'/home'),
(543287,'2014-04-11 02:04:25',228075,'/shipping'),
(543288,'2014-04-11 02:04:59',228078,'/home'),
(543289,'2014-04-11 02:06:48',228075,'/billing-2'),
(543290,'2014-04-11 02:08:42',228078,'/products'),
(543291,'2014-04-11 02:08:52',228079,'/home'),
(543292,'2014-04-11 02:09:02',228078,'/the-birthday-sugar-panda'),
(543293,'2014-04-11 02:09:12',228080,'/lander-2'),
(543294,'2014-04-11 02:10:26',228081,'/home'),
(543295,'2014-04-11 02:11:51',228080,'/products'),
(543296,'2014-04-11 02:12:12',228081,'/products'),
(543297,'2014-04-11 02:12:17',228079,'/products'),
(543298,'2014-04-11 02:14:21',228082,'/lander-2'),
(543299,'2014-04-11 02:15:34',228080,'/the-original-mr-fuzzy'),
(543300,'2014-04-11 02:16:15',228081,'/the-original-mr-fuzzy'),
(543301,'2014-04-11 02:16:47',228083,'/lander-3'),
(543302,'2014-04-11 02:18:40',228081,'/cart'),
(543303,'2014-04-11 02:19:13',228083,'/products'),
(543304,'2014-04-11 02:19:35',228081,'/shipping'),
(543305,'2014-04-11 02:20:34',228081,'/billing-2'),
(543306,'2014-04-11 02:27:54',228084,'/lander-4'),
(543307,'2014-04-11 02:31:43',228085,'/lander-2'),
(543308,'2014-04-11 02:33:34',228084,'/products'),
(543309,'2014-04-11 02:35:26',228085,'/products'),
(543310,'2014-04-11 02:36:39',228085,'/the-birthday-sugar-panda'),
(543311,'2014-04-11 02:38:04',228084,'/the-original-mr-fuzzy'),
(543312,'2014-04-11 02:38:38',228086,'/home'),
(543313,'2014-04-11 02:40:14',228087,'/lander-2'),
(543314,'2014-04-11 02:42:00',228086,'/products'),
(543315,'2014-04-11 02:42:53',228088,'/lander-2'),
(543316,'2014-04-11 02:43:11',228086,'/the-original-mr-fuzzy'),
(543317,'2014-04-11 02:43:46',228086,'/cart'),
(543318,'2014-04-11 02:43:46',228089,'/lander-2'),
(543319,'2014-04-11 02:44:12',228086,'/shipping'),
(543320,'2014-04-11 02:45:13',228090,'/lander-4'),
(543321,'2014-04-11 02:45:48',228090,'/products'),
(543322,'2014-04-11 02:47:46',228090,'/the-original-mr-fuzzy'),
(543323,'2014-04-11 02:49:20',228089,'/products'),
(543324,'2014-04-11 02:49:51',228091,'/lander-2'),
(543325,'2014-04-11 02:51:22',228089,'/the-original-mr-fuzzy'),
(543326,'2014-04-11 02:51:39',228092,'/home'),
(543327,'2014-04-11 02:54:06',228091,'/products'),
(543328,'2014-04-11 02:54:16',228093,'/home'),
(543329,'2014-04-11 02:57:12',228092,'/products'),
(543330,'2014-04-11 02:57:32',228091,'/the-original-mr-fuzzy'),
(543331,'2014-04-11 03:00:00',228094,'/home'),
(543332,'2014-04-11 03:00:04',228091,'/cart'),
(543333,'2014-04-11 03:00:13',228095,'/lander-2'),
(543334,'2014-04-11 03:01:24',228094,'/products'),
(543335,'2014-04-11 03:02:30',228096,'/lander-3'),
(543336,'2014-04-11 03:02:45',228091,'/shipping'),
(543337,'2014-04-11 03:03:38',228094,'/the-original-mr-fuzzy'),
(543338,'2014-04-11 03:05:59',228091,'/billing-2'),
(543339,'2014-04-11 03:06:53',228094,'/cart'),
(543340,'2014-04-11 03:07:24',228096,'/products'),
(543341,'2014-04-11 03:07:56',228094,'/shipping'),
(543342,'2014-04-11 03:07:59',228096,'/the-original-mr-fuzzy'),
(543343,'2014-04-11 03:09:06',228097,'/lander-3'),
(543344,'2014-04-11 03:09:11',228094,'/billing-2'),
(543345,'2014-04-11 03:11:09',228097,'/products'),
(543346,'2014-04-11 03:11:35',228097,'/the-original-mr-fuzzy'),
(543347,'2014-04-11 03:12:31',228097,'/cart'),
(543348,'2014-04-11 03:12:40',228098,'/lander-3'),
(543349,'2014-04-11 03:12:56',228097,'/shipping'),
(543350,'2014-04-11 03:17:52',228098,'/products'),
(543351,'2014-04-11 03:22:23',228098,'/the-original-mr-fuzzy'),
(543352,'2014-04-11 03:24:39',228099,'/lander-2'),
(543353,'2014-04-11 03:30:22',228100,'/lander-3'),
(543354,'2014-04-11 03:31:09',228101,'/lander-4'),
(543355,'2014-04-11 03:33:19',228102,'/lander-4'),
(543356,'2014-04-11 03:35:17',228103,'/lander-3'),
(543357,'2014-04-11 03:36:07',228102,'/products'),
(543358,'2014-04-11 03:39:32',228102,'/the-forever-love-bear'),
(543359,'2014-04-11 03:39:52',228103,'/products'),
(543360,'2014-04-11 03:40:49',228104,'/home'),
(543361,'2014-04-11 03:41:17',228102,'/cart'),
(543362,'2014-04-11 03:43:06',228103,'/the-original-mr-fuzzy'),
(543363,'2014-04-11 03:43:28',228102,'/shipping'),
(543364,'2014-04-11 03:45:31',228102,'/billing-2'),
(543365,'2014-04-11 03:47:29',228102,'/thank-you-for-your-order'),
(543366,'2014-04-11 03:53:33',228105,'/lander-2'),
(543367,'2014-04-11 03:58:53',228105,'/products'),
(543368,'2014-04-11 04:00:11',228105,'/the-original-mr-fuzzy'),
(543369,'2014-04-11 04:02:07',228105,'/cart'),
(543370,'2014-04-11 04:03:03',228106,'/lander-4'),
(543371,'2014-04-11 04:04:16',228105,'/shipping'),
(543372,'2014-04-11 04:06:01',228106,'/products'),
(543373,'2014-04-11 04:06:58',228106,'/the-original-mr-fuzzy'),
(543374,'2014-04-11 04:07:31',228105,'/billing-2'),
(543375,'2014-04-11 04:10:57',228106,'/cart'),
(543376,'2014-04-11 04:11:37',228105,'/thank-you-for-your-order'),
(543377,'2014-04-11 04:14:48',228106,'/shipping'),
(543378,'2014-04-11 04:15:36',228107,'/home'),
(543379,'2014-04-11 04:15:47',228106,'/billing-2'),
(543380,'2014-04-11 04:20:52',228107,'/products'),
(543381,'2014-04-11 04:21:28',228107,'/the-original-mr-fuzzy'),
(543382,'2014-04-11 04:24:47',228108,'/home'),
(543383,'2014-04-11 04:27:46',228108,'/products'),
(543384,'2014-04-11 04:32:03',228108,'/the-original-mr-fuzzy'),
(543385,'2014-04-11 04:33:50',228109,'/lander-4'),
(543386,'2014-04-11 04:34:40',228110,'/home'),
(543387,'2014-04-11 04:37:24',228111,'/lander-3'),
(543388,'2014-04-11 04:39:53',228110,'/products'),
(543389,'2014-04-11 04:41:38',228110,'/the-original-mr-fuzzy'),
(543390,'2014-04-11 04:44:06',228112,'/home'),
(543391,'2014-04-11 04:44:23',228110,'/cart'),
(543392,'2014-04-11 04:44:30',228113,'/lander-3'),
(543393,'2014-04-11 04:44:41',228114,'/home'),
(543394,'2014-04-11 04:45:04',228115,'/lander-3'),
(543395,'2014-04-11 04:46:07',228110,'/shipping'),
(543396,'2014-04-11 04:46:33',228112,'/products'),
(543397,'2014-04-11 04:46:50',228110,'/billing-2'),
(543398,'2014-04-11 04:48:03',228116,'/lander-3'),
(543399,'2014-04-11 04:48:40',228117,'/lander-4'),
(543400,'2014-04-11 04:50:24',228110,'/thank-you-for-your-order'),
(543401,'2014-04-11 04:50:24',228118,'/home'),
(543402,'2014-04-11 04:51:00',228112,'/the-original-mr-fuzzy'),
(543403,'2014-04-11 04:51:22',228116,'/products'),
(543404,'2014-04-11 04:52:41',228119,'/home'),
(543405,'2014-04-11 04:54:53',228116,'/the-original-mr-fuzzy'),
(543406,'2014-04-11 04:55:19',228119,'/products'),
(543407,'2014-04-11 04:56:15',228120,'/lander-4'),
(543408,'2014-04-11 04:56:18',228116,'/cart'),
(543409,'2014-04-11 04:57:55',228121,'/home'),
(543410,'2014-04-11 04:58:27',228122,'/home'),
(543411,'2014-04-11 04:59:16',228119,'/the-original-mr-fuzzy'),
(543412,'2014-04-11 05:00:08',228120,'/products'),
(543413,'2014-04-11 05:01:19',228119,'/cart'),
(543414,'2014-04-11 05:01:40',228119,'/shipping'),
(543415,'2014-04-11 05:02:04',228122,'/products'),
(543416,'2014-04-11 05:03:52',228122,'/the-forever-love-bear'),
(543417,'2014-04-11 05:04:41',228120,'/the-forever-love-bear'),
(543418,'2014-04-11 05:04:50',228119,'/billing-2'),
(543419,'2014-04-11 05:06:35',228120,'/cart'),
(543420,'2014-04-11 05:06:51',228122,'/cart'),
(543421,'2014-04-11 05:09:52',228119,'/thank-you-for-your-order'),
(543422,'2014-04-11 05:09:59',228120,'/shipping'),
(543423,'2014-04-11 05:15:58',228123,'/home'),
(543424,'2014-04-11 05:18:42',228123,'/products'),
(543425,'2014-04-11 05:21:17',228124,'/lander-4'),
(543426,'2014-04-11 05:22:37',228123,'/the-birthday-sugar-panda'),
(543427,'2014-04-11 05:24:06',228123,'/cart'),
(543428,'2014-04-11 05:24:18',228124,'/products'),
(543429,'2014-04-11 05:24:52',228125,'/lander-2'),
(543430,'2014-04-11 05:25:01',228124,'/the-original-mr-fuzzy'),
(543431,'2014-04-11 05:26:40',228126,'/home'),
(543432,'2014-04-11 05:28:08',228127,'/lander-3'),
(543433,'2014-04-11 05:29:19',228125,'/products'),
(543434,'2014-04-11 05:29:44',228125,'/the-original-mr-fuzzy'),
(543435,'2014-04-11 05:30:04',228128,'/lander-2'),
(543436,'2014-04-11 05:31:08',228129,'/lander-4'),
(543437,'2014-04-11 05:31:13',228126,'/products'),
(543438,'2014-04-11 05:31:25',228125,'/cart'),
(543439,'2014-04-11 05:32:42',228125,'/shipping'),
(543440,'2014-04-11 05:33:20',228127,'/products'),
(543441,'2014-04-11 05:33:37',228130,'/lander-3'),
(543442,'2014-04-11 05:34:20',228129,'/products'),
(543443,'2014-04-11 05:34:25',228125,'/billing-2'),
(543444,'2014-04-11 05:34:43',228127,'/the-original-mr-fuzzy'),
(543445,'2014-04-11 05:35:20',228126,'/the-original-mr-fuzzy'),
(543446,'2014-04-11 05:35:49',228128,'/products'),
(543447,'2014-04-11 05:37:28',228129,'/the-forever-love-bear'),
(543448,'2014-04-11 05:37:51',228125,'/thank-you-for-your-order'),
(543449,'2014-04-11 05:41:01',228129,'/cart'),
(543450,'2014-04-11 05:43:08',228131,'/home'),
(543451,'2014-04-11 05:44:05',228129,'/shipping'),
(543452,'2014-04-11 05:45:44',228129,'/billing-2'),
(543453,'2014-04-11 05:46:06',228132,'/lander-3'),
(543454,'2014-04-11 05:46:33',228132,'/products'),
(543455,'2014-04-11 05:48:58',228132,'/the-forever-love-bear'),
(543456,'2014-04-11 05:50:25',228133,'/home'),
(543457,'2014-04-11 05:51:30',228134,'/home'),
(543458,'2014-04-11 06:05:39',228135,'/lander-4'),
(543459,'2014-04-11 06:06:39',228136,'/home'),
(543460,'2014-04-11 06:07:26',228137,'/lander-2'),
(543461,'2014-04-11 06:09:27',228135,'/products'),
(543462,'2014-04-11 06:11:56',228135,'/the-original-mr-fuzzy'),
(543463,'2014-04-11 06:13:40',228138,'/lander-4'),
(543464,'2014-04-11 06:18:13',228139,'/lander-4'),
(543465,'2014-04-11 06:28:49',228140,'/lander-3'),
(543466,'2014-04-11 06:29:11',228141,'/home'),
(543467,'2014-04-11 06:29:50',228142,'/lander-2'),
(543468,'2014-04-11 06:30:20',228143,'/lander-3'),
(543469,'2014-04-11 06:32:16',228142,'/products'),
(543470,'2014-04-11 06:33:16',228140,'/products'),
(543471,'2014-04-11 06:33:46',228140,'/the-forever-love-bear'),
(543472,'2014-04-11 06:34:47',228141,'/products'),
(543473,'2014-04-11 06:35:09',228144,'/lander-2'),
(543474,'2014-04-11 06:35:31',228142,'/the-forever-love-bear'),
(543475,'2014-04-11 06:35:39',228143,'/products'),
(543476,'2014-04-11 06:35:46',228145,'/lander-2'),
(543477,'2014-04-11 06:36:15',228143,'/the-original-mr-fuzzy'),
(543478,'2014-04-11 06:36:33',228144,'/products'),
(543479,'2014-04-11 06:38:25',228144,'/the-original-mr-fuzzy'),
(543480,'2014-04-11 06:38:26',228141,'/the-original-mr-fuzzy'),
(543481,'2014-04-11 06:38:30',228142,'/cart'),
(543482,'2014-04-11 06:39:47',228141,'/cart'),
(543483,'2014-04-11 06:40:12',228141,'/shipping'),
(543484,'2014-04-11 06:42:28',228146,'/home'),
(543485,'2014-04-11 06:45:15',228147,'/lander-2'),
(543486,'2014-04-11 06:47:55',228148,'/lander-3'),
(543487,'2014-04-11 06:49:25',228147,'/products'),
(543488,'2014-04-11 06:53:07',228148,'/products'),
(543489,'2014-04-11 06:56:12',228149,'/lander-3'),
(543490,'2014-04-11 06:56:14',228150,'/lander-3'),
(543491,'2014-04-11 06:56:48',228151,'/home'),
(543492,'2014-04-11 06:57:01',228150,'/products'),
(543493,'2014-04-11 07:00:37',228149,'/products'),
(543494,'2014-04-11 07:00:40',228152,'/lander-2'),
(543495,'2014-04-11 07:01:04',228150,'/the-birthday-sugar-panda'),
(543496,'2014-04-11 07:01:44',228152,'/products'),
(543497,'2014-04-11 07:03:05',228153,'/lander-2'),
(543498,'2014-04-11 07:03:28',228154,'/lander-4'),
(543499,'2014-04-11 07:03:29',228149,'/the-original-mr-fuzzy'),
(543500,'2014-04-11 07:06:38',228149,'/cart'),
(543501,'2014-04-11 07:09:05',228155,'/lander-2'),
(543502,'2014-04-11 07:11:20',228156,'/lander-2'),
(543503,'2014-04-11 07:12:11',228157,'/lander-4'),
(543504,'2014-04-11 07:13:32',228158,'/lander-4'),
(543505,'2014-04-11 07:14:02',228156,'/products'),
(543506,'2014-04-11 07:16:01',228157,'/products'),
(543507,'2014-04-11 07:16:30',228157,'/the-original-mr-fuzzy'),
(543508,'2014-04-11 07:16:37',228156,'/the-birthday-sugar-panda'),
(543509,'2014-04-11 07:17:40',228158,'/products'),
(543510,'2014-04-11 07:19:16',228157,'/cart'),
(543511,'2014-04-11 07:20:55',228158,'/the-forever-love-bear'),
(543512,'2014-04-11 07:22:32',228157,'/shipping'),
(543513,'2014-04-11 07:27:03',228159,'/lander-3'),
(543514,'2014-04-11 07:29:56',228160,'/home'),
(543515,'2014-04-11 07:30:58',228159,'/products'),
(543516,'2014-04-11 07:32:17',228159,'/the-original-mr-fuzzy'),
(543517,'2014-04-11 07:35:02',228160,'/products'),
(543518,'2014-04-11 07:36:02',228160,'/the-original-mr-fuzzy'),
(543519,'2014-04-11 07:36:11',228159,'/cart'),
(543520,'2014-04-11 07:36:33',228161,'/home'),
(543521,'2014-04-11 07:36:38',228159,'/shipping'),
(543522,'2014-04-11 07:38:38',228162,'/lander-2'),
(543523,'2014-04-11 07:39:23',228159,'/billing-2'),
(543524,'2014-04-11 07:40:20',228163,'/lander-3'),
(543525,'2014-04-11 07:40:54',228164,'/lander-2'),
(543526,'2014-04-11 07:43:47',228162,'/products'),
(543527,'2014-04-11 07:44:44',228165,'/lander-2'),
(543528,'2014-04-11 07:45:24',228164,'/products'),
(543529,'2014-04-11 07:46:13',228164,'/the-original-mr-fuzzy'),
(543530,'2014-04-11 07:53:15',228166,'/home'),
(543531,'2014-04-11 07:55:33',228167,'/lander-2'),
(543532,'2014-04-11 07:56:23',228168,'/lander-2'),
(543533,'2014-04-11 07:56:26',228169,'/home'),
(543534,'2014-04-11 07:57:09',228167,'/products'),
(543535,'2014-04-11 07:57:56',228167,'/the-original-mr-fuzzy'),
(543536,'2014-04-11 07:58:02',228169,'/products'),
(543537,'2014-04-11 07:59:16',228170,'/lander-4'),
(543538,'2014-04-11 07:59:18',228169,'/the-original-mr-fuzzy'),
(543539,'2014-04-11 08:01:29',228167,'/cart'),
(543540,'2014-04-11 08:05:12',228171,'/home'),
(543541,'2014-04-11 08:08:49',228172,'/home'),
(543542,'2014-04-11 08:09:58',228173,'/home'),
(543543,'2014-04-11 08:12:46',228172,'/products'),
(543544,'2014-04-11 08:23:16',228174,'/home'),
(543545,'2014-04-11 08:24:17',228175,'/lander-2'),
(543546,'2014-04-11 08:28:35',228175,'/products'),
(543547,'2014-04-11 08:31:06',228176,'/lander-3'),
(543548,'2014-04-11 08:32:20',228175,'/the-birthday-sugar-panda'),
(543549,'2014-04-11 08:33:08',228177,'/lander-4'),
(543550,'2014-04-11 08:33:09',228178,'/home'),
(543551,'2014-04-11 08:34:11',228179,'/lander-4'),
(543552,'2014-04-11 08:34:41',228180,'/home'),
(543553,'2014-04-11 08:34:48',228178,'/products'),
(543554,'2014-04-11 08:36:13',228178,'/the-original-mr-fuzzy'),
(543555,'2014-04-11 08:37:23',228180,'/products'),
(543556,'2014-04-11 08:37:49',228181,'/lander-4'),
(543557,'2014-04-11 08:38:29',228181,'/products'),
(543558,'2014-04-11 08:41:32',228182,'/lander-3'),
(543559,'2014-04-11 08:45:34',228183,'/lander-3'),
(543560,'2014-04-11 08:47:59',228184,'/lander-4'),
(543561,'2014-04-11 08:50:49',228185,'/lander-2'),
(543562,'2014-04-11 08:53:18',228186,'/lander-4'),
(543563,'2014-04-11 09:00:32',228187,'/home'),
(543564,'2014-04-11 09:02:34',228188,'/lander-2'),
(543565,'2014-04-11 09:02:40',228189,'/lander-4'),
(543566,'2014-04-11 09:04:08',228190,'/lander-3'),
(543567,'2014-04-11 09:04:38',228191,'/lander-2'),
(543568,'2014-04-11 09:05:54',228192,'/lander-4'),
(543569,'2014-04-11 09:06:24',228193,'/lander-3'),
(543570,'2014-04-11 09:06:35',228190,'/products'),
(543571,'2014-04-11 09:06:57',228192,'/products'),
(543572,'2014-04-11 09:08:23',228194,'/lander-3'),
(543573,'2014-04-11 09:08:33',228195,'/home'),
(543574,'2014-04-11 09:10:25',228193,'/products'),
(543575,'2014-04-11 09:10:45',228195,'/products'),
(543576,'2014-04-11 09:12:50',228196,'/lander-4'),
(543577,'2014-04-11 09:13:20',228194,'/products'),
(543578,'2014-04-11 09:14:53',228193,'/the-original-mr-fuzzy'),
(543579,'2014-04-11 09:15:16',228195,'/the-birthday-sugar-panda'),
(543580,'2014-04-11 09:16:49',228193,'/cart'),
(543581,'2014-04-11 09:16:49',228196,'/products'),
(543582,'2014-04-11 09:19:38',228193,'/shipping'),
(543583,'2014-04-11 09:21:45',228197,'/lander-4'),
(543584,'2014-04-11 09:22:17',228193,'/billing-2'),
(543585,'2014-04-11 09:22:29',228198,'/lander-3'),
(543586,'2014-04-11 09:23:17',228199,'/lander-3'),
(543587,'2014-04-11 09:23:49',228193,'/thank-you-for-your-order'),
(543588,'2014-04-11 09:27:07',228199,'/products'),
(543589,'2014-04-11 09:27:22',228200,'/lander-2'),
(543590,'2014-04-11 09:27:30',228201,'/lander-4'),
(543591,'2014-04-11 09:27:44',228202,'/lander-4'),
(543592,'2014-04-11 09:28:18',228203,'/lander-4'),
(543593,'2014-04-11 09:30:11',228204,'/lander-2'),
(543594,'2014-04-11 09:31:15',228200,'/products'),
(543595,'2014-04-11 09:31:22',228202,'/products'),
(543596,'2014-04-11 09:31:41',228199,'/the-original-mr-fuzzy'),
(543597,'2014-04-11 09:32:12',228205,'/lander-2'),
(543598,'2014-04-11 09:33:28',228206,'/lander-2'),
(543599,'2014-04-11 09:33:50',228205,'/products'),
(543600,'2014-04-11 09:34:37',228207,'/home'),
(543601,'2014-04-11 09:35:35',228208,'/home'),
(543602,'2014-04-11 09:35:44',228209,'/lander-4'),
(543603,'2014-04-11 09:35:50',228200,'/the-original-mr-fuzzy'),
(543604,'2014-04-11 09:35:54',228202,'/the-birthday-sugar-panda'),
(543605,'2014-04-11 09:36:20',228206,'/products'),
(543606,'2014-04-11 09:36:41',228209,'/products'),
(543607,'2014-04-11 09:37:19',228202,'/cart'),
(543608,'2014-04-11 09:37:22',228208,'/products'),
(543609,'2014-04-11 09:38:04',228205,'/the-original-mr-fuzzy'),
(543610,'2014-04-11 09:38:05',228200,'/cart'),
(543611,'2014-04-11 09:38:30',228209,'/the-birthday-sugar-panda'),
(543612,'2014-04-11 09:39:46',228200,'/shipping'),
(543613,'2014-04-11 09:40:19',228208,'/the-original-mr-fuzzy'),
(543614,'2014-04-11 09:40:33',228202,'/shipping'),
(543615,'2014-04-11 09:40:33',228209,'/cart'),
(543616,'2014-04-11 09:41:28',228210,'/lander-3'),
(543617,'2014-04-11 09:42:14',228211,'/home'),
(543618,'2014-04-11 09:43:01',228212,'/home'),
(543619,'2014-04-11 09:43:51',228208,'/cart'),
(543620,'2014-04-11 09:43:55',228211,'/products'),
(543621,'2014-04-11 09:44:00',228213,'/home'),
(543622,'2014-04-11 09:44:23',228214,'/lander-3'),
(543623,'2014-04-11 09:44:46',228214,'/products'),
(543624,'2014-04-11 09:46:09',228215,'/lander-2'),
(543625,'2014-04-11 09:46:29',228210,'/products'),
(543626,'2014-04-11 09:47:25',228208,'/shipping'),
(543627,'2014-04-11 09:47:39',228214,'/the-original-mr-fuzzy'),
(543628,'2014-04-11 09:48:17',228211,'/the-original-mr-fuzzy'),
(543629,'2014-04-11 09:48:18',228214,'/cart'),
(543630,'2014-04-11 09:48:20',228216,'/lander-3'),
(543631,'2014-04-11 09:48:41',228215,'/products'),
(543632,'2014-04-11 09:51:11',228211,'/cart'),
(543633,'2014-04-11 09:51:22',228214,'/shipping'),
(543634,'2014-04-11 09:51:24',228216,'/products'),
(543635,'2014-04-11 09:51:32',228217,'/lander-3'),
(543636,'2014-04-11 09:51:51',228211,'/shipping'),
(543637,'2014-04-11 09:51:57',228218,'/home'),
(543638,'2014-04-11 09:52:23',228218,'/products'),
(543639,'2014-04-11 09:53:19',228218,'/the-forever-love-bear'),
(543640,'2014-04-11 09:53:24',228219,'/home'),
(543641,'2014-04-11 09:54:32',228218,'/cart'),
(543642,'2014-04-11 09:55:29',228220,'/lander-3'),
(543643,'2014-04-11 09:55:46',228217,'/products'),
(543644,'2014-04-11 09:56:05',228221,'/lander-3'),
(543645,'2014-04-11 09:56:43',228222,'/lander-3'),
(543646,'2014-04-11 09:56:47',228218,'/shipping'),
(543647,'2014-04-11 09:56:51',228217,'/the-original-mr-fuzzy'),
(543648,'2014-04-11 09:57:22',228223,'/lander-3'),
(543649,'2014-04-11 09:58:18',228217,'/cart'),
(543650,'2014-04-11 09:58:25',228219,'/products'),
(543651,'2014-04-11 10:00:04',228224,'/lander-4'),
(543652,'2014-04-11 10:00:23',228225,'/lander-2'),
(543653,'2014-04-11 10:00:47',228220,'/products'),
(543654,'2014-04-11 10:00:59',228226,'/lander-4'),
(543655,'2014-04-11 10:02:22',228227,'/home'),
(543656,'2014-04-11 10:03:15',228228,'/lander-3'),
(543657,'2014-04-11 10:03:55',228229,'/lander-4'),
(543658,'2014-04-11 10:04:08',228230,'/lander-4'),
(543659,'2014-04-11 10:05:12',228231,'/lander-3'),
(543660,'2014-04-11 10:05:46',228232,'/home'),
(543661,'2014-04-11 10:07:07',228231,'/products'),
(543662,'2014-04-11 10:07:51',228233,'/lander-4'),
(543663,'2014-04-11 10:07:54',228232,'/products'),
(543664,'2014-04-11 10:08:34',228234,'/home'),
(543665,'2014-04-11 10:08:49',228229,'/products'),
(543666,'2014-04-11 10:09:08',228235,'/lander-2'),
(543667,'2014-04-11 10:09:58',228229,'/the-original-mr-fuzzy'),
(543668,'2014-04-11 10:10:35',228232,'/the-original-mr-fuzzy'),
(543669,'2014-04-11 10:11:09',228236,'/lander-4'),
(543670,'2014-04-11 10:11:17',228229,'/cart'),
(543671,'2014-04-11 10:12:26',228234,'/products'),
(543672,'2014-04-11 10:12:27',228236,'/products'),
(543673,'2014-04-11 10:12:28',228237,'/lander-4'),
(543674,'2014-04-11 10:12:32',228238,'/lander-2'),
(543675,'2014-04-11 10:12:59',228229,'/shipping'),
(543676,'2014-04-11 10:13:06',228232,'/cart'),
(543677,'2014-04-11 10:13:09',228236,'/the-original-mr-fuzzy'),
(543678,'2014-04-11 10:13:21',228234,'/the-original-mr-fuzzy'),
(543679,'2014-04-11 10:14:14',228238,'/products'),
(543680,'2014-04-11 10:14:25',228239,'/lander-2'),
(543681,'2014-04-11 10:14:32',228232,'/shipping'),
(543682,'2014-04-11 10:14:44',228238,'/the-forever-love-bear'),
(543683,'2014-04-11 10:14:46',228229,'/billing-2'),
(543684,'2014-04-11 10:15:09',228232,'/billing-2'),
(543685,'2014-04-11 10:15:14',228240,'/lander-4'),
(543686,'2014-04-11 10:15:37',228239,'/products'),
(543687,'2014-04-11 10:18:00',228241,'/home'),
(543688,'2014-04-11 10:18:49',228242,'/lander-3'),
(543689,'2014-04-11 10:19:22',228243,'/lander-3'),
(543690,'2014-04-11 10:20:09',228239,'/the-original-mr-fuzzy'),
(543691,'2014-04-11 10:22:53',228244,'/home'),
(543692,'2014-04-11 10:23:01',228245,'/lander-3'),
(543693,'2014-04-11 10:23:59',228245,'/products'),
(543694,'2014-04-11 10:24:51',228246,'/lander-4'),
(543695,'2014-04-11 10:25:20',228247,'/lander-4'),
(543696,'2014-04-11 10:26:03',228248,'/lander-3'),
(543697,'2014-04-11 10:27:01',228247,'/products'),
(543698,'2014-04-11 10:27:02',228249,'/home'),
(543699,'2014-04-11 10:27:28',228250,'/lander-2'),
(543700,'2014-04-11 10:27:56',228248,'/products'),
(543701,'2014-04-11 10:29:27',228247,'/the-original-mr-fuzzy'),
(543702,'2014-04-11 10:29:34',228251,'/lander-3'),
(543703,'2014-04-11 10:30:06',228248,'/the-original-mr-fuzzy'),
(543704,'2014-04-11 10:30:17',228246,'/products'),
(543705,'2014-04-11 10:30:29',228250,'/products'),
(543706,'2014-04-11 10:31:50',228252,'/home'),
(543707,'2014-04-11 10:32:28',228248,'/cart'),
(543708,'2014-04-11 10:33:30',228247,'/cart'),
(543709,'2014-04-11 10:33:32',228246,'/the-birthday-sugar-panda'),
(543710,'2014-04-11 10:33:45',228250,'/the-birthday-sugar-panda'),
(543711,'2014-04-11 10:33:56',228253,'/lander-4'),
(543712,'2014-04-11 10:34:01',228254,'/home'),
(543713,'2014-04-11 10:34:29',228246,'/cart'),
(543714,'2014-04-11 10:34:32',228255,'/lander-3'),
(543715,'2014-04-11 10:34:59',228255,'/products'),
(543716,'2014-04-11 10:35:37',228253,'/products'),
(543717,'2014-04-11 10:35:52',228254,'/products'),
(543718,'2014-04-11 10:36:10',228246,'/shipping'),
(543719,'2014-04-11 10:36:17',228255,'/the-original-mr-fuzzy'),
(543720,'2014-04-11 10:36:42',228250,'/cart'),
(543721,'2014-04-11 10:37:07',228256,'/lander-4'),
(543722,'2014-04-11 10:37:31',228252,'/products'),
(543723,'2014-04-11 10:37:46',228254,'/the-original-mr-fuzzy'),
(543724,'2014-04-11 10:38:17',228253,'/the-forever-love-bear'),
(543725,'2014-04-11 10:38:18',228252,'/the-original-mr-fuzzy'),
(543726,'2014-04-11 10:38:43',228257,'/lander-4'),
(543727,'2014-04-11 10:39:55',228258,'/home'),
(543728,'2014-04-11 10:40:13',228259,'/lander-3'),
(543729,'2014-04-11 10:40:33',228250,'/shipping'),
(543730,'2014-04-11 10:41:52',228253,'/cart'),
(543731,'2014-04-11 10:42:07',228256,'/products'),
(543732,'2014-04-11 10:43:03',228257,'/products'),
(543733,'2014-04-11 10:43:26',228260,'/lander-4'),
(543734,'2014-04-11 10:43:31',228259,'/products'),
(543735,'2014-04-11 10:43:32',228257,'/the-original-mr-fuzzy'),
(543736,'2014-04-11 10:43:46',228250,'/billing-2'),
(543737,'2014-04-11 10:44:08',228258,'/products'),
(543738,'2014-04-11 10:44:56',228253,'/shipping'),
(543739,'2014-04-11 10:45:31',228260,'/products'),
(543740,'2014-04-11 10:45:48',228261,'/lander-4'),
(543741,'2014-04-11 10:45:50',228250,'/thank-you-for-your-order'),
(543742,'2014-04-11 10:46:03',228262,'/lander-3'),
(543743,'2014-04-11 10:46:34',228259,'/the-forever-love-bear'),
(543744,'2014-04-11 10:46:51',228258,'/the-original-mr-fuzzy'),
(543745,'2014-04-11 10:47:10',228253,'/billing-2'),
(543746,'2014-04-11 10:47:16',228263,'/lander-2'),
(543747,'2014-04-11 10:47:25',228264,'/lander-3'),
(543748,'2014-04-11 10:47:54',228259,'/cart'),
(543749,'2014-04-11 10:47:56',228260,'/the-original-mr-fuzzy'),
(543750,'2014-04-11 10:49:13',228263,'/products'),
(543751,'2014-04-11 10:50:18',228261,'/products'),
(543752,'2014-04-11 10:50:40',228263,'/the-original-mr-fuzzy'),
(543753,'2014-04-11 10:50:44',228260,'/cart'),
(543754,'2014-04-11 10:51:23',228265,'/lander-2'),
(543755,'2014-04-11 10:51:24',228259,'/shipping'),
(543756,'2014-04-11 10:51:31',228260,'/shipping'),
(543757,'2014-04-11 10:51:31',228266,'/lander-4'),
(543758,'2014-04-11 10:51:56',228267,'/lander-4'),
(543759,'2014-04-11 10:52:04',228268,'/home'),
(543760,'2014-04-11 10:52:06',228265,'/products'),
(543761,'2014-04-11 10:52:18',228253,'/thank-you-for-your-order'),
(543762,'2014-04-11 10:52:37',228259,'/billing-2'),
(543763,'2014-04-11 10:52:58',228261,'/the-forever-love-bear'),
(543764,'2014-04-11 10:53:21',228267,'/products'),
(543765,'2014-04-11 10:53:24',228266,'/products'),
(543766,'2014-04-11 10:54:39',228269,'/lander-3'),
(543767,'2014-04-11 10:54:41',228270,'/home'),
(543768,'2014-04-11 10:55:15',228261,'/cart'),
(543769,'2014-04-11 10:55:27',228271,'/home'),
(543770,'2014-04-11 10:55:32',228265,'/the-original-mr-fuzzy'),
(543771,'2014-04-11 10:55:53',228259,'/thank-you-for-your-order'),
(543772,'2014-04-11 10:55:59',228268,'/products'),
(543773,'2014-04-11 10:56:54',228272,'/lander-4'),
(543774,'2014-04-11 10:57:06',228267,'/the-original-mr-fuzzy'),
(543775,'2014-04-11 10:57:09',228266,'/the-original-mr-fuzzy'),
(543776,'2014-04-11 10:57:26',228273,'/lander-2'),
(543777,'2014-04-11 10:57:50',228274,'/home'),
(543778,'2014-04-11 10:57:52',228275,'/lander-4'),
(543779,'2014-04-11 10:57:54',228272,'/products'),
(543780,'2014-04-11 10:58:25',228270,'/products'),
(543781,'2014-04-11 10:58:51',228268,'/the-birthday-sugar-panda'),
(543782,'2014-04-11 10:59:10',228270,'/the-original-mr-fuzzy'),
(543783,'2014-04-11 10:59:34',228269,'/products'),
(543784,'2014-04-11 10:59:46',228266,'/cart'),
(543785,'2014-04-11 11:01:21',228270,'/cart'),
(543786,'2014-04-11 11:01:49',228272,'/the-forever-love-bear'),
(543787,'2014-04-11 11:01:52',228274,'/products'),
(543788,'2014-04-11 11:02:21',228276,'/home'),
(543789,'2014-04-11 11:02:22',228269,'/the-original-mr-fuzzy'),
(543790,'2014-04-11 11:03:36',228266,'/shipping'),
(543791,'2014-04-11 11:05:34',228266,'/billing-2'),
(543792,'2014-04-11 11:05:42',228274,'/the-original-mr-fuzzy'),
(543793,'2014-04-11 11:08:35',228277,'/lander-3'),
(543794,'2014-04-11 11:10:22',228278,'/lander-4'),
(543795,'2014-04-11 11:11:13',228266,'/thank-you-for-your-order'),
(543796,'2014-04-11 11:14:34',228279,'/lander-3'),
(543797,'2014-04-11 11:14:39',228280,'/home'),
(543798,'2014-04-11 11:15:00',228281,'/lander-2'),
(543799,'2014-04-11 11:16:01',228282,'/lander-2'),
(543800,'2014-04-11 11:16:29',228283,'/lander-3'),
(543801,'2014-04-11 11:16:51',228282,'/products'),
(543802,'2014-04-11 11:17:29',228284,'/lander-2'),
(543803,'2014-04-11 11:17:51',228279,'/products'),
(543804,'2014-04-11 11:18:24',228284,'/products'),
(543805,'2014-04-11 11:19:03',228285,'/home'),
(543806,'2014-04-11 11:19:04',228286,'/lander-4'),
(543807,'2014-04-11 11:19:07',228287,'/home'),
(543808,'2014-04-11 11:19:26',228288,'/home'),
(543809,'2014-04-11 11:19:48',228289,'/lander-2'),
(543810,'2014-04-11 11:19:59',228290,'/home'),
(543811,'2014-04-11 11:20:10',228281,'/products'),
(543812,'2014-04-11 11:21:08',228284,'/the-forever-love-bear'),
(543813,'2014-04-11 11:21:12',228290,'/products'),
(543814,'2014-04-11 11:22:35',228286,'/products'),
(543815,'2014-04-11 11:22:46',228288,'/products'),
(543816,'2014-04-11 11:22:50',228291,'/home'),
(543817,'2014-04-11 11:23:00',228292,'/home'),
(543818,'2014-04-11 11:23:28',228293,'/home'),
(543819,'2014-04-11 11:23:46',228284,'/cart'),
(543820,'2014-04-11 11:23:49',228294,'/home'),
(543821,'2014-04-11 11:23:50',228288,'/the-original-mr-fuzzy'),
(543822,'2014-04-11 11:24:12',228287,'/products'),
(543823,'2014-04-11 11:24:23',228295,'/lander-2'),
(543824,'2014-04-11 11:24:29',228286,'/the-birthday-sugar-panda'),
(543825,'2014-04-11 11:24:47',228294,'/products'),
(543826,'2014-04-11 11:24:53',228296,'/lander-3'),
(543827,'2014-04-11 11:24:54',228297,'/lander-3'),
(543828,'2014-04-11 11:25:00',228290,'/the-original-mr-fuzzy'),
(543829,'2014-04-11 11:25:24',228296,'/products'),
(543830,'2014-04-11 11:25:48',228290,'/cart'),
(543831,'2014-04-11 11:25:55',228284,'/shipping'),
(543832,'2014-04-11 11:26:19',228296,'/the-original-mr-fuzzy'),
(543833,'2014-04-11 11:26:23',228288,'/cart'),
(543834,'2014-04-11 11:26:34',228297,'/products'),
(543835,'2014-04-11 11:26:49',228298,'/lander-3'),
(543836,'2014-04-11 11:26:57',228297,'/the-original-mr-fuzzy'),
(543837,'2014-04-11 11:27:05',228294,'/the-original-mr-fuzzy'),
(543838,'2014-04-11 11:28:21',228299,'/lander-4'),
(543839,'2014-04-11 11:28:35',228300,'/lander-4'),
(543840,'2014-04-11 11:28:40',228295,'/products'),
(543841,'2014-04-11 11:28:40',228301,'/lander-4'),
(543842,'2014-04-11 11:28:54',228288,'/shipping'),
(543843,'2014-04-11 11:29:10',228293,'/products'),
(543844,'2014-04-11 11:30:20',228294,'/cart'),
(543845,'2014-04-11 11:30:36',228302,'/home'),
(543846,'2014-04-11 11:32:08',228303,'/lander-2'),
(543847,'2014-04-11 11:32:31',228294,'/shipping'),
(543848,'2014-04-11 11:32:56',228295,'/the-original-mr-fuzzy'),
(543849,'2014-04-11 11:33:25',228301,'/products'),
(543850,'2014-04-11 11:33:31',228299,'/products'),
(543851,'2014-04-11 11:34:55',228304,'/lander-3'),
(543852,'2014-04-11 11:35:02',228305,'/lander-2'),
(543853,'2014-04-11 11:35:17',228301,'/the-original-mr-fuzzy'),
(543854,'2014-04-11 11:35:25',228294,'/billing-2'),
(543855,'2014-04-11 11:35:33',228306,'/lander-2'),
(543856,'2014-04-11 11:35:51',228307,'/lander-4'),
(543857,'2014-04-11 11:36:19',228302,'/products'),
(543858,'2014-04-11 11:36:49',228299,'/the-forever-love-bear'),
(543859,'2014-04-11 11:37:24',228303,'/products'),
(543860,'2014-04-11 11:37:37',228294,'/thank-you-for-your-order'),
(543861,'2014-04-11 11:39:55',228302,'/the-birthday-sugar-panda'),
(543862,'2014-04-11 11:40:45',228303,'/the-forever-love-bear'),
(543863,'2014-04-11 11:41:38',228307,'/products'),
(543864,'2014-04-11 11:42:23',228302,'/cart'),
(543865,'2014-04-11 11:42:51',228308,'/lander-4'),
(543866,'2014-04-11 11:42:54',228307,'/the-original-mr-fuzzy'),
(543867,'2014-04-11 11:42:56',228303,'/cart'),
(543868,'2014-04-11 11:44:04',228303,'/shipping'),
(543869,'2014-04-11 11:45:25',228302,'/shipping'),
(543870,'2014-04-11 11:46:19',228309,'/lander-4'),
(543871,'2014-04-11 11:47:52',228302,'/billing-2'),
(543872,'2014-04-11 11:50:00',228310,'/lander-3'),
(543873,'2014-04-11 11:52:13',228311,'/lander-2'),
(543874,'2014-04-11 11:52:31',228312,'/lander-4'),
(543875,'2014-04-11 11:52:37',228313,'/home'),
(543876,'2014-04-11 11:53:06',228314,'/lander-2'),
(543877,'2014-04-11 11:53:41',228315,'/lander-2'),
(543878,'2014-04-11 11:53:55',228316,'/lander-3'),
(543879,'2014-04-11 11:54:13',228315,'/products'),
(543880,'2014-04-11 11:54:29',228312,'/products'),
(543881,'2014-04-11 11:54:55',228312,'/the-original-mr-fuzzy'),
(543882,'2014-04-11 11:55:27',228317,'/lander-4'),
(543883,'2014-04-11 11:56:40',228315,'/the-original-mr-fuzzy'),
(543884,'2014-04-11 11:57:15',228311,'/products'),
(543885,'2014-04-11 11:57:34',228318,'/home'),
(543886,'2014-04-11 11:57:48',228313,'/products'),
(543887,'2014-04-11 12:00:22',228313,'/the-original-mr-fuzzy'),
(543888,'2014-04-11 12:01:08',228317,'/products'),
(543889,'2014-04-11 12:01:41',228318,'/products'),
(543890,'2014-04-11 12:02:10',228319,'/lander-4'),
(543891,'2014-04-11 12:02:23',228318,'/the-birthday-sugar-panda'),
(543892,'2014-04-11 12:03:37',228318,'/cart'),
(543893,'2014-04-11 12:04:02',228320,'/lander-4'),
(543894,'2014-04-11 12:04:08',228321,'/home'),
(543895,'2014-04-11 12:04:49',228322,'/lander-3'),
(543896,'2014-04-11 12:05:01',228323,'/lander-4'),
(543897,'2014-04-11 12:05:27',228317,'/the-original-mr-fuzzy'),
(543898,'2014-04-11 12:05:49',228321,'/products'),
(543899,'2014-04-11 12:07:00',228318,'/shipping'),
(543900,'2014-04-11 12:07:21',228323,'/products'),
(543901,'2014-04-11 12:07:36',228320,'/products'),
(543902,'2014-04-11 12:08:33',228317,'/cart'),
(543903,'2014-04-11 12:09:35',228323,'/the-original-mr-fuzzy'),
(543904,'2014-04-11 12:10:14',228318,'/billing-2'),
(543905,'2014-04-11 12:10:28',228324,'/lander-4'),
(543906,'2014-04-11 12:11:10',228320,'/the-original-mr-fuzzy'),
(543907,'2014-04-11 12:12:01',228325,'/lander-3'),
(543908,'2014-04-11 12:14:11',228318,'/thank-you-for-your-order'),
(543909,'2014-04-11 12:15:18',228326,'/lander-4'),
(543910,'2014-04-11 12:16:46',228325,'/products'),
(543911,'2014-04-11 12:16:48',228327,'/lander-2'),
(543912,'2014-04-11 12:16:58',228328,'/home'),
(543913,'2014-04-11 12:18:26',228329,'/home'),
(543914,'2014-04-11 12:19:06',228328,'/products'),
(543915,'2014-04-11 12:20:14',228330,'/lander-2'),
(543916,'2014-04-11 12:20:21',228327,'/products'),
(543917,'2014-04-11 12:20:59',228331,'/lander-2'),
(543918,'2014-04-11 12:21:23',228325,'/the-original-mr-fuzzy'),
(543919,'2014-04-11 12:22:18',228331,'/products'),
(543920,'2014-04-11 12:22:53',228332,'/home'),
(543921,'2014-04-11 12:23:00',228333,'/home'),
(543922,'2014-04-11 12:23:11',228331,'/the-original-mr-fuzzy'),
(543923,'2014-04-11 12:23:13',228327,'/the-original-mr-fuzzy'),
(543924,'2014-04-11 12:23:47',228329,'/products'),
(543925,'2014-04-11 12:24:02',228329,'/the-original-mr-fuzzy'),
(543926,'2014-04-11 12:25:06',228325,'/cart'),
(543927,'2014-04-11 12:25:11',228330,'/products'),
(543928,'2014-04-11 12:25:30',228334,'/lander-4'),
(543929,'2014-04-11 12:25:33',228332,'/products'),
(543930,'2014-04-11 12:26:27',228330,'/the-original-mr-fuzzy'),
(543931,'2014-04-11 12:26:37',228335,'/lander-4'),
(543932,'2014-04-11 12:26:44',228327,'/cart'),
(543933,'2014-04-11 12:27:05',228336,'/lander-2'),
(543934,'2014-04-11 12:28:19',228337,'/home'),
(543935,'2014-04-11 12:28:23',228336,'/products'),
(543936,'2014-04-11 12:28:46',228336,'/the-birthday-sugar-panda'),
(543937,'2014-04-11 12:29:12',228327,'/shipping'),
(543938,'2014-04-11 12:30:06',228338,'/lander-2'),
(543939,'2014-04-11 12:31:22',228338,'/products'),
(543940,'2014-04-11 12:31:51',228327,'/billing-2'),
(543941,'2014-04-11 12:32:09',228335,'/products'),
(543942,'2014-04-11 12:32:57',228337,'/products'),
(543943,'2014-04-11 12:33:19',228339,'/lander-2'),
(543944,'2014-04-11 12:34:00',228338,'/the-forever-love-bear'),
(543945,'2014-04-11 12:34:02',228327,'/thank-you-for-your-order'),
(543946,'2014-04-11 12:34:15',228340,'/home'),
(543947,'2014-04-11 12:34:41',228341,'/lander-2'),
(543948,'2014-04-11 12:36:25',228337,'/the-original-mr-fuzzy'),
(543949,'2014-04-11 12:36:52',228341,'/products'),
(543950,'2014-04-11 12:38:22',228342,'/lander-2'),
(543951,'2014-04-11 12:38:27',228339,'/products'),
(543952,'2014-04-11 12:38:47',228337,'/cart'),
(543953,'2014-04-11 12:39:22',228343,'/lander-2'),
(543954,'2014-04-11 12:39:23',228344,'/lander-2'),
(543955,'2014-04-11 12:40:09',228345,'/home'),
(543956,'2014-04-11 12:40:22',228346,'/lander-3'),
(543957,'2014-04-11 12:40:37',228337,'/shipping'),
(543958,'2014-04-11 12:40:50',228346,'/products'),
(543959,'2014-04-11 12:41:00',228339,'/the-original-mr-fuzzy'),
(543960,'2014-04-11 12:41:26',228341,'/the-birthday-sugar-panda'),
(543961,'2014-04-11 12:41:26',228347,'/lander-4'),
(543962,'2014-04-11 12:41:37',228348,'/lander-4'),
(543963,'2014-04-11 12:42:20',228341,'/cart'),
(543964,'2014-04-11 12:43:18',228348,'/products'),
(543965,'2014-04-11 12:43:23',228349,'/lander-3'),
(543966,'2014-04-11 12:43:49',228337,'/billing-2'),
(543967,'2014-04-11 12:44:05',228350,'/lander-3'),
(543968,'2014-04-11 12:44:11',228343,'/products'),
(543969,'2014-04-11 12:44:42',228345,'/products'),
(543970,'2014-04-11 12:44:54',228350,'/products'),
(543971,'2014-04-11 12:45:13',228351,'/lander-2'),
(543972,'2014-04-11 12:45:40',228350,'/the-birthday-sugar-panda'),
(543973,'2014-04-11 12:45:53',228343,'/the-original-mr-fuzzy'),
(543974,'2014-04-11 12:46:58',228347,'/products'),
(543975,'2014-04-11 12:46:58',228348,'/the-original-mr-fuzzy'),
(543976,'2014-04-11 12:47:33',228337,'/thank-you-for-your-order'),
(543977,'2014-04-11 12:48:06',228345,'/the-original-mr-fuzzy'),
(543978,'2014-04-11 12:48:47',228352,'/home'),
(543979,'2014-04-11 12:49:31',228353,'/home'),
(543980,'2014-04-11 12:49:48',228347,'/the-original-mr-fuzzy'),
(543981,'2014-04-11 12:50:29',228354,'/lander-2'),
(543982,'2014-04-11 12:51:48',228352,'/products'),
(543983,'2014-04-11 12:53:11',228352,'/the-original-mr-fuzzy'),
(543984,'2014-04-11 12:53:37',228353,'/products'),
(543985,'2014-04-11 12:53:47',228352,'/cart'),
(543986,'2014-04-11 12:53:48',228355,'/lander-2'),
(543987,'2014-04-11 12:55:11',228352,'/shipping'),
(543988,'2014-04-11 12:55:34',228355,'/products'),
(543989,'2014-04-11 12:55:55',228356,'/lander-4'),
(543990,'2014-04-11 12:55:56',228357,'/home'),
(543991,'2014-04-11 12:58:00',228358,'/lander-4'),
(543992,'2014-04-11 12:58:01',228353,'/the-forever-love-bear'),
(543993,'2014-04-11 12:58:25',228359,'/lander-2'),
(543994,'2014-04-11 12:59:55',228355,'/the-original-mr-fuzzy'),
(543995,'2014-04-11 13:01:11',228360,'/home'),
(543996,'2014-04-11 13:01:35',228353,'/cart'),
(543997,'2014-04-11 13:02:47',228353,'/shipping'),
(543998,'2014-04-11 13:03:44',228361,'/lander-2'),
(543999,'2014-04-11 13:04:09',228362,'/lander-4'),
(544000,'2014-04-11 13:04:13',228363,'/lander-4'),
(544001,'2014-04-11 13:04:39',228353,'/billing-2'),
(544002,'2014-04-11 13:05:24',228362,'/products'),
(544003,'2014-04-11 13:05:25',228361,'/products'),
(544004,'2014-04-11 13:05:44',228353,'/thank-you-for-your-order'),
(544005,'2014-04-11 13:07:01',228362,'/the-original-mr-fuzzy'),
(544006,'2014-04-11 13:07:18',228364,'/lander-2'),
(544007,'2014-04-11 13:08:02',228362,'/cart'),
(544008,'2014-04-11 13:09:17',228361,'/the-forever-love-bear'),
(544009,'2014-04-11 13:09:30',228362,'/shipping'),
(544010,'2014-04-11 13:11:36',228365,'/home'),
(544011,'2014-04-11 13:11:52',228362,'/billing-2'),
(544012,'2014-04-11 13:14:18',228366,'/lander-3'),
(544013,'2014-04-11 13:14:26',228367,'/lander-4'),
(544014,'2014-04-11 13:14:45',228365,'/products'),
(544015,'2014-04-11 13:16:34',228368,'/lander-2'),
(544016,'2014-04-11 13:17:42',228366,'/products'),
(544017,'2014-04-11 13:18:23',228366,'/the-original-mr-fuzzy'),
(544018,'2014-04-11 13:19:45',228369,'/lander-2'),
(544019,'2014-04-11 13:21:12',228370,'/lander-3'),
(544020,'2014-04-11 13:21:29',228371,'/home'),
(544021,'2014-04-11 13:22:21',228372,'/lander-4'),
(544022,'2014-04-11 13:22:23',228370,'/products'),
(544023,'2014-04-11 13:23:30',228373,'/lander-2'),
(544024,'2014-04-11 13:23:58',228373,'/products'),
(544025,'2014-04-11 13:24:09',228374,'/lander-3'),
(544026,'2014-04-11 13:24:54',228372,'/products'),
(544027,'2014-04-11 13:25:03',228369,'/products'),
(544028,'2014-04-11 13:25:37',228375,'/home'),
(544029,'2014-04-11 13:25:57',228371,'/products'),
(544030,'2014-04-11 13:26:02',228376,'/home'),
(544031,'2014-04-11 13:26:23',228376,'/products'),
(544032,'2014-04-11 13:27:05',228374,'/products'),
(544033,'2014-04-11 13:27:32',228375,'/products'),
(544034,'2014-04-11 13:27:46',228373,'/the-original-mr-fuzzy'),
(544035,'2014-04-11 13:27:47',228369,'/the-birthday-sugar-panda'),
(544036,'2014-04-11 13:28:20',228377,'/lander-3'),
(544037,'2014-04-11 13:28:25',228378,'/home'),
(544038,'2014-04-11 13:28:27',228371,'/the-original-mr-fuzzy'),
(544039,'2014-04-11 13:28:59',228372,'/the-original-mr-fuzzy'),
(544040,'2014-04-11 13:29:01',228369,'/cart'),
(544041,'2014-04-11 13:29:10',228374,'/the-original-mr-fuzzy'),
(544042,'2014-04-11 13:29:33',228376,'/the-original-mr-fuzzy'),
(544043,'2014-04-11 13:29:43',228379,'/lander-4'),
(544044,'2014-04-11 13:30:30',228373,'/cart'),
(544045,'2014-04-11 13:32:05',228373,'/shipping'),
(544046,'2014-04-11 13:32:26',228369,'/shipping'),
(544047,'2014-04-11 13:32:29',228378,'/products'),
(544048,'2014-04-11 13:32:58',228377,'/products'),
(544049,'2014-04-11 13:33:01',228378,'/the-original-mr-fuzzy'),
(544050,'2014-04-11 13:33:29',228373,'/billing-2'),
(544051,'2014-04-11 13:33:44',228380,'/lander-2'),
(544052,'2014-04-11 13:35:16',228381,'/lander-2'),
(544053,'2014-04-11 13:35:22',228369,'/billing-2'),
(544054,'2014-04-11 13:35:22',228382,'/lander-4'),
(544055,'2014-04-11 13:37:39',228373,'/thank-you-for-your-order'),
(544056,'2014-04-11 13:37:42',228381,'/products'),
(544057,'2014-04-11 13:38:08',228382,'/products'),
(544058,'2014-04-11 13:38:47',228380,'/products'),
(544059,'2014-04-11 13:40:12',228381,'/the-birthday-sugar-panda'),
(544060,'2014-04-11 13:40:32',228380,'/the-forever-love-bear'),
(544061,'2014-04-11 13:40:43',228382,'/the-original-mr-fuzzy'),
(544062,'2014-04-11 13:42:48',228380,'/cart'),
(544063,'2014-04-11 13:42:55',228381,'/cart'),
(544064,'2014-04-11 13:43:26',228382,'/cart'),
(544065,'2014-04-11 13:43:50',228381,'/shipping'),
(544066,'2014-04-11 13:44:38',228381,'/billing-2'),
(544067,'2014-04-11 13:46:07',228383,'/home'),
(544068,'2014-04-11 13:46:14',228384,'/lander-2'),
(544069,'2014-04-11 13:46:32',228382,'/shipping'),
(544070,'2014-04-11 13:47:48',228383,'/products'),
(544071,'2014-04-11 13:56:12',228385,'/home'),
(544072,'2014-04-11 13:58:00',228385,'/products'),
(544073,'2014-04-11 13:58:46',228385,'/the-forever-love-bear'),
(544074,'2014-04-11 14:00:07',228385,'/cart'),
(544075,'2014-04-11 14:00:37',228386,'/lander-4'),
(544076,'2014-04-11 14:00:39',228387,'/lander-2'),
(544077,'2014-04-11 14:00:48',228388,'/home'),
(544078,'2014-04-11 14:01:44',228385,'/shipping'),
(544079,'2014-04-11 14:04:07',228389,'/home'),
(544080,'2014-04-11 14:04:38',228390,'/lander-3'),
(544081,'2014-04-11 14:04:56',228391,'/home'),
(544082,'2014-04-11 14:05:12',228392,'/home'),
(544083,'2014-04-11 14:05:37',228390,'/products'),
(544084,'2014-04-11 14:05:52',228393,'/lander-4'),
(544085,'2014-04-11 14:06:07',228394,'/lander-2'),
(544086,'2014-04-11 14:06:13',228393,'/products'),
(544087,'2014-04-11 14:06:30',228393,'/the-original-mr-fuzzy'),
(544088,'2014-04-11 14:06:53',228389,'/products'),
(544089,'2014-04-11 14:08:00',228395,'/lander-2'),
(544090,'2014-04-11 14:08:28',228396,'/home'),
(544091,'2014-04-11 14:08:38',228391,'/products'),
(544092,'2014-04-11 14:08:46',228397,'/lander-2'),
(544093,'2014-04-11 14:08:50',228398,'/home'),
(544094,'2014-04-11 14:10:53',228398,'/products'),
(544095,'2014-04-11 14:10:57',228399,'/lander-3'),
(544096,'2014-04-11 14:11:30',228389,'/the-original-mr-fuzzy'),
(544097,'2014-04-11 14:11:31',228391,'/the-original-mr-fuzzy'),
(544098,'2014-04-11 14:12:17',228398,'/the-original-mr-fuzzy'),
(544099,'2014-04-11 14:13:20',228391,'/cart'),
(544100,'2014-04-11 14:14:49',228399,'/products'),
(544101,'2014-04-11 14:15:25',228391,'/shipping'),
(544102,'2014-04-11 14:16:19',228399,'/the-original-mr-fuzzy'),
(544103,'2014-04-11 14:17:16',228399,'/cart'),
(544104,'2014-04-11 14:17:28',228400,'/home'),
(544105,'2014-04-11 14:17:47',228391,'/billing-2'),
(544106,'2014-04-11 14:18:54',228399,'/shipping'),
(544107,'2014-04-11 14:19:07',228391,'/thank-you-for-your-order'),
(544108,'2014-04-11 14:19:11',228401,'/lander-2'),
(544109,'2014-04-11 14:19:18',228402,'/lander-4'),
(544110,'2014-04-11 14:20:15',228403,'/lander-3'),
(544111,'2014-04-11 14:21:23',228404,'/lander-2'),
(544112,'2014-04-11 14:22:23',228401,'/products'),
(544113,'2014-04-11 14:22:29',228402,'/products'),
(544114,'2014-04-11 14:22:49',228405,'/lander-2'),
(544115,'2014-04-11 14:23:14',228406,'/lander-3'),
(544116,'2014-04-11 14:23:32',228404,'/products'),
(544117,'2014-04-11 14:23:38',228407,'/lander-2'),
(544118,'2014-04-11 14:23:53',228406,'/products'),
(544119,'2014-04-11 14:24:58',228403,'/products'),
(544120,'2014-04-11 14:25:24',228407,'/products'),
(544121,'2014-04-11 14:25:25',228401,'/the-original-mr-fuzzy'),
(544122,'2014-04-11 14:25:49',228408,'/lander-4'),
(544123,'2014-04-11 14:26:20',228404,'/the-original-mr-fuzzy'),
(544124,'2014-04-11 14:26:31',228403,'/the-original-mr-fuzzy'),
(544125,'2014-04-11 14:26:40',228409,'/lander-4'),
(544126,'2014-04-11 14:26:40',228410,'/home'),
(544127,'2014-04-11 14:28:15',228411,'/lander-4'),
(544128,'2014-04-11 14:28:53',228404,'/cart'),
(544129,'2014-04-11 14:29:27',228412,'/lander-2'),
(544130,'2014-04-11 14:30:03',228413,'/lander-4'),
(544131,'2014-04-11 14:30:28',228404,'/shipping'),
(544132,'2014-04-11 14:30:28',228409,'/products'),
(544133,'2014-04-11 14:30:47',228409,'/the-original-mr-fuzzy'),
(544134,'2014-04-11 14:30:51',228414,'/lander-4'),
(544135,'2014-04-11 14:32:42',228415,'/lander-2'),
(544136,'2014-04-11 14:32:54',228412,'/products'),
(544137,'2014-04-11 14:32:54',228416,'/lander-2'),
(544138,'2014-04-11 14:34:00',228417,'/home'),
(544139,'2014-04-11 14:34:16',228418,'/lander-2'),
(544140,'2014-04-11 14:34:29',228413,'/products'),
(544141,'2014-04-11 14:34:40',228412,'/the-original-mr-fuzzy'),
(544142,'2014-04-11 14:35:16',228419,'/lander-3'),
(544143,'2014-04-11 14:36:34',228420,'/lander-4'),
(544144,'2014-04-11 14:36:52',228412,'/cart'),
(544145,'2014-04-11 14:37:21',228421,'/lander-3'),
(544146,'2014-04-11 14:37:40',228413,'/the-original-mr-fuzzy'),
(544147,'2014-04-11 14:37:49',228416,'/products'),
(544148,'2014-04-11 14:38:05',228417,'/products'),
(544149,'2014-04-11 14:38:13',228415,'/products'),
(544150,'2014-04-11 14:39:09',228418,'/products'),
(544151,'2014-04-11 14:39:33',228412,'/shipping'),
(544152,'2014-04-11 14:39:38',228418,'/the-birthday-sugar-panda'),
(544153,'2014-04-11 14:39:46',228415,'/the-original-mr-fuzzy'),
(544154,'2014-04-11 14:40:10',228416,'/the-original-mr-fuzzy'),
(544155,'2014-04-11 14:40:31',228417,'/the-original-mr-fuzzy'),
(544156,'2014-04-11 14:41:10',228422,'/home'),
(544157,'2014-04-11 14:42:19',228423,'/lander-3'),
(544158,'2014-04-11 14:42:35',228424,'/lander-4'),
(544159,'2014-04-11 14:42:47',228412,'/billing-2'),
(544160,'2014-04-11 14:43:14',228425,'/lander-3'),
(544161,'2014-04-11 14:45:06',228426,'/lander-3'),
(544162,'2014-04-11 14:45:54',228427,'/lander-2'),
(544163,'2014-04-11 14:46:51',228412,'/thank-you-for-your-order'),
(544164,'2014-04-11 14:47:31',228424,'/products'),
(544165,'2014-04-11 14:49:53',228428,'/lander-4'),
(544166,'2014-04-11 14:50:19',228428,'/products'),
(544167,'2014-04-11 14:51:12',228424,'/the-forever-love-bear'),
(544168,'2014-04-11 14:51:23',228429,'/home'),
(544169,'2014-04-11 14:51:34',228427,'/products'),
(544170,'2014-04-11 14:51:40',228430,'/lander-3'),
(544171,'2014-04-11 14:52:03',228428,'/the-birthday-sugar-panda'),
(544172,'2014-04-11 14:52:56',228431,'/home'),
(544173,'2014-04-11 14:53:45',228432,'/lander-3'),
(544174,'2014-04-11 14:54:04',228433,'/lander-2'),
(544175,'2014-04-11 14:54:06',228424,'/cart'),
(544176,'2014-04-11 14:54:25',228430,'/products'),
(544177,'2014-04-11 14:55:04',228427,'/the-original-mr-fuzzy'),
(544178,'2014-04-11 14:55:17',228424,'/shipping'),
(544179,'2014-04-11 14:55:31',228434,'/lander-3'),
(544180,'2014-04-11 14:55:54',228428,'/cart'),
(544181,'2014-04-11 14:57:00',228428,'/shipping'),
(544182,'2014-04-11 14:57:46',228434,'/products'),
(544183,'2014-04-11 14:58:15',228424,'/billing-2'),
(544184,'2014-04-11 14:58:50',228428,'/billing-2'),
(544185,'2014-04-11 15:01:58',228435,'/lander-3'),
(544186,'2014-04-11 15:02:32',228428,'/thank-you-for-your-order'),
(544187,'2014-04-11 15:03:38',228424,'/thank-you-for-your-order'),
(544188,'2014-04-11 15:03:53',228436,'/lander-3'),
(544189,'2014-04-11 15:04:08',228435,'/products'),
(544190,'2014-04-11 15:05:59',228437,'/lander-4'),
(544191,'2014-04-11 15:06:28',228435,'/the-original-mr-fuzzy'),
(544192,'2014-04-11 15:09:08',228438,'/lander-4'),
(544193,'2014-04-11 15:09:08',228439,'/home'),
(544194,'2014-04-11 15:10:07',228440,'/home'),
(544195,'2014-04-11 15:10:22',228438,'/products'),
(544196,'2014-04-11 15:10:49',228441,'/home'),
(544197,'2014-04-11 15:12:09',228438,'/the-birthday-sugar-panda'),
(544198,'2014-04-11 15:12:41',228442,'/lander-3'),
(544199,'2014-04-11 15:13:16',228442,'/products'),
(544200,'2014-04-11 15:13:24',228439,'/products'),
(544201,'2014-04-11 15:14:33',228440,'/products'),
(544202,'2014-04-11 15:15:48',228443,'/lander-4'),
(544203,'2014-04-11 15:16:02',228442,'/the-original-mr-fuzzy'),
(544204,'2014-04-11 15:16:13',228440,'/the-original-mr-fuzzy'),
(544205,'2014-04-11 15:17:33',228443,'/products'),
(544206,'2014-04-11 15:18:51',228442,'/cart'),
(544207,'2014-04-11 15:19:24',228444,'/lander-4'),
(544208,'2014-04-11 15:20:16',228445,'/lander-2'),
(544209,'2014-04-11 15:20:23',228446,'/lander-3'),
(544210,'2014-04-11 15:20:29',228442,'/shipping'),
(544211,'2014-04-11 15:20:56',228444,'/products'),
(544212,'2014-04-11 15:21:39',228447,'/lander-2'),
(544213,'2014-04-11 15:21:43',228443,'/the-original-mr-fuzzy'),
(544214,'2014-04-11 15:23:21',228442,'/billing-2'),
(544215,'2014-04-11 15:23:52',228443,'/cart'),
(544216,'2014-04-11 15:24:22',228444,'/the-original-mr-fuzzy'),
(544217,'2014-04-11 15:24:30',228445,'/products'),
(544218,'2014-04-11 15:24:46',228443,'/shipping'),
(544219,'2014-04-11 15:24:50',228448,'/home'),
(544220,'2014-04-11 15:25:07',228442,'/thank-you-for-your-order'),
(544221,'2014-04-11 15:26:12',228444,'/cart'),
(544222,'2014-04-11 15:26:19',228449,'/home'),
(544223,'2014-04-11 15:27:24',228443,'/billing-2'),
(544224,'2014-04-11 15:28:52',228449,'/products'),
(544225,'2014-04-11 15:28:57',228445,'/the-forever-love-bear'),
(544226,'2014-04-11 15:29:10',228448,'/products'),
(544227,'2014-04-11 15:29:27',228449,'/the-original-mr-fuzzy'),
(544228,'2014-04-11 15:29:52',228443,'/thank-you-for-your-order'),
(544229,'2014-04-11 15:30:27',228450,'/lander-4'),
(544230,'2014-04-11 15:31:05',228450,'/products'),
(544231,'2014-04-11 15:31:18',228445,'/cart'),
(544232,'2014-04-11 15:31:43',228451,'/home'),
(544233,'2014-04-11 15:32:00',228448,'/the-original-mr-fuzzy'),
(544234,'2014-04-11 15:32:21',228452,'/lander-3'),
(544235,'2014-04-11 15:32:50',228453,'/lander-4'),
(544236,'2014-04-11 15:33:22',228454,'/lander-2'),
(544237,'2014-04-11 15:34:05',228450,'/the-original-mr-fuzzy'),
(544238,'2014-04-11 15:34:05',228455,'/lander-2'),
(544239,'2014-04-11 15:34:08',228448,'/cart'),
(544240,'2014-04-11 15:35:50',228454,'/products'),
(544241,'2014-04-11 15:36:28',228451,'/products'),
(544242,'2014-04-11 15:37:25',228454,'/the-original-mr-fuzzy'),
(544243,'2014-04-11 15:37:40',228456,'/home'),
(544244,'2014-04-11 15:37:51',228452,'/products'),
(544245,'2014-04-11 15:37:52',228457,'/lander-3'),
(544246,'2014-04-11 15:38:06',228458,'/lander-3'),
(544247,'2014-04-11 15:38:21',228455,'/products'),
(544248,'2014-04-11 15:38:39',228459,'/lander-4'),
(544249,'2014-04-11 15:38:53',228460,'/lander-4'),
(544250,'2014-04-11 15:39:25',228454,'/cart'),
(544251,'2014-04-11 15:40:09',228454,'/shipping'),
(544252,'2014-04-11 15:40:40',228451,'/the-original-mr-fuzzy'),
(544253,'2014-04-11 15:40:44',228452,'/the-original-mr-fuzzy'),
(544254,'2014-04-11 15:40:59',228461,'/lander-2'),
(544255,'2014-04-11 15:41:17',228459,'/products'),
(544256,'2014-04-11 15:41:27',228462,'/lander-2'),
(544257,'2014-04-11 15:41:30',228454,'/billing-2'),
(544258,'2014-04-11 15:41:44',228455,'/the-original-mr-fuzzy'),
(544259,'2014-04-11 15:42:41',228456,'/products'),
(544260,'2014-04-11 15:43:14',228463,'/home'),
(544261,'2014-04-11 15:43:16',228461,'/products'),
(544262,'2014-04-11 15:43:17',228457,'/products'),
(544263,'2014-04-11 15:43:42',228462,'/products'),
(544264,'2014-04-11 15:43:53',228451,'/cart'),
(544265,'2014-04-11 15:44:06',228464,'/lander-3'),
(544266,'2014-04-11 15:44:09',228461,'/the-original-mr-fuzzy'),
(544267,'2014-04-11 15:44:34',228463,'/products'),
(544268,'2014-04-11 15:45:16',228455,'/cart'),
(544269,'2014-04-11 15:45:50',228456,'/the-forever-love-bear'),
(544270,'2014-04-11 15:45:50',228465,'/lander-3'),
(544271,'2014-04-11 15:46:19',228466,'/home'),
(544272,'2014-04-11 15:46:47',228451,'/shipping'),
(544273,'2014-04-11 15:47:14',228462,'/the-original-mr-fuzzy'),
(544274,'2014-04-11 15:47:23',228465,'/products'),
(544275,'2014-04-11 15:48:03',228467,'/home'),
(544276,'2014-04-11 15:48:07',228451,'/billing-2'),
(544277,'2014-04-11 15:48:32',228466,'/products'),
(544278,'2014-04-11 15:48:46',228465,'/the-original-mr-fuzzy'),
(544279,'2014-04-11 15:49:02',228468,'/lander-2'),
(544280,'2014-04-11 15:49:05',228464,'/products'),
(544281,'2014-04-11 15:49:21',228451,'/thank-you-for-your-order'),
(544282,'2014-04-11 15:49:50',228456,'/cart'),
(544283,'2014-04-11 15:49:55',228469,'/lander-2'),
(544284,'2014-04-11 15:50:28',228466,'/the-original-mr-fuzzy'),
(544285,'2014-04-11 15:50:37',228470,'/lander-2'),
(544286,'2014-04-11 15:50:39',228464,'/the-original-mr-fuzzy'),
(544287,'2014-04-11 15:50:56',228471,'/lander-4'),
(544288,'2014-04-11 15:51:12',228472,'/home'),
(544289,'2014-04-11 15:51:55',228465,'/cart'),
(544290,'2014-04-11 15:52:04',228473,'/lander-2'),
(544291,'2014-04-11 15:52:18',228464,'/cart'),
(544292,'2014-04-11 15:53:10',228472,'/products'),
(544293,'2014-04-11 15:54:02',228472,'/the-original-mr-fuzzy'),
(544294,'2014-04-11 15:54:03',228464,'/shipping'),
(544295,'2014-04-11 15:55:20',228474,'/lander-4'),
(544296,'2014-04-11 15:56:27',228464,'/billing-2'),
(544297,'2014-04-11 15:56:41',228475,'/lander-2'),
(544298,'2014-04-11 15:57:22',228476,'/lander-3'),
(544299,'2014-04-11 15:57:45',228475,'/products'),
(544300,'2014-04-11 15:59:52',228464,'/thank-you-for-your-order'),
(544301,'2014-04-11 16:00:13',228477,'/home'),
(544302,'2014-04-11 16:02:01',228478,'/lander-2'),
(544303,'2014-04-11 16:02:53',228479,'/lander-3'),
(544304,'2014-04-11 16:02:57',228480,'/lander-3'),
(544305,'2014-04-11 16:03:06',228481,'/lander-2'),
(544306,'2014-04-11 16:03:07',228482,'/lander-2'),
(544307,'2014-04-11 16:03:27',228483,'/home'),
(544308,'2014-04-11 16:04:42',228484,'/lander-2'),
(544309,'2014-04-11 16:05:09',228478,'/products'),
(544310,'2014-04-11 16:05:29',228477,'/products'),
(544311,'2014-04-11 16:05:53',228485,'/lander-3'),
(544312,'2014-04-11 16:05:54',228483,'/products'),
(544313,'2014-04-11 16:06:55',228483,'/the-original-mr-fuzzy'),
(544314,'2014-04-11 16:07:07',228482,'/products'),
(544315,'2014-04-11 16:07:45',228486,'/lander-4'),
(544316,'2014-04-11 16:08:12',228477,'/the-original-mr-fuzzy'),
(544317,'2014-04-11 16:08:48',228483,'/cart'),
(544318,'2014-04-11 16:09:00',228482,'/the-original-mr-fuzzy'),
(544319,'2014-04-11 16:09:24',228487,'/lander-3'),
(544320,'2014-04-11 16:09:58',228484,'/products'),
(544321,'2014-04-11 16:12:05',228482,'/cart'),
(544322,'2014-04-11 16:12:10',228488,'/lander-2'),
(544323,'2014-04-11 16:12:33',228489,'/lander-3'),
(544324,'2014-04-11 16:13:27',228489,'/products'),
(544325,'2014-04-11 16:13:36',228484,'/the-original-mr-fuzzy'),
(544326,'2014-04-11 16:14:24',228490,'/home'),
(544327,'2014-04-11 16:14:43',228482,'/shipping'),
(544328,'2014-04-11 16:14:54',228491,'/lander-4'),
(544329,'2014-04-11 16:16:05',228490,'/products'),
(544330,'2014-04-11 16:16:12',228488,'/products'),
(544331,'2014-04-11 16:16:29',228482,'/billing-2'),
(544332,'2014-04-11 16:16:39',228491,'/products'),
(544333,'2014-04-11 16:17:15',228492,'/lander-3'),
(544334,'2014-04-11 16:17:49',228488,'/the-forever-love-bear'),
(544335,'2014-04-11 16:17:58',228491,'/the-original-mr-fuzzy'),
(544336,'2014-04-11 16:18:52',228482,'/thank-you-for-your-order'),
(544337,'2014-04-11 16:21:13',228488,'/cart'),
(544338,'2014-04-11 16:21:17',228493,'/lander-3'),
(544339,'2014-04-11 16:21:35',228491,'/cart'),
(544340,'2014-04-11 16:22:01',228491,'/shipping'),
(544341,'2014-04-11 16:22:11',228494,'/home'),
(544342,'2014-04-11 16:22:18',228495,'/lander-3'),
(544343,'2014-04-11 16:22:40',228496,'/lander-4'),
(544344,'2014-04-11 16:23:20',228491,'/billing-2'),
(544345,'2014-04-11 16:23:38',228497,'/home'),
(544346,'2014-04-11 16:23:47',228498,'/home'),
(544347,'2014-04-11 16:23:54',228493,'/products'),
(544348,'2014-04-11 16:24:01',228499,'/lander-2'),
(544349,'2014-04-11 16:24:28',228491,'/thank-you-for-your-order'),
(544350,'2014-04-11 16:24:30',228494,'/products'),
(544351,'2014-04-11 16:25:22',228493,'/the-original-mr-fuzzy'),
(544352,'2014-04-11 16:27:41',228494,'/the-original-mr-fuzzy'),
(544353,'2014-04-11 16:27:43',228500,'/lander-2'),
(544354,'2014-04-11 16:28:51',228499,'/products'),
(544355,'2014-04-11 16:29:04',228501,'/home'),
(544356,'2014-04-11 16:30:15',228501,'/products'),
(544357,'2014-04-11 16:31:10',228502,'/home'),
(544358,'2014-04-11 16:31:11',228503,'/lander-2'),
(544359,'2014-04-11 16:31:16',228499,'/the-forever-love-bear'),
(544360,'2014-04-11 16:31:32',228494,'/cart'),
(544361,'2014-04-11 16:31:47',228504,'/lander-4'),
(544362,'2014-04-11 16:31:55',228499,'/cart'),
(544363,'2014-04-11 16:32:05',228505,'/lander-4'),
(544364,'2014-04-11 16:32:32',228501,'/the-original-mr-fuzzy'),
(544365,'2014-04-11 16:32:37',228494,'/shipping'),
(544366,'2014-04-11 16:32:58',228506,'/lander-3'),
(544367,'2014-04-11 16:33:33',228494,'/billing-2'),
(544368,'2014-04-11 16:33:48',228504,'/products'),
(544369,'2014-04-11 16:34:48',228501,'/cart'),
(544370,'2014-04-11 16:35:43',228507,'/lander-3'),
(544371,'2014-04-11 16:35:58',228508,'/lander-4'),
(544372,'2014-04-11 16:36:35',228503,'/products'),
(544373,'2014-04-11 16:36:44',228494,'/thank-you-for-your-order'),
(544374,'2014-04-11 16:37:02',228509,'/home'),
(544375,'2014-04-11 16:37:18',228504,'/the-original-mr-fuzzy'),
(544376,'2014-04-11 16:37:51',228510,'/lander-3'),
(544377,'2014-04-11 16:38:12',228504,'/cart'),
(544378,'2014-04-11 16:38:20',228511,'/lander-4'),
(544379,'2014-04-11 16:40:19',228512,'/lander-4'),
(544380,'2014-04-11 16:40:28',228503,'/the-original-mr-fuzzy'),
(544381,'2014-04-11 16:40:43',228513,'/lander-2'),
(544382,'2014-04-11 16:40:45',228514,'/lander-2'),
(544383,'2014-04-11 16:40:49',228515,'/home'),
(544384,'2014-04-11 16:41:52',228516,'/lander-2'),
(544385,'2014-04-11 16:42:05',228503,'/cart'),
(544386,'2014-04-11 16:42:53',228510,'/products'),
(544387,'2014-04-11 16:43:12',228513,'/products'),
(544388,'2014-04-11 16:44:02',228516,'/products'),
(544389,'2014-04-11 16:44:05',228510,'/the-original-mr-fuzzy'),
(544390,'2014-04-11 16:44:21',228517,'/lander-4'),
(544391,'2014-04-11 16:44:39',228516,'/the-original-mr-fuzzy'),
(544392,'2014-04-11 16:44:42',228512,'/products'),
(544393,'2014-04-11 16:45:25',228518,'/home'),
(544394,'2014-04-11 16:45:51',228514,'/products'),
(544395,'2014-04-11 16:45:52',228503,'/shipping'),
(544396,'2014-04-11 16:46:00',228519,'/lander-3'),
(544397,'2014-04-11 16:46:18',228503,'/billing-2'),
(544398,'2014-04-11 16:46:29',228513,'/the-birthday-sugar-panda'),
(544399,'2014-04-11 16:46:54',228518,'/products'),
(544400,'2014-04-11 16:46:59',228510,'/cart'),
(544401,'2014-04-11 16:47:37',228517,'/products'),
(544402,'2014-04-11 16:47:52',228503,'/thank-you-for-your-order'),
(544403,'2014-04-11 16:47:58',228510,'/shipping'),
(544404,'2014-04-11 16:48:17',228520,'/lander-2'),
(544405,'2014-04-11 16:48:29',228516,'/cart'),
(544406,'2014-04-11 16:48:47',228512,'/the-original-mr-fuzzy'),
(544407,'2014-04-11 16:48:49',228518,'/the-original-mr-fuzzy'),
(544408,'2014-04-11 16:48:54',228516,'/shipping'),
(544409,'2014-04-11 16:49:31',228521,'/lander-4'),
(544410,'2014-04-11 16:49:45',228514,'/the-original-mr-fuzzy'),
(544411,'2014-04-11 16:51:57',228517,'/the-original-mr-fuzzy'),
(544412,'2014-04-11 16:53:48',228514,'/cart'),
(544413,'2014-04-11 16:54:23',228522,'/lander-3'),
(544414,'2014-04-11 16:54:41',228521,'/products'),
(544415,'2014-04-11 16:54:53',228517,'/cart'),
(544416,'2014-04-11 16:55:25',228521,'/the-original-mr-fuzzy'),
(544417,'2014-04-11 16:56:28',228523,'/home'),
(544418,'2014-04-11 16:56:51',228524,'/lander-3'),
(544419,'2014-04-11 16:57:06',228525,'/lander-3'),
(544420,'2014-04-11 16:57:14',228517,'/shipping'),
(544421,'2014-04-11 16:58:05',228526,'/lander-4'),
(544422,'2014-04-11 16:58:11',228521,'/cart'),
(544423,'2014-04-11 17:00:52',228525,'/products'),
(544424,'2014-04-11 17:00:55',228523,'/products'),
(544425,'2014-04-11 17:01:12',228521,'/shipping'),
(544426,'2014-04-11 17:01:48',228527,'/lander-4'),
(544427,'2014-04-11 17:02:02',228528,'/lander-3'),
(544428,'2014-04-11 17:02:13',228529,'/home'),
(544429,'2014-04-11 17:02:59',228523,'/the-original-mr-fuzzy'),
(544430,'2014-04-11 17:03:06',228521,'/billing-2'),
(544431,'2014-04-11 17:05:36',228528,'/products'),
(544432,'2014-04-11 17:06:08',228529,'/products'),
(544433,'2014-04-11 17:06:57',228530,'/home'),
(544434,'2014-04-11 17:07:20',228527,'/products'),
(544435,'2014-04-11 17:07:44',228528,'/the-birthday-sugar-panda'),
(544436,'2014-04-11 17:08:12',228530,'/products'),
(544437,'2014-04-11 17:08:25',228531,'/home'),
(544438,'2014-04-11 17:08:51',228532,'/lander-2'),
(544439,'2014-04-11 17:09:51',228533,'/home'),
(544440,'2014-04-11 17:10:49',228527,'/the-birthday-sugar-panda'),
(544441,'2014-04-11 17:11:04',228528,'/cart'),
(544442,'2014-04-11 17:11:12',228532,'/products'),
(544443,'2014-04-11 17:11:46',228527,'/cart'),
(544444,'2014-04-11 17:12:19',228527,'/shipping'),
(544445,'2014-04-11 17:12:35',228530,'/the-original-mr-fuzzy'),
(544446,'2014-04-11 17:13:13',228532,'/the-original-mr-fuzzy'),
(544447,'2014-04-11 17:14:12',228534,'/lander-4'),
(544448,'2014-04-11 17:14:21',228527,'/billing-2'),
(544449,'2014-04-11 17:16:58',228535,'/lander-2'),
(544450,'2014-04-11 17:17:17',228527,'/thank-you-for-your-order'),
(544451,'2014-04-11 17:18:08',228536,'/lander-4'),
(544452,'2014-04-11 17:19:55',228537,'/lander-3'),
(544453,'2014-04-11 17:22:12',228538,'/home'),
(544454,'2014-04-11 17:23:33',228539,'/lander-2'),
(544455,'2014-04-11 17:25:16',228539,'/products'),
(544456,'2014-04-11 17:26:11',228540,'/home'),
(544457,'2014-04-11 17:26:20',228539,'/the-forever-love-bear'),
(544458,'2014-04-11 17:28:49',228539,'/cart'),
(544459,'2014-04-11 17:29:21',228539,'/shipping'),
(544460,'2014-04-11 17:29:58',228541,'/lander-3'),
(544461,'2014-04-11 17:30:04',228542,'/lander-2'),
(544462,'2014-04-11 17:30:34',228539,'/billing-2'),
(544463,'2014-04-11 17:32:24',228543,'/lander-2'),
(544464,'2014-04-11 17:33:44',228544,'/lander-2'),
(544465,'2014-04-11 17:34:32',228544,'/products'),
(544466,'2014-04-11 17:34:46',228539,'/thank-you-for-your-order'),
(544467,'2014-04-11 17:35:09',228545,'/home'),
(544468,'2014-04-11 17:35:49',228546,'/home'),
(544469,'2014-04-11 17:36:54',228547,'/lander-4'),
(544470,'2014-04-11 17:37:22',228546,'/products'),
(544471,'2014-04-11 17:38:00',228544,'/the-original-mr-fuzzy'),
(544472,'2014-04-11 17:38:31',228548,'/lander-4'),
(544473,'2014-04-11 17:38:49',228546,'/the-original-mr-fuzzy'),
(544474,'2014-04-11 17:39:59',228545,'/products'),
(544475,'2014-04-11 17:40:00',228544,'/cart'),
(544476,'2014-04-11 17:40:38',228545,'/the-original-mr-fuzzy'),
(544477,'2014-04-11 17:40:42',228544,'/shipping'),
(544478,'2014-04-11 17:40:47',228549,'/lander-4'),
(544479,'2014-04-11 17:41:27',228547,'/products'),
(544480,'2014-04-11 17:41:33',228550,'/lander-4'),
(544481,'2014-04-11 17:42:03',228547,'/the-original-mr-fuzzy'),
(544482,'2014-04-11 17:42:06',228551,'/lander-4'),
(544483,'2014-04-11 17:42:17',228550,'/products'),
(544484,'2014-04-11 17:43:17',228544,'/billing-2'),
(544485,'2014-04-11 17:43:39',228552,'/lander-4'),
(544486,'2014-04-11 17:43:58',228553,'/home'),
(544487,'2014-04-11 17:44:29',228544,'/thank-you-for-your-order'),
(544488,'2014-04-11 17:44:36',228552,'/products'),
(544489,'2014-04-11 17:45:33',228550,'/the-birthday-sugar-panda'),
(544490,'2014-04-11 17:46:27',228554,'/home'),
(544491,'2014-04-11 17:46:30',228549,'/products'),
(544492,'2014-04-11 17:46:48',228555,'/home'),
(544493,'2014-04-11 17:47:42',228550,'/cart'),
(544494,'2014-04-11 17:48:00',228556,'/home'),
(544495,'2014-04-11 17:48:25',228557,'/home'),
(544496,'2014-04-11 17:48:46',228554,'/products'),
(544497,'2014-04-11 17:49:16',228550,'/shipping'),
(544498,'2014-04-11 17:49:20',228549,'/the-original-mr-fuzzy'),
(544499,'2014-04-11 17:49:57',228558,'/lander-4'),
(544500,'2014-04-11 17:51:23',228555,'/products'),
(544501,'2014-04-11 17:51:57',228554,'/the-original-mr-fuzzy'),
(544502,'2014-04-11 17:52:10',228559,'/lander-2'),
(544503,'2014-04-11 17:52:22',228550,'/billing-2'),
(544504,'2014-04-11 17:52:51',228555,'/the-original-mr-fuzzy'),
(544505,'2014-04-11 17:53:17',228556,'/products'),
(544506,'2014-04-11 17:53:28',228560,'/lander-2'),
(544507,'2014-04-11 17:53:29',228555,'/cart'),
(544508,'2014-04-11 17:53:47',228558,'/products'),
(544509,'2014-04-11 17:54:28',228558,'/the-birthday-sugar-panda'),
(544510,'2014-04-11 17:54:29',228561,'/home'),
(544511,'2014-04-11 17:55:14',228556,'/the-original-mr-fuzzy'),
(544512,'2014-04-11 17:55:15',228555,'/shipping'),
(544513,'2014-04-11 17:55:28',228561,'/products'),
(544514,'2014-04-11 17:55:39',228558,'/cart'),
(544515,'2014-04-11 17:55:40',228550,'/thank-you-for-your-order'),
(544516,'2014-04-11 17:56:30',228562,'/lander-3'),
(544517,'2014-04-11 17:57:10',228561,'/the-original-mr-fuzzy'),
(544518,'2014-04-11 17:58:51',228556,'/cart'),
(544519,'2014-04-11 17:59:30',228558,'/shipping'),
(544520,'2014-04-11 18:01:06',228558,'/billing-2'),
(544521,'2014-04-11 18:02:25',228563,'/home'),
(544522,'2014-04-11 18:02:59',228558,'/thank-you-for-your-order'),
(544523,'2014-04-11 18:03:34',228563,'/products'),
(544524,'2014-04-11 18:03:47',228564,'/lander-3'),
(544525,'2014-04-11 18:04:08',228565,'/home'),
(544526,'2014-04-11 18:04:40',228566,'/lander-4'),
(544527,'2014-04-11 18:05:06',228565,'/products'),
(544528,'2014-04-11 18:05:10',228567,'/lander-2'),
(544529,'2014-04-11 18:05:24',228563,'/the-birthday-sugar-panda'),
(544530,'2014-04-11 18:06:14',228567,'/products'),
(544531,'2014-04-11 18:07:20',228563,'/cart'),
(544532,'2014-04-11 18:08:12',228568,'/home'),
(544533,'2014-04-11 18:08:52',228565,'/the-forever-love-bear'),
(544534,'2014-04-11 18:10:11',228563,'/shipping'),
(544535,'2014-04-11 18:10:32',228567,'/the-original-mr-fuzzy'),
(544536,'2014-04-11 18:10:51',228569,'/lander-4'),
(544537,'2014-04-11 18:10:55',228565,'/cart'),
(544538,'2014-04-11 18:11:27',228563,'/billing-2'),
(544539,'2014-04-11 18:12:53',228570,'/lander-2'),
(544540,'2014-04-11 18:15:17',228571,'/lander-3'),
(544541,'2014-04-11 18:15:40',228563,'/thank-you-for-your-order'),
(544542,'2014-04-11 18:16:35',228569,'/products'),
(544543,'2014-04-11 18:17:39',228569,'/the-forever-love-bear'),
(544544,'2014-04-11 18:17:51',228570,'/products'),
(544545,'2014-04-11 18:18:51',228570,'/the-original-mr-fuzzy'),
(544546,'2014-04-11 18:20:19',228571,'/products'),
(544547,'2014-04-11 18:21:56',228571,'/the-original-mr-fuzzy'),
(544548,'2014-04-11 18:25:59',228571,'/cart'),
(544549,'2014-04-11 18:27:26',228572,'/lander-2'),
(544550,'2014-04-11 18:28:22',228571,'/shipping'),
(544551,'2014-04-11 18:29:36',228571,'/billing-2'),
(544552,'2014-04-11 18:31:37',228572,'/products'),
(544553,'2014-04-11 18:31:59',228572,'/the-original-mr-fuzzy'),
(544554,'2014-04-11 18:32:13',228573,'/lander-2'),
(544555,'2014-04-11 18:33:48',228574,'/lander-3'),
(544556,'2014-04-11 18:34:03',228571,'/thank-you-for-your-order'),
(544557,'2014-04-11 18:34:42',228572,'/cart'),
(544558,'2014-04-11 18:37:24',228575,'/lander-2'),
(544559,'2014-04-11 18:37:42',228572,'/shipping'),
(544560,'2014-04-11 18:39:43',228572,'/billing-2'),
(544561,'2014-04-11 18:41:01',228576,'/home'),
(544562,'2014-04-11 18:41:13',228577,'/lander-2'),
(544563,'2014-04-11 18:43:06',228578,'/home'),
(544564,'2014-04-11 18:43:30',228579,'/lander-4'),
(544565,'2014-04-11 18:43:32',228572,'/thank-you-for-your-order'),
(544566,'2014-04-11 18:44:19',228577,'/products'),
(544567,'2014-04-11 18:47:04',228580,'/home'),
(544568,'2014-04-11 18:49:22',228580,'/products'),
(544569,'2014-04-11 18:52:56',228581,'/home'),
(544570,'2014-04-11 19:00:47',228582,'/home'),
(544571,'2014-04-11 19:03:41',228583,'/lander-3'),
(544572,'2014-04-11 19:04:35',228584,'/lander-2'),
(544573,'2014-04-11 19:05:56',228582,'/products'),
(544574,'2014-04-11 19:07:20',228584,'/products'),
(544575,'2014-04-11 19:07:39',228585,'/lander-2'),
(544576,'2014-04-11 19:08:29',228584,'/the-original-mr-fuzzy'),
(544577,'2014-04-11 19:11:03',228585,'/products'),
(544578,'2014-04-11 19:12:58',228586,'/lander-2'),
(544579,'2014-04-11 19:14:14',228587,'/home'),
(544580,'2014-04-11 19:15:28',228585,'/the-original-mr-fuzzy'),
(544581,'2014-04-11 19:16:30',228585,'/cart'),
(544582,'2014-04-11 19:16:54',228585,'/shipping'),
(544583,'2014-04-11 19:17:17',228588,'/home'),
(544584,'2014-04-11 19:17:40',228586,'/products'),
(544585,'2014-04-11 19:18:22',228586,'/the-original-mr-fuzzy'),
(544586,'2014-04-11 19:18:54',228587,'/products'),
(544587,'2014-04-11 19:20:00',228589,'/lander-2'),
(544588,'2014-04-11 19:20:27',228590,'/home'),
(544589,'2014-04-11 19:20:40',228591,'/lander-3'),
(544590,'2014-04-11 19:24:59',228589,'/products'),
(544591,'2014-04-11 19:28:15',228589,'/the-original-mr-fuzzy'),
(544592,'2014-04-11 19:30:29',228592,'/home'),
(544593,'2014-04-11 19:32:07',228589,'/cart'),
(544594,'2014-04-11 19:33:39',228593,'/lander-3'),
(544595,'2014-04-11 19:35:30',228589,'/shipping'),
(544596,'2014-04-11 19:35:31',228594,'/lander-4'),
(544597,'2014-04-11 19:36:54',228595,'/lander-2'),
(544598,'2014-04-11 19:37:22',228593,'/products'),
(544599,'2014-04-11 19:37:39',228594,'/products'),
(544600,'2014-04-11 19:38:04',228593,'/the-birthday-sugar-panda'),
(544601,'2014-04-11 19:38:40',228589,'/billing-2'),
(544602,'2014-04-11 19:39:19',228593,'/cart'),
(544603,'2014-04-11 19:39:57',228594,'/the-original-mr-fuzzy'),
(544604,'2014-04-11 19:40:14',228596,'/lander-4'),
(544605,'2014-04-11 19:40:29',228597,'/lander-2'),
(544606,'2014-04-11 19:41:28',228595,'/products'),
(544607,'2014-04-11 19:41:48',228595,'/the-forever-love-bear'),
(544608,'2014-04-11 19:43:21',228595,'/cart'),
(544609,'2014-04-11 19:43:53',228589,'/thank-you-for-your-order'),
(544610,'2014-04-11 19:45:07',228598,'/lander-4'),
(544611,'2014-04-11 19:46:02',228599,'/lander-2'),
(544612,'2014-04-11 19:50:13',228600,'/lander-3'),
(544613,'2014-04-11 19:53:54',228600,'/products'),
(544614,'2014-04-11 19:57:14',228600,'/the-original-mr-fuzzy'),
(544615,'2014-04-11 19:58:11',228601,'/lander-4'),
(544616,'2014-04-11 19:58:58',228601,'/products'),
(544617,'2014-04-11 20:00:34',228602,'/lander-4'),
(544618,'2014-04-11 20:03:57',228603,'/lander-3'),
(544619,'2014-04-11 20:04:41',228604,'/home'),
(544620,'2014-04-11 20:08:08',228603,'/products'),
(544621,'2014-04-11 20:09:00',228604,'/products'),
(544622,'2014-04-11 20:11:57',228605,'/lander-2'),
(544623,'2014-04-11 20:14:37',228606,'/home'),
(544624,'2014-04-11 20:15:30',228607,'/lander-4'),
(544625,'2014-04-11 20:16:33',228608,'/lander-2'),
(544626,'2014-04-11 20:18:03',228609,'/lander-4'),
(544627,'2014-04-11 20:18:12',228606,'/products'),
(544628,'2014-04-11 20:18:31',228610,'/home'),
(544629,'2014-04-11 20:19:04',228610,'/products'),
(544630,'2014-04-11 20:19:31',228609,'/products'),
(544631,'2014-04-11 20:19:58',228609,'/the-forever-love-bear'),
(544632,'2014-04-11 20:20:20',228606,'/the-original-mr-fuzzy'),
(544633,'2014-04-11 20:23:31',228610,'/the-original-mr-fuzzy'),
(544634,'2014-04-11 20:23:55',228606,'/cart'),
(544635,'2014-04-11 20:25:00',228606,'/shipping'),
(544636,'2014-04-11 20:25:39',228606,'/billing-2'),
(544637,'2014-04-11 20:26:03',228611,'/home'),
(544638,'2014-04-11 20:26:06',228612,'/lander-3'),
(544639,'2014-04-11 20:26:22',228613,'/lander-2'),
(544640,'2014-04-11 20:28:28',228614,'/lander-4'),
(544641,'2014-04-11 20:29:06',228614,'/products'),
(544642,'2014-04-11 20:31:16',228611,'/products'),
(544643,'2014-04-11 20:31:55',228613,'/products'),
(544644,'2014-04-11 20:33:13',228613,'/the-original-mr-fuzzy'),
(544645,'2014-04-11 20:34:15',228611,'/the-original-mr-fuzzy'),
(544646,'2014-04-11 20:35:59',228615,'/lander-4'),
(544647,'2014-04-11 20:36:31',228616,'/lander-3'),
(544648,'2014-04-11 20:37:27',228617,'/lander-3'),
(544649,'2014-04-11 20:39:47',228618,'/lander-4'),
(544650,'2014-04-11 20:41:09',228619,'/home'),
(544651,'2014-04-11 20:52:20',228620,'/home'),
(544652,'2014-04-11 20:54:09',228621,'/lander-4'),
(544653,'2014-04-11 20:54:12',228622,'/home'),
(544654,'2014-04-11 20:56:46',228620,'/products'),
(544655,'2014-04-11 20:56:56',228623,'/lander-2'),
(544656,'2014-04-11 20:58:27',228620,'/the-original-mr-fuzzy'),
(544657,'2014-04-11 20:59:57',228624,'/home'),
(544658,'2014-04-11 21:01:11',228624,'/products'),
(544659,'2014-04-11 21:01:49',228625,'/lander-4'),
(544660,'2014-04-11 21:05:30',228624,'/the-forever-love-bear'),
(544661,'2014-04-11 21:13:14',228626,'/lander-4'),
(544662,'2014-04-11 21:14:25',228627,'/lander-4'),
(544663,'2014-04-11 21:16:08',228628,'/lander-4'),
(544664,'2014-04-11 21:17:08',228629,'/lander-2'),
(544665,'2014-04-11 21:20:15',228629,'/products'),
(544666,'2014-04-11 21:20:50',228630,'/lander-3'),
(544667,'2014-04-11 21:21:55',228631,'/lander-4'),
(544668,'2014-04-11 21:23:16',228629,'/the-original-mr-fuzzy'),
(544669,'2014-04-11 21:24:33',228632,'/lander-4'),
(544670,'2014-04-11 21:25:08',228629,'/cart'),
(544671,'2014-04-11 21:25:18',228633,'/home'),
(544672,'2014-04-11 21:26:40',228634,'/lander-4'),
(544673,'2014-04-11 21:27:13',228629,'/shipping'),
(544674,'2014-04-11 21:27:29',228633,'/products'),
(544675,'2014-04-11 21:29:21',228633,'/the-original-mr-fuzzy'),
(544676,'2014-04-11 21:29:24',228629,'/billing-2'),
(544677,'2014-04-11 21:30:18',228635,'/home'),
(544678,'2014-04-11 21:30:59',228636,'/lander-2'),
(544679,'2014-04-11 21:31:14',228637,'/lander-4'),
(544680,'2014-04-11 21:32:34',228638,'/lander-2'),
(544681,'2014-04-11 21:32:48',228636,'/products'),
(544682,'2014-04-11 21:34:55',228639,'/lander-2'),
(544683,'2014-04-11 21:35:54',228640,'/lander-4'),
(544684,'2014-04-11 21:37:17',228636,'/the-birthday-sugar-panda'),
(544685,'2014-04-11 21:38:53',228640,'/products'),
(544686,'2014-04-11 21:40:41',228641,'/home'),
(544687,'2014-04-11 21:41:05',228641,'/products'),
(544688,'2014-04-11 21:42:10',228640,'/the-forever-love-bear'),
(544689,'2014-04-11 21:43:47',228641,'/the-original-mr-fuzzy'),
(544690,'2014-04-11 21:44:01',228640,'/cart'),
(544691,'2014-04-11 21:45:56',228642,'/lander-4'),
(544692,'2014-04-11 21:46:26',228643,'/lander-2'),
(544693,'2014-04-11 21:48:55',228644,'/lander-4'),
(544694,'2014-04-11 21:49:22',228644,'/products'),
(544695,'2014-04-11 21:49:32',228645,'/lander-3'),
(544696,'2014-04-11 21:49:44',228642,'/products'),
(544697,'2014-04-11 21:53:09',228642,'/the-original-mr-fuzzy'),
(544698,'2014-04-11 21:53:39',228644,'/the-forever-love-bear'),
(544699,'2014-04-11 21:56:01',228646,'/home'),
(544700,'2014-04-11 21:57:21',228647,'/lander-3'),
(544701,'2014-04-11 21:58:16',228647,'/products'),
(544702,'2014-04-11 22:01:32',228646,'/products'),
(544703,'2014-04-11 22:03:39',228646,'/the-original-mr-fuzzy'),
(544704,'2014-04-11 22:06:37',228648,'/lander-4'),
(544705,'2014-04-11 22:08:22',228649,'/lander-4'),
(544706,'2014-04-11 22:12:01',228649,'/products'),
(544707,'2014-04-11 22:13:55',228649,'/the-original-mr-fuzzy'),
(544708,'2014-04-11 22:16:20',228650,'/lander-2'),
(544709,'2014-04-11 22:17:59',228651,'/lander-4'),
(544710,'2014-04-11 22:19:01',228650,'/products'),
(544711,'2014-04-11 22:21:54',228650,'/the-original-mr-fuzzy'),
(544712,'2014-04-11 22:23:23',228651,'/products'),
(544713,'2014-04-11 22:27:24',228652,'/lander-4'),
(544714,'2014-04-11 22:29:04',228652,'/products'),
(544715,'2014-04-11 22:30:15',228653,'/lander-3'),
(544716,'2014-04-11 22:32:11',228653,'/products'),
(544717,'2014-04-11 22:32:26',228654,'/lander-2'),
(544718,'2014-04-11 22:34:11',228654,'/products'),
(544719,'2014-04-11 22:35:00',228655,'/lander-4'),
(544720,'2014-04-11 22:36:16',228653,'/the-forever-love-bear'),
(544721,'2014-04-11 22:36:53',228654,'/the-original-mr-fuzzy'),
(544722,'2014-04-11 22:38:50',228656,'/home'),
(544723,'2014-04-11 22:39:16',228657,'/lander-3'),
(544724,'2014-04-11 22:39:59',228655,'/products'),
(544725,'2014-04-11 22:40:08',228654,'/cart'),
(544726,'2014-04-11 22:40:56',228655,'/the-forever-love-bear'),
(544727,'2014-04-11 22:41:03',228658,'/lander-3'),
(544728,'2014-04-11 22:41:25',228656,'/products'),
(544729,'2014-04-11 22:43:12',228659,'/home'),
(544730,'2014-04-11 22:43:21',228654,'/shipping'),
(544731,'2014-04-11 22:43:54',228655,'/cart'),
(544732,'2014-04-11 22:45:49',228659,'/products'),
(544733,'2014-04-11 22:46:04',228658,'/products'),
(544734,'2014-04-11 22:46:11',228654,'/billing-2'),
(544735,'2014-04-11 22:46:17',228655,'/shipping'),
(544736,'2014-04-11 22:46:56',228658,'/the-forever-love-bear'),
(544737,'2014-04-11 22:47:01',228659,'/the-original-mr-fuzzy'),
(544738,'2014-04-11 22:47:41',228655,'/billing-2'),
(544739,'2014-04-11 22:47:55',228658,'/cart'),
(544740,'2014-04-11 22:49:51',228654,'/thank-you-for-your-order'),
(544741,'2014-04-11 22:49:58',228659,'/cart'),
(544742,'2014-04-11 22:56:20',228660,'/lander-4'),
(544743,'2014-04-11 23:01:21',228661,'/lander-4'),
(544744,'2014-04-11 23:03:18',228662,'/lander-4'),
(544745,'2014-04-11 23:04:07',228663,'/home'),
(544746,'2014-04-11 23:06:40',228663,'/products'),
(544747,'2014-04-11 23:06:52',228664,'/lander-2'),
(544748,'2014-04-11 23:06:56',228662,'/products'),
(544749,'2014-04-11 23:09:48',228663,'/the-original-mr-fuzzy'),
(544750,'2014-04-11 23:10:06',228662,'/the-original-mr-fuzzy'),
(544751,'2014-04-11 23:10:40',228665,'/lander-4'),
(544752,'2014-04-11 23:11:07',228666,'/home'),
(544753,'2014-04-11 23:11:25',228664,'/products'),
(544754,'2014-04-11 23:12:35',228665,'/products'),
(544755,'2014-04-11 23:12:57',228664,'/the-original-mr-fuzzy'),
(544756,'2014-04-11 23:13:51',228663,'/cart'),
(544757,'2014-04-11 23:14:31',228667,'/lander-3'),
(544758,'2014-04-11 23:15:00',228665,'/the-forever-love-bear'),
(544759,'2014-04-11 23:15:44',228663,'/shipping'),
(544760,'2014-04-11 23:16:41',228664,'/cart'),
(544761,'2014-04-11 23:16:44',228666,'/products'),
(544762,'2014-04-11 23:16:52',228663,'/billing-2'),
(544763,'2014-04-11 23:17:23',228667,'/products'),
(544764,'2014-04-11 23:17:24',228665,'/cart'),
(544765,'2014-04-11 23:17:34',228668,'/home'),
(544766,'2014-04-11 23:18:01',228669,'/lander-3'),
(544767,'2014-04-11 23:18:59',228663,'/thank-you-for-your-order'),
(544768,'2014-04-11 23:19:32',228667,'/the-original-mr-fuzzy'),
(544769,'2014-04-11 23:19:33',228666,'/the-original-mr-fuzzy'),
(544770,'2014-04-11 23:21:29',228669,'/products'),
(544771,'2014-04-11 23:23:13',228668,'/products'),
(544772,'2014-04-11 23:23:34',228666,'/cart'),
(544773,'2014-04-11 23:24:25',228670,'/home'),
(544774,'2014-04-11 23:25:17',228668,'/the-original-mr-fuzzy'),
(544775,'2014-04-11 23:25:30',228666,'/shipping'),
(544776,'2014-04-11 23:26:37',228666,'/billing-2'),
(544777,'2014-04-11 23:27:28',228670,'/products'),
(544778,'2014-04-11 23:30:51',228671,'/home'),
(544779,'2014-04-11 23:31:04',228670,'/the-birthday-sugar-panda'),
(544780,'2014-04-11 23:31:12',228672,'/home'),
(544781,'2014-04-11 23:32:36',228670,'/cart'),
(544782,'2014-04-11 23:36:20',228670,'/shipping'),
(544783,'2014-04-11 23:38:11',228670,'/billing-2'),
(544784,'2014-04-11 23:39:43',228673,'/lander-4'),
(544785,'2014-04-11 23:40:15',228674,'/lander-4'),
(544786,'2014-04-11 23:41:08',228675,'/home'),
(544787,'2014-04-11 23:42:10',228675,'/products'),
(544788,'2014-04-11 23:42:25',228670,'/thank-you-for-your-order'),
(544789,'2014-04-11 23:45:04',228676,'/home'),
(544790,'2014-04-11 23:49:55',228677,'/lander-3'),
(544791,'2014-04-11 23:51:34',228677,'/products'),
(544792,'2014-04-12 00:01:09',228678,'/lander-3'),
(544793,'2014-04-12 00:02:36',228679,'/home'),
(544794,'2014-04-12 00:05:15',228678,'/products'),
(544795,'2014-04-12 00:07:26',228680,'/home'),
(544796,'2014-04-12 00:08:01',228678,'/the-forever-love-bear'),
(544797,'2014-04-12 00:13:18',228681,'/home'),
(544798,'2014-04-12 00:18:00',228682,'/home'),
(544799,'2014-04-12 00:19:25',228682,'/products'),
(544800,'2014-04-12 00:20:22',228683,'/lander-4'),
(544801,'2014-04-12 00:20:56',228683,'/products'),
(544802,'2014-04-12 00:21:44',228683,'/the-original-mr-fuzzy'),
(544803,'2014-04-12 00:22:10',228682,'/the-original-mr-fuzzy'),
(544804,'2014-04-12 00:24:39',228682,'/cart'),
(544805,'2014-04-12 00:26:25',228682,'/shipping'),
(544806,'2014-04-12 00:29:04',228682,'/billing-2'),
(544807,'2014-04-12 00:31:18',228684,'/lander-2'),
(544808,'2014-04-12 00:36:51',228684,'/products'),
(544809,'2014-04-12 00:38:35',228685,'/home'),
(544810,'2014-04-12 00:41:10',228684,'/the-original-mr-fuzzy'),
(544811,'2014-04-12 00:43:11',228686,'/lander-3'),
(544812,'2014-04-12 00:44:54',228684,'/cart'),
(544813,'2014-04-12 00:45:45',228684,'/shipping'),
(544814,'2014-04-12 00:47:17',228684,'/billing-2'),
(544815,'2014-04-12 00:47:46',228687,'/lander-3'),
(544816,'2014-04-12 00:48:41',228687,'/products'),
(544817,'2014-04-12 00:49:59',228687,'/the-original-mr-fuzzy'),
(544818,'2014-04-12 00:50:20',228688,'/lander-2'),
(544819,'2014-04-12 00:53:32',228687,'/cart'),
(544820,'2014-04-12 00:55:44',228687,'/shipping'),
(544821,'2014-04-12 01:01:53',228689,'/lander-4'),
(544822,'2014-04-12 01:05:25',228690,'/lander-4'),
(544823,'2014-04-12 01:06:15',228691,'/lander-4'),
(544824,'2014-04-12 01:06:31',228689,'/products'),
(544825,'2014-04-12 01:07:08',228690,'/products'),
(544826,'2014-04-12 01:08:39',228689,'/the-birthday-sugar-panda'),
(544827,'2014-04-12 01:09:13',228690,'/the-original-mr-fuzzy'),
(544828,'2014-04-12 01:10:53',228691,'/products'),
(544829,'2014-04-12 01:11:05',228689,'/cart'),
(544830,'2014-04-12 01:12:04',228689,'/shipping'),
(544831,'2014-04-12 01:14:21',228689,'/billing-2'),
(544832,'2014-04-12 01:14:38',228691,'/the-original-mr-fuzzy'),
(544833,'2014-04-12 01:15:46',228691,'/cart'),
(544834,'2014-04-12 01:15:59',228692,'/home'),
(544835,'2014-04-12 01:17:20',228691,'/shipping'),
(544836,'2014-04-12 01:17:58',228691,'/billing-2'),
(544837,'2014-04-12 01:20:21',228692,'/products'),
(544838,'2014-04-12 01:21:47',228691,'/thank-you-for-your-order'),
(544839,'2014-04-12 01:30:22',228693,'/lander-4'),
(544840,'2014-04-12 01:34:47',228693,'/products'),
(544841,'2014-04-12 01:38:11',228693,'/the-original-mr-fuzzy'),
(544842,'2014-04-12 01:40:20',228694,'/lander-4'),
(544843,'2014-04-12 01:42:47',228694,'/products'),
(544844,'2014-04-12 01:43:52',228694,'/the-forever-love-bear'),
(544845,'2014-04-12 01:44:56',228695,'/home'),
(544846,'2014-04-12 01:45:28',228694,'/cart'),
(544847,'2014-04-12 01:46:24',228694,'/shipping'),
(544848,'2014-04-12 01:46:53',228696,'/lander-4'),
(544849,'2014-04-12 01:47:11',228695,'/products'),
(544850,'2014-04-12 01:48:15',228694,'/billing-2'),
(544851,'2014-04-12 01:51:35',228697,'/lander-4'),
(544852,'2014-04-12 01:53:12',228698,'/home'),
(544853,'2014-04-12 01:53:37',228699,'/lander-2'),
(544854,'2014-04-12 01:55:45',228697,'/products'),
(544855,'2014-04-12 01:57:43',228698,'/products'),
(544856,'2014-04-12 01:58:05',228699,'/products'),
(544857,'2014-04-12 01:59:33',228697,'/the-original-mr-fuzzy'),
(544858,'2014-04-12 02:00:00',228698,'/the-original-mr-fuzzy'),
(544859,'2014-04-12 02:00:05',228697,'/cart'),
(544860,'2014-04-12 02:02:17',228699,'/the-forever-love-bear'),
(544861,'2014-04-12 02:02:30',228700,'/home'),
(544862,'2014-04-12 02:03:19',228697,'/shipping'),
(544863,'2014-04-12 02:03:21',228699,'/cart'),
(544864,'2014-04-12 02:04:31',228697,'/billing-2'),
(544865,'2014-04-12 02:05:09',228697,'/thank-you-for-your-order'),
(544866,'2014-04-12 02:10:32',228701,'/lander-4'),
(544867,'2014-04-12 02:13:20',228702,'/home'),
(544868,'2014-04-12 02:15:15',228701,'/products'),
(544869,'2014-04-12 02:15:51',228701,'/the-original-mr-fuzzy'),
(544870,'2014-04-12 02:20:01',228703,'/lander-4'),
(544871,'2014-04-12 02:37:41',228704,'/lander-4'),
(544872,'2014-04-12 02:39:31',228704,'/products'),
(544873,'2014-04-12 02:48:59',228705,'/lander-3'),
(544874,'2014-04-12 02:50:35',228705,'/products'),
(544875,'2014-04-12 02:53:59',228705,'/the-original-mr-fuzzy'),
(544876,'2014-04-12 02:58:38',228706,'/home'),
(544877,'2014-04-12 02:59:15',228706,'/products'),
(544878,'2014-04-12 03:00:59',228706,'/the-original-mr-fuzzy'),
(544879,'2014-04-12 03:01:14',228707,'/lander-2'),
(544880,'2014-04-12 03:04:21',228706,'/cart'),
(544881,'2014-04-12 03:09:31',228708,'/lander-2'),
(544882,'2014-04-12 03:15:23',228709,'/lander-2'),
(544883,'2014-04-12 03:16:16',228710,'/lander-3'),
(544884,'2014-04-12 03:16:17',228711,'/lander-2'),
(544885,'2014-04-12 03:18:42',228711,'/products'),
(544886,'2014-04-12 03:19:53',228710,'/products'),
(544887,'2014-04-12 03:20:37',228712,'/home'),
(544888,'2014-04-12 03:22:29',228710,'/the-original-mr-fuzzy'),
(544889,'2014-04-12 03:36:13',228713,'/lander-2'),
(544890,'2014-04-12 03:53:21',228714,'/home'),
(544891,'2014-04-12 03:55:20',228714,'/products'),
(544892,'2014-04-12 03:58:27',228714,'/the-original-mr-fuzzy'),
(544893,'2014-04-12 04:00:41',228714,'/cart'),
(544894,'2014-04-12 04:03:45',228715,'/home'),
(544895,'2014-04-12 04:27:20',228716,'/lander-2'),
(544896,'2014-04-12 04:34:59',228717,'/lander-3'),
(544897,'2014-04-12 04:35:19',228718,'/home'),
(544898,'2014-04-12 04:37:08',228719,'/lander-2'),
(544899,'2014-04-12 04:40:48',228717,'/products'),
(544900,'2014-04-12 04:42:33',228720,'/home'),
(544901,'2014-04-12 04:43:56',228717,'/the-original-mr-fuzzy'),
(544902,'2014-04-12 04:44:50',228721,'/lander-3'),
(544903,'2014-04-12 04:46:01',228720,'/products'),
(544904,'2014-04-12 04:46:10',228721,'/products'),
(544905,'2014-04-12 04:47:40',228720,'/the-forever-love-bear'),
(544906,'2014-04-12 04:48:18',228720,'/cart'),
(544907,'2014-04-12 04:48:51',228722,'/home'),
(544908,'2014-04-12 04:51:41',228723,'/lander-3'),
(544909,'2014-04-12 04:52:31',228724,'/lander-4'),
(544910,'2014-04-12 04:55:48',228724,'/products'),
(544911,'2014-04-12 04:56:56',228723,'/products'),
(544912,'2014-04-12 04:56:59',228724,'/the-original-mr-fuzzy'),
(544913,'2014-04-12 04:59:59',228723,'/the-forever-love-bear'),
(544914,'2014-04-12 05:00:23',228724,'/cart'),
(544915,'2014-04-12 05:02:40',228724,'/shipping'),
(544916,'2014-04-12 05:03:58',228725,'/home'),
(544917,'2014-04-12 05:05:43',228724,'/billing-2'),
(544918,'2014-04-12 05:07:18',228724,'/thank-you-for-your-order'),
(544919,'2014-04-12 05:07:48',228726,'/home'),
(544920,'2014-04-12 05:08:24',228725,'/products'),
(544921,'2014-04-12 05:08:39',228726,'/products'),
(544922,'2014-04-12 05:09:21',228725,'/the-original-mr-fuzzy'),
(544923,'2014-04-12 05:09:36',228726,'/the-original-mr-fuzzy'),
(544924,'2014-04-12 05:13:04',228727,'/lander-4'),
(544925,'2014-04-12 05:15:16',228728,'/lander-4'),
(544926,'2014-04-12 05:16:30',228729,'/lander-2'),
(544927,'2014-04-12 05:18:52',228727,'/products'),
(544928,'2014-04-12 05:30:30',228730,'/lander-4'),
(544929,'2014-04-12 05:31:13',228730,'/products'),
(544930,'2014-04-12 05:32:54',228730,'/the-original-mr-fuzzy'),
(544931,'2014-04-12 05:34:25',228731,'/lander-4'),
(544932,'2014-04-12 05:36:37',228730,'/cart'),
(544933,'2014-04-12 05:37:38',228732,'/lander-2'),
(544934,'2014-04-12 05:38:02',228730,'/shipping'),
(544935,'2014-04-12 05:38:04',228733,'/home'),
(544936,'2014-04-12 05:40:33',228730,'/billing-2'),
(544937,'2014-04-12 05:42:04',228732,'/products'),
(544938,'2014-04-12 05:42:54',228732,'/the-original-mr-fuzzy'),
(544939,'2014-04-12 05:42:59',228733,'/products'),
(544940,'2014-04-12 05:46:02',228730,'/thank-you-for-your-order'),
(544941,'2014-04-12 05:50:11',228734,'/lander-4'),
(544942,'2014-04-12 05:52:13',228734,'/products'),
(544943,'2014-04-12 05:55:33',228734,'/the-birthday-sugar-panda'),
(544944,'2014-04-12 05:57:48',228735,'/home'),
(544945,'2014-04-12 06:01:15',228735,'/products'),
(544946,'2014-04-12 06:04:10',228736,'/lander-2'),
(544947,'2014-04-12 06:05:19',228736,'/products'),
(544948,'2014-04-12 06:05:59',228736,'/the-original-mr-fuzzy'),
(544949,'2014-04-12 06:06:38',228736,'/cart'),
(544950,'2014-04-12 06:10:05',228736,'/shipping'),
(544951,'2014-04-12 06:11:59',228737,'/lander-3'),
(544952,'2014-04-12 06:13:11',228736,'/billing-2'),
(544953,'2014-04-12 06:14:24',228736,'/thank-you-for-your-order'),
(544954,'2014-04-12 06:18:34',228738,'/lander-4'),
(544955,'2014-04-12 06:42:19',228739,'/lander-4'),
(544956,'2014-04-12 06:42:34',228740,'/lander-4'),
(544957,'2014-04-12 06:47:53',228741,'/lander-4'),
(544958,'2014-04-12 06:50:52',228741,'/products'),
(544959,'2014-04-12 06:58:13',228742,'/lander-3'),
(544960,'2014-04-12 07:03:19',228742,'/products'),
(544961,'2014-04-12 07:06:26',228743,'/lander-4'),
(544962,'2014-04-12 07:12:22',228744,'/lander-3'),
(544963,'2014-04-12 07:17:56',228745,'/lander-4'),
(544964,'2014-04-12 07:43:34',228746,'/lander-2'),
(544965,'2014-04-12 07:46:06',228746,'/products'),
(544966,'2014-04-12 07:48:00',228746,'/the-original-mr-fuzzy'),
(544967,'2014-04-12 07:49:52',228747,'/home'),
(544968,'2014-04-12 07:50:37',228746,'/cart'),
(544969,'2014-04-12 07:52:31',228746,'/shipping'),
(544970,'2014-04-12 07:54:21',228746,'/billing-2'),
(544971,'2014-04-12 07:59:07',228746,'/thank-you-for-your-order'),
(544972,'2014-04-12 08:10:42',228748,'/home'),
(544973,'2014-04-12 08:13:41',228749,'/lander-4'),
(544974,'2014-04-12 08:25:55',228750,'/lander-2'),
(544975,'2014-04-12 08:38:47',228751,'/home'),
(544976,'2014-04-12 08:42:23',228751,'/products'),
(544977,'2014-04-12 09:02:23',228752,'/lander-3'),
(544978,'2014-04-12 09:03:09',228752,'/products'),
(544979,'2014-04-12 09:06:01',228752,'/the-original-mr-fuzzy'),
(544980,'2014-04-12 09:06:11',228753,'/lander-4'),
(544981,'2014-04-12 09:10:10',228754,'/lander-3'),
(544982,'2014-04-12 09:11:50',228755,'/lander-4'),
(544983,'2014-04-12 09:12:47',228755,'/products'),
(544984,'2014-04-12 09:16:05',228756,'/lander-2'),
(544985,'2014-04-12 09:16:23',228757,'/lander-4'),
(544986,'2014-04-12 09:16:44',228755,'/the-original-mr-fuzzy'),
(544987,'2014-04-12 09:17:59',228758,'/lander-3'),
(544988,'2014-04-12 09:18:31',228759,'/lander-2'),
(544989,'2014-04-12 09:20:08',228755,'/cart'),
(544990,'2014-04-12 09:20:40',228758,'/products'),
(544991,'2014-04-12 09:22:57',228760,'/lander-4'),
(544992,'2014-04-12 09:25:11',228761,'/lander-3'),
(544993,'2014-04-12 09:28:25',228761,'/products'),
(544994,'2014-04-12 09:30:04',228762,'/lander-4'),
(544995,'2014-04-12 09:30:28',228761,'/the-original-mr-fuzzy'),
(544996,'2014-04-12 09:45:51',228763,'/lander-3'),
(544997,'2014-04-12 09:46:28',228764,'/home'),
(544998,'2014-04-12 09:48:10',228765,'/lander-2'),
(544999,'2014-04-12 09:53:48',228766,'/lander-3'),
(545000,'2014-04-12 09:55:24',228767,'/home'),
(545001,'2014-04-12 09:57:49',228767,'/products'),
(545002,'2014-04-12 10:04:40',228768,'/lander-4'),
(545003,'2014-04-12 10:09:45',228768,'/products'),
(545004,'2014-04-12 10:12:18',228768,'/the-original-mr-fuzzy'),
(545005,'2014-04-12 10:16:08',228769,'/home'),
(545006,'2014-04-12 10:18:44',228770,'/lander-2'),
(545007,'2014-04-12 10:19:13',228771,'/home'),
(545008,'2014-04-12 10:20:56',228772,'/home'),
(545009,'2014-04-12 10:22:32',228771,'/products'),
(545010,'2014-04-12 10:23:43',228773,'/lander-3'),
(545011,'2014-04-12 10:23:44',228774,'/lander-3'),
(545012,'2014-04-12 10:24:30',228771,'/the-forever-love-bear'),
(545013,'2014-04-12 10:25:59',228771,'/cart'),
(545014,'2014-04-12 10:26:31',228773,'/products'),
(545015,'2014-04-12 10:27:08',228774,'/products'),
(545016,'2014-04-12 10:28:25',228771,'/shipping'),
(545017,'2014-04-12 10:28:28',228773,'/the-original-mr-fuzzy'),
(545018,'2014-04-12 10:30:43',228774,'/the-forever-love-bear'),
(545019,'2014-04-12 10:30:49',228771,'/billing-2'),
(545020,'2014-04-12 10:30:56',228775,'/home'),
(545021,'2014-04-12 10:32:45',228775,'/products'),
(545022,'2014-04-12 10:34:46',228771,'/thank-you-for-your-order'),
(545023,'2014-04-12 10:35:46',228775,'/the-birthday-sugar-panda'),
(545024,'2014-04-12 10:37:15',228776,'/lander-4'),
(545025,'2014-04-12 10:39:58',228776,'/products'),
(545026,'2014-04-12 10:40:33',228777,'/lander-3'),
(545027,'2014-04-12 10:43:35',228778,'/home'),
(545028,'2014-04-12 10:44:01',228776,'/the-original-mr-fuzzy'),
(545029,'2014-04-12 10:46:15',228777,'/products'),
(545030,'2014-04-12 10:48:04',228779,'/lander-4'),
(545031,'2014-04-12 10:48:22',228777,'/the-original-mr-fuzzy'),
(545032,'2014-04-12 10:49:04',228780,'/lander-4'),
(545033,'2014-04-12 10:49:06',228781,'/home'),
(545034,'2014-04-12 10:51:17',228779,'/products'),
(545035,'2014-04-12 10:52:23',228781,'/products'),
(545036,'2014-04-12 10:53:10',228782,'/lander-4'),
(545037,'2014-04-12 10:53:51',228779,'/the-original-mr-fuzzy'),
(545038,'2014-04-12 10:53:52',228783,'/lander-2'),
(545039,'2014-04-12 10:54:02',228784,'/lander-4'),
(545040,'2014-04-12 10:54:14',228781,'/the-forever-love-bear'),
(545041,'2014-04-12 10:58:43',228783,'/products'),
(545042,'2014-04-12 10:59:16',228784,'/products'),
(545043,'2014-04-12 10:59:31',228785,'/lander-2'),
(545044,'2014-04-12 11:00:01',228784,'/the-original-mr-fuzzy'),
(545045,'2014-04-12 11:00:02',228783,'/the-original-mr-fuzzy'),
(545046,'2014-04-12 11:00:42',228785,'/products'),
(545047,'2014-04-12 11:04:41',228785,'/the-forever-love-bear'),
(545048,'2014-04-12 11:04:49',228786,'/home'),
(545049,'2014-04-12 11:04:49',228787,'/lander-4'),
(545050,'2014-04-12 11:05:18',228788,'/home'),
(545051,'2014-04-12 11:07:00',228787,'/products'),
(545052,'2014-04-12 11:10:56',228789,'/home'),
(545053,'2014-04-12 11:11:09',228787,'/the-original-mr-fuzzy'),
(545054,'2014-04-12 11:11:33',228789,'/products'),
(545055,'2014-04-12 11:15:40',228789,'/the-original-mr-fuzzy'),
(545056,'2014-04-12 11:18:54',228790,'/lander-4'),
(545057,'2014-04-12 11:19:43',228789,'/cart'),
(545058,'2014-04-12 11:20:01',228790,'/products'),
(545059,'2014-04-12 11:22:16',228789,'/shipping'),
(545060,'2014-04-12 11:22:38',228789,'/billing-2'),
(545061,'2014-04-12 11:23:29',228790,'/the-original-mr-fuzzy'),
(545062,'2014-04-12 11:23:32',228791,'/home'),
(545063,'2014-04-12 11:24:18',228790,'/cart'),
(545064,'2014-04-12 11:27:31',228789,'/thank-you-for-your-order'),
(545065,'2014-04-12 11:30:05',228792,'/lander-2'),
(545066,'2014-04-12 11:33:46',228792,'/products'),
(545067,'2014-04-12 11:34:06',228792,'/the-birthday-sugar-panda'),
(545068,'2014-04-12 11:36:35',228792,'/cart'),
(545069,'2014-04-12 11:39:03',228793,'/lander-4'),
(545070,'2014-04-12 11:39:20',228794,'/lander-3'),
(545071,'2014-04-12 11:42:23',228793,'/products'),
(545072,'2014-04-12 11:46:41',228793,'/the-birthday-sugar-panda'),
(545073,'2014-04-12 11:48:00',228795,'/lander-4'),
(545074,'2014-04-12 11:48:54',228796,'/lander-2'),
(545075,'2014-04-12 11:49:02',228797,'/lander-4'),
(545076,'2014-04-12 11:49:10',228798,'/lander-2'),
(545077,'2014-04-12 11:53:54',228799,'/lander-3'),
(545078,'2014-04-12 11:54:16',228796,'/products'),
(545079,'2014-04-12 11:57:49',228800,'/lander-3'),
(545080,'2014-04-12 12:00:48',228801,'/lander-4'),
(545081,'2014-04-12 12:03:45',228801,'/products'),
(545082,'2014-04-12 12:04:36',228802,'/home'),
(545083,'2014-04-12 12:05:24',228802,'/products'),
(545084,'2014-04-12 12:05:37',228803,'/home'),
(545085,'2014-04-12 12:07:56',228802,'/the-original-mr-fuzzy'),
(545086,'2014-04-12 12:10:10',228802,'/cart'),
(545087,'2014-04-12 12:11:40',228802,'/shipping'),
(545088,'2014-04-12 12:11:51',228804,'/lander-4'),
(545089,'2014-04-12 12:13:13',228805,'/home'),
(545090,'2014-04-12 12:14:41',228802,'/billing-2'),
(545091,'2014-04-12 12:15:27',228804,'/products'),
(545092,'2014-04-12 12:15:39',228805,'/products'),
(545093,'2014-04-12 12:18:47',228805,'/the-original-mr-fuzzy'),
(545094,'2014-04-12 12:19:25',228804,'/the-forever-love-bear'),
(545095,'2014-04-12 12:23:11',228806,'/lander-2'),
(545096,'2014-04-12 12:32:21',228807,'/lander-2'),
(545097,'2014-04-12 12:34:21',228808,'/lander-3'),
(545098,'2014-04-12 12:34:33',228807,'/products'),
(545099,'2014-04-12 12:35:38',228809,'/home'),
(545100,'2014-04-12 12:38:02',228807,'/the-original-mr-fuzzy'),
(545101,'2014-04-12 12:38:04',228810,'/lander-4'),
(545102,'2014-04-12 12:38:17',228811,'/home'),
(545103,'2014-04-12 12:41:23',228812,'/home'),
(545104,'2014-04-12 12:44:20',228813,'/home'),
(545105,'2014-04-12 12:45:03',228812,'/products'),
(545106,'2014-04-12 12:46:35',228814,'/lander-3'),
(545107,'2014-04-12 12:46:38',228815,'/lander-4'),
(545108,'2014-04-12 12:47:30',228815,'/products'),
(545109,'2014-04-12 12:48:06',228816,'/lander-3'),
(545110,'2014-04-12 12:48:11',228814,'/products'),
(545111,'2014-04-12 12:48:27',228812,'/the-original-mr-fuzzy'),
(545112,'2014-04-12 12:48:27',228816,'/products'),
(545113,'2014-04-12 12:50:02',228814,'/the-original-mr-fuzzy'),
(545114,'2014-04-12 12:51:41',228816,'/the-forever-love-bear'),
(545115,'2014-04-12 12:51:46',228812,'/cart'),
(545116,'2014-04-12 12:52:25',228817,'/lander-3'),
(545117,'2014-04-12 12:53:52',228816,'/cart'),
(545118,'2014-04-12 12:54:14',228817,'/products'),
(545119,'2014-04-12 12:54:54',228812,'/shipping'),
(545120,'2014-04-12 12:55:44',228817,'/the-original-mr-fuzzy'),
(545121,'2014-04-12 12:56:18',228817,'/cart'),
(545122,'2014-04-12 12:57:31',228816,'/shipping'),
(545123,'2014-04-12 12:57:38',228817,'/shipping'),
(545124,'2014-04-12 12:58:00',228818,'/lander-2'),
(545125,'2014-04-12 12:59:32',228816,'/billing-2'),
(545126,'2014-04-12 13:01:52',228819,'/lander-2'),
(545127,'2014-04-12 13:02:14',228820,'/home'),
(545128,'2014-04-12 13:04:35',228821,'/lander-3'),
(545129,'2014-04-12 13:06:15',228819,'/products'),
(545130,'2014-04-12 13:06:43',228820,'/products'),
(545131,'2014-04-12 13:07:30',228820,'/the-original-mr-fuzzy'),
(545132,'2014-04-12 13:08:14',228819,'/the-forever-love-bear'),
(545133,'2014-04-12 13:08:25',228821,'/products'),
(545134,'2014-04-12 13:10:01',228820,'/cart'),
(545135,'2014-04-12 13:10:47',228822,'/lander-4'),
(545136,'2014-04-12 13:11:21',228819,'/cart'),
(545137,'2014-04-12 13:12:34',228820,'/shipping'),
(545138,'2014-04-12 13:13:17',228820,'/billing-2'),
(545139,'2014-04-12 13:13:19',228823,'/home'),
(545140,'2014-04-12 13:17:14',228824,'/lander-3'),
(545141,'2014-04-12 13:21:37',228824,'/products'),
(545142,'2014-04-12 13:23:44',228824,'/the-birthday-sugar-panda'),
(545143,'2014-04-12 13:26:22',228825,'/lander-4'),
(545144,'2014-04-12 13:26:34',228824,'/cart'),
(545145,'2014-04-12 13:29:49',228826,'/lander-4'),
(545146,'2014-04-12 13:32:30',228827,'/lander-4'),
(545147,'2014-04-12 13:33:29',228828,'/home'),
(545148,'2014-04-12 13:33:37',228826,'/products'),
(545149,'2014-04-12 13:37:02',228827,'/products'),
(545150,'2014-04-12 13:37:09',228829,'/lander-2'),
(545151,'2014-04-12 13:40:35',228827,'/the-original-mr-fuzzy'),
(545152,'2014-04-12 13:43:23',228830,'/lander-4'),
(545153,'2014-04-12 13:44:44',228830,'/products'),
(545154,'2014-04-12 13:46:49',228831,'/lander-2'),
(545155,'2014-04-12 13:46:52',228832,'/home'),
(545156,'2014-04-12 13:47:02',228830,'/the-original-mr-fuzzy'),
(545157,'2014-04-12 13:47:08',228833,'/lander-4'),
(545158,'2014-04-12 13:47:50',228833,'/products'),
(545159,'2014-04-12 13:48:07',228833,'/the-original-mr-fuzzy'),
(545160,'2014-04-12 13:52:10',228831,'/products'),
(545161,'2014-04-12 13:52:46',228831,'/the-forever-love-bear'),
(545162,'2014-04-12 13:55:19',228831,'/cart'),
(545163,'2014-04-12 13:59:21',228834,'/lander-3'),
(545164,'2014-04-12 13:59:51',228835,'/lander-4'),
(545165,'2014-04-12 14:01:29',228835,'/products'),
(545166,'2014-04-12 14:01:47',228836,'/home'),
(545167,'2014-04-12 14:04:35',228837,'/home'),
(545168,'2014-04-12 14:04:43',228838,'/home'),
(545169,'2014-04-12 14:05:17',228835,'/the-birthday-sugar-panda'),
(545170,'2014-04-12 14:05:50',228839,'/home'),
(545171,'2014-04-12 14:06:36',228838,'/products'),
(545172,'2014-04-12 14:08:31',228839,'/products'),
(545173,'2014-04-12 14:09:06',228837,'/products'),
(545174,'2014-04-12 14:09:19',228838,'/the-original-mr-fuzzy'),
(545175,'2014-04-12 14:10:14',228840,'/lander-4'),
(545176,'2014-04-12 14:10:18',228841,'/home'),
(545177,'2014-04-12 14:10:44',228842,'/home'),
(545178,'2014-04-12 14:11:22',228842,'/products'),
(545179,'2014-04-12 14:12:19',228839,'/the-original-mr-fuzzy'),
(545180,'2014-04-12 14:13:09',228842,'/the-original-mr-fuzzy'),
(545181,'2014-04-12 14:13:44',228837,'/the-forever-love-bear'),
(545182,'2014-04-12 14:15:42',228843,'/home'),
(545183,'2014-04-12 14:16:06',228839,'/cart'),
(545184,'2014-04-12 14:17:34',228837,'/cart'),
(545185,'2014-04-12 14:18:51',228837,'/shipping'),
(545186,'2014-04-12 14:19:20',228843,'/products'),
(545187,'2014-04-12 14:20:11',228844,'/lander-3'),
(545188,'2014-04-12 14:21:52',228837,'/billing-2'),
(545189,'2014-04-12 14:22:08',228845,'/home'),
(545190,'2014-04-12 14:22:55',228846,'/lander-3'),
(545191,'2014-04-12 14:23:52',228847,'/home'),
(545192,'2014-04-12 14:24:41',228846,'/products'),
(545193,'2014-04-12 14:24:48',228847,'/products'),
(545194,'2014-04-12 14:26:20',228846,'/the-birthday-sugar-panda'),
(545195,'2014-04-12 14:27:13',228848,'/lander-3'),
(545196,'2014-04-12 14:31:15',228848,'/products'),
(545197,'2014-04-12 14:33:56',228848,'/the-original-mr-fuzzy'),
(545198,'2014-04-12 14:37:59',228849,'/home'),
(545199,'2014-04-12 14:39:15',228850,'/lander-2'),
(545200,'2014-04-12 14:40:18',228851,'/lander-2'),
(545201,'2014-04-12 14:43:59',228852,'/home'),
(545202,'2014-04-12 14:45:17',228851,'/products'),
(545203,'2014-04-12 14:45:42',228853,'/lander-3'),
(545204,'2014-04-12 14:48:54',228854,'/lander-4'),
(545205,'2014-04-12 14:49:06',228851,'/the-original-mr-fuzzy'),
(545206,'2014-04-12 14:57:07',228855,'/lander-2'),
(545207,'2014-04-12 14:58:56',228856,'/lander-3'),
(545208,'2014-04-12 14:59:47',228857,'/home'),
(545209,'2014-04-12 15:01:14',228856,'/products'),
(545210,'2014-04-12 15:02:34',228857,'/products'),
(545211,'2014-04-12 15:04:32',228857,'/the-original-mr-fuzzy'),
(545212,'2014-04-12 15:07:52',228857,'/cart'),
(545213,'2014-04-12 15:08:58',228858,'/lander-2'),
(545214,'2014-04-12 15:09:52',228857,'/shipping'),
(545215,'2014-04-12 15:10:13',228858,'/products'),
(545216,'2014-04-12 15:10:46',228857,'/billing-2'),
(545217,'2014-04-12 15:12:45',228858,'/the-forever-love-bear'),
(545218,'2014-04-12 15:13:26',228859,'/home'),
(545219,'2014-04-12 15:13:59',228858,'/cart'),
(545220,'2014-04-12 15:15:28',228860,'/lander-4'),
(545221,'2014-04-12 15:16:13',228858,'/shipping'),
(545222,'2014-04-12 15:17:12',228858,'/billing-2'),
(545223,'2014-04-12 15:18:30',228860,'/products'),
(545224,'2014-04-12 15:20:34',228860,'/the-original-mr-fuzzy'),
(545225,'2014-04-12 15:20:36',228861,'/home'),
(545226,'2014-04-12 15:22:29',228862,'/lander-4'),
(545227,'2014-04-12 15:23:34',228861,'/products'),
(545228,'2014-04-12 15:23:40',228860,'/cart'),
(545229,'2014-04-12 15:24:56',228860,'/shipping'),
(545230,'2014-04-12 15:25:54',228863,'/lander-4'),
(545231,'2014-04-12 15:26:51',228860,'/billing-2'),
(545232,'2014-04-12 15:28:28',228860,'/thank-you-for-your-order'),
(545233,'2014-04-12 15:28:28',228864,'/lander-3'),
(545234,'2014-04-12 15:33:40',228864,'/products'),
(545235,'2014-04-12 15:43:12',228865,'/lander-4'),
(545236,'2014-04-12 15:51:52',228866,'/lander-4'),
(545237,'2014-04-12 15:52:11',228867,'/home'),
(545238,'2014-04-12 15:53:36',228868,'/lander-4'),
(545239,'2014-04-12 15:53:38',228869,'/lander-2'),
(545240,'2014-04-12 15:54:17',228868,'/products'),
(545241,'2014-04-12 15:56:25',228870,'/lander-4'),
(545242,'2014-04-12 15:56:46',228868,'/the-original-mr-fuzzy'),
(545243,'2014-04-12 15:57:58',228870,'/products'),
(545244,'2014-04-12 15:58:16',228869,'/products'),
(545245,'2014-04-12 15:59:31',228870,'/the-original-mr-fuzzy'),
(545246,'2014-04-12 15:59:35',228871,'/lander-3'),
(545247,'2014-04-12 16:04:13',228871,'/products'),
(545248,'2014-04-12 16:04:28',228872,'/lander-3'),
(545249,'2014-04-12 16:06:07',228873,'/home'),
(545250,'2014-04-12 16:06:49',228874,'/lander-2'),
(545251,'2014-04-12 16:06:52',228875,'/lander-3'),
(545252,'2014-04-12 16:07:06',228872,'/products'),
(545253,'2014-04-12 16:07:15',228875,'/products'),
(545254,'2014-04-12 16:08:41',228871,'/the-original-mr-fuzzy'),
(545255,'2014-04-12 16:10:47',228874,'/products'),
(545256,'2014-04-12 16:11:12',228876,'/lander-2'),
(545257,'2014-04-12 16:11:17',228872,'/the-original-mr-fuzzy'),
(545258,'2014-04-12 16:12:18',228876,'/products'),
(545259,'2014-04-12 16:12:45',228871,'/cart'),
(545260,'2014-04-12 16:13:37',228874,'/the-original-mr-fuzzy'),
(545261,'2014-04-12 16:13:40',228876,'/the-original-mr-fuzzy'),
(545262,'2014-04-12 16:16:58',228876,'/cart'),
(545263,'2014-04-12 16:18:54',228877,'/lander-3'),
(545264,'2014-04-12 16:21:52',228878,'/lander-2'),
(545265,'2014-04-12 16:25:25',228879,'/lander-4'),
(545266,'2014-04-12 16:25:37',228880,'/lander-4'),
(545267,'2014-04-12 16:26:36',228878,'/products'),
(545268,'2014-04-12 16:26:51',228881,'/lander-2'),
(545269,'2014-04-12 16:29:05',228878,'/the-original-mr-fuzzy'),
(545270,'2014-04-12 16:29:24',228880,'/products'),
(545271,'2014-04-12 16:33:05',228880,'/the-original-mr-fuzzy'),
(545272,'2014-04-12 16:36:20',228882,'/lander-2'),
(545273,'2014-04-12 16:37:45',228883,'/lander-2'),
(545274,'2014-04-12 16:38:51',228883,'/products'),
(545275,'2014-04-12 16:40:43',228883,'/the-original-mr-fuzzy'),
(545276,'2014-04-12 16:41:34',228884,'/lander-3'),
(545277,'2014-04-12 16:44:35',228883,'/cart'),
(545278,'2014-04-12 16:47:25',228883,'/shipping'),
(545279,'2014-04-12 16:47:49',228883,'/billing-2'),
(545280,'2014-04-12 16:48:11',228885,'/lander-4'),
(545281,'2014-04-12 16:49:41',228885,'/products'),
(545282,'2014-04-12 16:50:45',228886,'/lander-4'),
(545283,'2014-04-12 16:52:08',228885,'/the-original-mr-fuzzy'),
(545284,'2014-04-12 16:52:10',228887,'/lander-3'),
(545285,'2014-04-12 16:53:23',228888,'/home'),
(545286,'2014-04-12 16:53:51',228885,'/cart'),
(545287,'2014-04-12 16:54:07',228887,'/products'),
(545288,'2014-04-12 16:55:24',228889,'/lander-3'),
(545289,'2014-04-12 16:56:08',228887,'/the-original-mr-fuzzy'),
(545290,'2014-04-12 16:56:10',228888,'/products'),
(545291,'2014-04-12 16:58:37',228888,'/the-birthday-sugar-panda'),
(545292,'2014-04-12 17:01:25',228890,'/lander-2'),
(545293,'2014-04-12 17:01:42',228891,'/lander-4'),
(545294,'2014-04-12 17:04:59',228891,'/products'),
(545295,'2014-04-12 17:05:56',228890,'/products'),
(545296,'2014-04-12 17:07:30',228890,'/the-original-mr-fuzzy'),
(545297,'2014-04-12 17:09:35',228891,'/the-birthday-sugar-panda'),
(545298,'2014-04-12 17:11:17',228892,'/lander-3'),
(545299,'2014-04-12 17:18:49',228893,'/lander-2'),
(545300,'2014-04-12 17:19:14',228894,'/home'),
(545301,'2014-04-12 17:22:42',228895,'/lander-2'),
(545302,'2014-04-12 17:23:37',228896,'/lander-4'),
(545303,'2014-04-12 17:23:49',228894,'/products'),
(545304,'2014-04-12 17:23:57',228893,'/products'),
(545305,'2014-04-12 17:23:58',228897,'/lander-2'),
(545306,'2014-04-12 17:24:21',228893,'/the-original-mr-fuzzy'),
(545307,'2014-04-12 17:25:03',228894,'/the-original-mr-fuzzy'),
(545308,'2014-04-12 17:27:05',228897,'/products'),
(545309,'2014-04-12 17:27:15',228898,'/lander-4'),
(545310,'2014-04-12 17:27:22',228897,'/the-original-mr-fuzzy'),
(545311,'2014-04-12 17:30:29',228898,'/products'),
(545312,'2014-04-12 17:31:16',228897,'/cart'),
(545313,'2014-04-12 17:32:21',228898,'/the-original-mr-fuzzy'),
(545314,'2014-04-12 17:33:04',228899,'/lander-4'),
(545315,'2014-04-12 17:34:11',228897,'/shipping'),
(545316,'2014-04-12 17:35:20',228900,'/lander-4'),
(545317,'2014-04-12 17:35:35',228899,'/products'),
(545318,'2014-04-12 17:35:58',228897,'/billing-2'),
(545319,'2014-04-12 17:37:14',228901,'/lander-4'),
(545320,'2014-04-12 17:39:16',228897,'/thank-you-for-your-order'),
(545321,'2014-04-12 17:39:26',228899,'/the-original-mr-fuzzy'),
(545322,'2014-04-12 17:40:11',228902,'/lander-4'),
(545323,'2014-04-12 17:40:37',228903,'/lander-3'),
(545324,'2014-04-12 17:42:24',228899,'/cart'),
(545325,'2014-04-12 17:44:33',228899,'/shipping'),
(545326,'2014-04-12 17:46:07',228899,'/billing-2'),
(545327,'2014-04-12 17:46:12',228903,'/products'),
(545328,'2014-04-12 17:50:47',228903,'/the-forever-love-bear'),
(545329,'2014-04-12 17:51:52',228904,'/home'),
(545330,'2014-04-12 17:59:00',228905,'/home'),
(545331,'2014-04-12 18:04:39',228906,'/lander-4'),
(545332,'2014-04-12 18:05:56',228906,'/products'),
(545333,'2014-04-12 18:08:12',228906,'/the-birthday-sugar-panda'),
(545334,'2014-04-12 18:08:50',228907,'/lander-3'),
(545335,'2014-04-12 18:10:11',228908,'/lander-4'),
(545336,'2014-04-12 18:10:47',228908,'/products'),
(545337,'2014-04-12 18:10:54',228906,'/cart'),
(545338,'2014-04-12 18:10:57',228909,'/lander-3'),
(545339,'2014-04-12 18:11:52',228910,'/lander-4'),
(545340,'2014-04-12 18:12:32',228908,'/the-original-mr-fuzzy'),
(545341,'2014-04-12 18:13:44',228909,'/products'),
(545342,'2014-04-12 18:14:27',228910,'/products'),
(545343,'2014-04-12 18:15:25',228909,'/the-original-mr-fuzzy'),
(545344,'2014-04-12 18:15:37',228911,'/lander-3'),
(545345,'2014-04-12 18:16:00',228909,'/cart'),
(545346,'2014-04-12 18:17:24',228910,'/the-original-mr-fuzzy'),
(545347,'2014-04-12 18:17:42',228909,'/shipping'),
(545348,'2014-04-12 18:18:06',228911,'/products'),
(545349,'2014-04-12 18:18:42',228911,'/the-original-mr-fuzzy'),
(545350,'2014-04-12 18:19:03',228910,'/cart'),
(545351,'2014-04-12 18:19:49',228909,'/billing-2'),
(545352,'2014-04-12 18:20:44',228910,'/shipping'),
(545353,'2014-04-12 18:23:17',228912,'/home'),
(545354,'2014-04-12 18:23:25',228910,'/billing-2'),
(545355,'2014-04-12 18:27:36',228913,'/lander-4'),
(545356,'2014-04-12 18:28:27',228912,'/products'),
(545357,'2014-04-12 18:29:00',228914,'/home'),
(545358,'2014-04-12 18:31:09',228912,'/the-original-mr-fuzzy'),
(545359,'2014-04-12 18:32:32',228914,'/products'),
(545360,'2014-04-12 18:33:33',228915,'/home'),
(545361,'2014-04-12 18:39:43',228916,'/lander-3'),
(545362,'2014-04-12 18:41:29',228917,'/home'),
(545363,'2014-04-12 18:41:57',228918,'/home'),
(545364,'2014-04-12 18:43:03',228917,'/products'),
(545365,'2014-04-12 18:43:30',228919,'/home'),
(545366,'2014-04-12 18:44:11',228918,'/products'),
(545367,'2014-04-12 18:44:36',228918,'/the-original-mr-fuzzy'),
(545368,'2014-04-12 18:45:41',228917,'/the-original-mr-fuzzy'),
(545369,'2014-04-12 18:47:07',228920,'/lander-4'),
(545370,'2014-04-12 18:47:45',228918,'/cart'),
(545371,'2014-04-12 18:48:07',228917,'/cart'),
(545372,'2014-04-12 18:50:10',228918,'/shipping'),
(545373,'2014-04-12 18:51:07',228917,'/shipping'),
(545374,'2014-04-12 18:51:56',228918,'/billing-2'),
(545375,'2014-04-12 18:51:59',228917,'/billing-2'),
(545376,'2014-04-12 18:52:37',228918,'/thank-you-for-your-order'),
(545377,'2014-04-12 18:58:08',228921,'/home'),
(545378,'2014-04-12 19:06:12',228922,'/lander-2'),
(545379,'2014-04-12 19:08:11',228923,'/lander-3'),
(545380,'2014-04-12 19:09:59',228924,'/lander-3'),
(545381,'2014-04-12 19:10:14',228922,'/products'),
(545382,'2014-04-12 19:11:30',228923,'/products'),
(545383,'2014-04-12 19:11:58',228925,'/lander-3'),
(545384,'2014-04-12 19:12:59',228922,'/the-original-mr-fuzzy'),
(545385,'2014-04-12 19:14:55',228923,'/the-original-mr-fuzzy'),
(545386,'2014-04-12 19:15:40',228923,'/cart'),
(545387,'2014-04-12 19:15:50',228926,'/home'),
(545388,'2014-04-12 19:31:03',228927,'/home'),
(545389,'2014-04-12 19:35:31',228928,'/lander-4'),
(545390,'2014-04-12 19:35:36',228929,'/lander-3'),
(545391,'2014-04-12 19:35:56',228927,'/products'),
(545392,'2014-04-12 19:37:12',228930,'/lander-4'),
(545393,'2014-04-12 19:37:19',228931,'/lander-2'),
(545394,'2014-04-12 19:38:36',228929,'/products'),
(545395,'2014-04-12 19:39:30',228932,'/lander-2'),
(545396,'2014-04-12 19:40:08',228927,'/the-original-mr-fuzzy'),
(545397,'2014-04-12 19:40:13',228929,'/the-original-mr-fuzzy'),
(545398,'2014-04-12 19:40:42',228931,'/products'),
(545399,'2014-04-12 19:41:17',228927,'/cart'),
(545400,'2014-04-12 19:43:20',228929,'/cart'),
(545401,'2014-04-12 19:43:22',228932,'/products'),
(545402,'2014-04-12 19:44:05',228927,'/shipping'),
(545403,'2014-04-12 19:44:47',228931,'/the-original-mr-fuzzy'),
(545404,'2014-04-12 19:45:26',228932,'/the-original-mr-fuzzy'),
(545405,'2014-04-12 19:45:31',228931,'/cart'),
(545406,'2014-04-12 19:47:03',228933,'/home'),
(545407,'2014-04-12 19:47:06',228927,'/billing-2'),
(545408,'2014-04-12 19:48:20',228931,'/shipping'),
(545409,'2014-04-12 19:49:00',228931,'/billing-2'),
(545410,'2014-04-12 19:49:34',228934,'/lander-4'),
(545411,'2014-04-12 19:52:22',228933,'/products'),
(545412,'2014-04-12 19:52:25',228931,'/thank-you-for-your-order'),
(545413,'2014-04-12 19:54:39',228933,'/the-birthday-sugar-panda'),
(545414,'2014-04-12 19:55:06',228935,'/lander-2'),
(545415,'2014-04-12 19:56:08',228936,'/home'),
(545416,'2014-04-12 19:59:56',228936,'/products'),
(545417,'2014-04-12 20:00:29',228936,'/the-original-mr-fuzzy'),
(545418,'2014-04-12 20:07:40',228937,'/home'),
(545419,'2014-04-12 20:07:52',228938,'/lander-4'),
(545420,'2014-04-12 20:08:11',228937,'/products'),
(545421,'2014-04-12 20:12:37',228937,'/the-original-mr-fuzzy'),
(545422,'2014-04-12 20:13:50',228937,'/cart'),
(545423,'2014-04-12 20:15:37',228937,'/shipping'),
(545424,'2014-04-12 20:18:28',228939,'/lander-2'),
(545425,'2014-04-12 20:18:42',228940,'/home'),
(545426,'2014-04-12 20:32:21',228941,'/lander-2'),
(545427,'2014-04-12 20:34:06',228942,'/lander-3'),
(545428,'2014-04-12 20:34:44',228943,'/lander-3'),
(545429,'2014-04-12 20:36:35',228941,'/products'),
(545430,'2014-04-12 20:39:14',228941,'/the-original-mr-fuzzy'),
(545431,'2014-04-12 20:40:50',228944,'/lander-4'),
(545432,'2014-04-12 20:43:20',228944,'/products'),
(545433,'2014-04-12 20:47:26',228944,'/the-original-mr-fuzzy'),
(545434,'2014-04-12 20:57:35',228945,'/home'),
(545435,'2014-04-12 21:00:11',228945,'/products'),
(545436,'2014-04-12 21:03:40',228945,'/the-birthday-sugar-panda'),
(545437,'2014-04-12 21:08:12',228946,'/home'),
(545438,'2014-04-12 21:09:52',228947,'/home'),
(545439,'2014-04-12 21:11:34',228946,'/products'),
(545440,'2014-04-12 21:11:58',228946,'/the-original-mr-fuzzy'),
(545441,'2014-04-12 21:14:25',228948,'/home'),
(545442,'2014-04-12 21:15:27',228946,'/cart'),
(545443,'2014-04-12 21:17:47',228948,'/products'),
(545444,'2014-04-12 21:19:40',228949,'/lander-3'),
(545445,'2014-04-12 21:21:38',228950,'/lander-2'),
(545446,'2014-04-12 21:22:23',228948,'/the-forever-love-bear'),
(545447,'2014-04-12 21:23:40',228950,'/products'),
(545448,'2014-04-12 21:25:21',228949,'/products'),
(545449,'2014-04-12 21:27:18',228951,'/home'),
(545450,'2014-04-12 21:32:40',228951,'/products'),
(545451,'2014-04-12 21:34:46',228952,'/lander-2'),
(545452,'2014-04-12 21:35:53',228953,'/lander-3'),
(545453,'2014-04-12 21:36:30',228951,'/the-original-mr-fuzzy'),
(545454,'2014-04-12 21:38:03',228953,'/products'),
(545455,'2014-04-12 21:40:34',228954,'/lander-3'),
(545456,'2014-04-12 21:41:04',228954,'/products'),
(545457,'2014-04-12 21:41:47',228954,'/the-forever-love-bear'),
(545458,'2014-04-12 21:55:27',228955,'/lander-2'),
(545459,'2014-04-12 21:56:08',228956,'/lander-2'),
(545460,'2014-04-12 21:57:31',228957,'/home'),
(545461,'2014-04-12 21:58:11',228958,'/lander-4'),
(545462,'2014-04-12 22:02:11',228958,'/products'),
(545463,'2014-04-12 22:02:53',228958,'/the-original-mr-fuzzy'),
(545464,'2014-04-12 22:07:49',228959,'/lander-4'),
(545465,'2014-04-12 22:08:26',228960,'/lander-2'),
(545466,'2014-04-12 22:13:38',228959,'/products'),
(545467,'2014-04-12 22:14:13',228961,'/lander-4'),
(545468,'2014-04-12 22:14:44',228959,'/the-original-mr-fuzzy'),
(545469,'2014-04-12 22:25:09',228962,'/lander-3'),
(545470,'2014-04-12 22:26:32',228962,'/products'),
(545471,'2014-04-12 22:27:22',228963,'/lander-2'),
(545472,'2014-04-12 22:29:35',228964,'/lander-2'),
(545473,'2014-04-12 22:29:39',228962,'/the-original-mr-fuzzy'),
(545474,'2014-04-12 22:32:44',228965,'/lander-4'),
(545475,'2014-04-12 22:34:01',228964,'/products'),
(545476,'2014-04-12 22:35:48',228966,'/lander-3'),
(545477,'2014-04-12 22:37:14',228964,'/the-original-mr-fuzzy'),
(545478,'2014-04-12 22:40:12',228967,'/lander-3'),
(545479,'2014-04-12 22:41:29',228966,'/products'),
(545480,'2014-04-12 22:43:15',228968,'/lander-4'),
(545481,'2014-04-12 22:43:39',228968,'/products'),
(545482,'2014-04-12 22:43:59',228969,'/home'),
(545483,'2014-04-12 22:44:39',228970,'/lander-2'),
(545484,'2014-04-12 22:45:01',228971,'/lander-2'),
(545485,'2014-04-12 22:45:16',228969,'/products'),
(545486,'2014-04-12 22:45:44',228968,'/the-original-mr-fuzzy'),
(545487,'2014-04-12 22:45:47',228969,'/the-birthday-sugar-panda'),
(545488,'2014-04-12 22:48:12',228969,'/cart'),
(545489,'2014-04-12 22:48:30',228970,'/products'),
(545490,'2014-04-12 22:49:00',228970,'/the-original-mr-fuzzy'),
(545491,'2014-04-12 22:50:14',228970,'/cart'),
(545492,'2014-04-12 22:55:45',228972,'/lander-4'),
(545493,'2014-04-12 22:59:16',228972,'/products'),
(545494,'2014-04-12 22:59:56',228972,'/the-original-mr-fuzzy'),
(545495,'2014-04-12 23:02:02',228972,'/cart'),
(545496,'2014-04-12 23:06:35',228973,'/lander-4'),
(545497,'2014-04-12 23:08:52',228973,'/products'),
(545498,'2014-04-12 23:10:26',228973,'/the-forever-love-bear'),
(545499,'2014-04-12 23:11:16',228974,'/lander-4'),
(545500,'2014-04-12 23:13:09',228973,'/cart'),
(545501,'2014-04-12 23:16:52',228973,'/shipping'),
(545502,'2014-04-12 23:17:51',228975,'/lander-2'),
(545503,'2014-04-12 23:18:39',228976,'/lander-3'),
(545504,'2014-04-12 23:19:34',228973,'/billing-2'),
(545505,'2014-04-12 23:19:58',228975,'/products'),
(545506,'2014-04-12 23:21:05',228976,'/products'),
(545507,'2014-04-12 23:21:12',228975,'/the-original-mr-fuzzy'),
(545508,'2014-04-12 23:23:35',228973,'/thank-you-for-your-order'),
(545509,'2014-04-12 23:32:39',228977,'/lander-2'),
(545510,'2014-04-12 23:40:26',228978,'/lander-2'),
(545511,'2014-04-12 23:43:00',228978,'/products'),
(545512,'2014-04-12 23:44:10',228978,'/the-birthday-sugar-panda'),
(545513,'2014-04-12 23:47:49',228979,'/lander-4'),
(545514,'2014-04-13 00:00:20',228980,'/lander-3'),
(545515,'2014-04-13 00:10:10',228981,'/lander-2'),
(545516,'2014-04-13 00:22:17',228982,'/lander-3'),
(545517,'2014-04-13 00:47:30',228983,'/lander-4'),
(545518,'2014-04-13 00:52:37',228983,'/products'),
(545519,'2014-04-13 01:08:16',228984,'/lander-4'),
(545520,'2014-04-13 01:09:02',228984,'/products'),
(545521,'2014-04-13 01:09:04',228985,'/lander-3'),
(545522,'2014-04-13 01:10:54',228984,'/the-original-mr-fuzzy'),
(545523,'2014-04-13 01:37:07',228986,'/home'),
(545524,'2014-04-13 01:38:45',228986,'/products'),
(545525,'2014-04-13 01:39:56',228986,'/the-original-mr-fuzzy'),
(545526,'2014-04-13 01:40:10',228987,'/lander-4'),
(545527,'2014-04-13 01:43:12',228986,'/cart'),
(545528,'2014-04-13 01:45:22',228986,'/shipping'),
(545529,'2014-04-13 01:46:15',228988,'/lander-3'),
(545530,'2014-04-13 01:47:46',228986,'/billing-2'),
(545531,'2014-04-13 01:48:58',228988,'/products'),
(545532,'2014-04-13 01:50:53',228989,'/lander-2'),
(545533,'2014-04-13 01:51:53',228986,'/thank-you-for-your-order'),
(545534,'2014-04-13 01:55:29',228990,'/lander-2'),
(545535,'2014-04-13 01:56:31',228991,'/lander-4'),
(545536,'2014-04-13 01:56:34',228990,'/products'),
(545537,'2014-04-13 02:00:42',228992,'/lander-3'),
(545538,'2014-04-13 02:01:02',228990,'/the-birthday-sugar-panda'),
(545539,'2014-04-13 02:01:06',228992,'/products'),
(545540,'2014-04-13 02:01:29',228990,'/cart'),
(545541,'2014-04-13 02:01:57',228991,'/products'),
(545542,'2014-04-13 02:02:51',228991,'/the-birthday-sugar-panda'),
(545543,'2014-04-13 02:03:41',228993,'/lander-3'),
(545544,'2014-04-13 02:04:26',228990,'/shipping'),
(545545,'2014-04-13 02:04:47',228994,'/home'),
(545546,'2014-04-13 02:05:08',228990,'/billing-2'),
(545547,'2014-04-13 02:05:13',228992,'/the-birthday-sugar-panda'),
(545548,'2014-04-13 02:05:14',228995,'/home'),
(545549,'2014-04-13 02:07:51',228990,'/thank-you-for-your-order'),
(545550,'2014-04-13 02:08:13',228992,'/cart'),
(545551,'2014-04-13 02:09:06',228994,'/products'),
(545552,'2014-04-13 02:13:05',228996,'/lander-2'),
(545553,'2014-04-13 02:13:26',228994,'/the-birthday-sugar-panda'),
(545554,'2014-04-13 02:15:40',228994,'/cart'),
(545555,'2014-04-13 02:17:17',228997,'/lander-2'),
(545556,'2014-04-13 02:29:21',228998,'/lander-3'),
(545557,'2014-04-13 02:29:26',228999,'/home'),
(545558,'2014-04-13 02:30:50',228998,'/products'),
(545559,'2014-04-13 02:31:05',228998,'/the-original-mr-fuzzy'),
(545560,'2014-04-13 02:32:53',228998,'/cart'),
(545561,'2014-04-13 02:39:55',229000,'/lander-2'),
(545562,'2014-04-13 02:40:30',229001,'/lander-2'),
(545563,'2014-04-13 02:45:10',229002,'/lander-4'),
(545564,'2014-04-13 02:45:37',229002,'/products'),
(545565,'2014-04-13 02:46:51',229003,'/home'),
(545566,'2014-04-13 02:46:53',229002,'/the-birthday-sugar-panda'),
(545567,'2014-04-13 02:47:34',229003,'/products'),
(545568,'2014-04-13 02:48:28',229003,'/the-original-mr-fuzzy'),
(545569,'2014-04-13 02:48:44',229002,'/cart'),
(545570,'2014-04-13 02:49:02',229004,'/lander-3'),
(545571,'2014-04-13 02:50:59',229004,'/products'),
(545572,'2014-04-13 02:51:28',229004,'/the-original-mr-fuzzy'),
(545573,'2014-04-13 02:51:55',229003,'/cart'),
(545574,'2014-04-13 02:55:25',229004,'/cart'),
(545575,'2014-04-13 02:56:07',229004,'/shipping'),
(545576,'2014-04-13 02:57:52',229004,'/billing-2'),
(545577,'2014-04-13 02:58:35',229004,'/thank-you-for-your-order'),
(545578,'2014-04-13 02:58:58',229005,'/lander-2'),
(545579,'2014-04-13 03:01:22',229006,'/home'),
(545580,'2014-04-13 03:03:10',229007,'/lander-2'),
(545581,'2014-04-13 03:08:22',229007,'/products'),
(545582,'2014-04-13 03:11:48',229008,'/lander-4'),
(545583,'2014-04-13 03:12:14',229007,'/the-birthday-sugar-panda'),
(545584,'2014-04-13 03:14:32',229009,'/lander-3'),
(545585,'2014-04-13 03:18:47',229009,'/products'),
(545586,'2014-04-13 03:23:10',229009,'/the-original-mr-fuzzy'),
(545587,'2014-04-13 03:36:18',229010,'/lander-2'),
(545588,'2014-04-13 03:37:09',229011,'/lander-3'),
(545589,'2014-04-13 03:38:04',229012,'/lander-4'),
(545590,'2014-04-13 03:38:07',229010,'/products'),
(545591,'2014-04-13 03:39:21',229010,'/the-original-mr-fuzzy'),
(545592,'2014-04-13 03:41:21',229013,'/home'),
(545593,'2014-04-13 03:42:08',229011,'/products'),
(545594,'2014-04-13 03:51:12',229014,'/lander-3'),
(545595,'2014-04-13 03:55:34',229014,'/products'),
(545596,'2014-04-13 03:59:12',229015,'/lander-2'),
(545597,'2014-04-13 03:59:43',229016,'/lander-2'),
(545598,'2014-04-13 04:02:56',229017,'/lander-2'),
(545599,'2014-04-13 04:03:02',229016,'/products'),
(545600,'2014-04-13 04:04:48',229015,'/products'),
(545601,'2014-04-13 04:06:10',229017,'/products'),
(545602,'2014-04-13 04:06:26',229015,'/the-original-mr-fuzzy'),
(545603,'2014-04-13 04:08:13',229018,'/lander-3'),
(545604,'2014-04-13 04:10:19',229017,'/the-original-mr-fuzzy'),
(545605,'2014-04-13 04:10:45',229018,'/products'),
(545606,'2014-04-13 04:12:02',229017,'/cart'),
(545607,'2014-04-13 04:13:32',229017,'/shipping'),
(545608,'2014-04-13 04:14:03',229017,'/billing-2'),
(545609,'2014-04-13 04:17:14',229019,'/lander-4'),
(545610,'2014-04-13 04:19:19',229017,'/thank-you-for-your-order'),
(545611,'2014-04-13 04:29:41',229020,'/home'),
(545612,'2014-04-13 04:32:27',229021,'/lander-2'),
(545613,'2014-04-13 04:35:21',229020,'/products'),
(545614,'2014-04-13 04:35:49',229021,'/products'),
(545615,'2014-04-13 04:37:46',229020,'/the-original-mr-fuzzy'),
(545616,'2014-04-13 04:38:48',229022,'/lander-3'),
(545617,'2014-04-13 04:39:35',229021,'/the-original-mr-fuzzy'),
(545618,'2014-04-13 04:41:22',229020,'/cart'),
(545619,'2014-04-13 04:42:46',229022,'/products'),
(545620,'2014-04-13 04:42:52',229020,'/shipping'),
(545621,'2014-04-13 04:45:15',229022,'/the-original-mr-fuzzy'),
(545622,'2014-04-13 04:45:42',229020,'/billing-2'),
(545623,'2014-04-13 04:49:45',229023,'/lander-3'),
(545624,'2014-04-13 04:50:24',229023,'/products'),
(545625,'2014-04-13 05:08:44',229024,'/lander-3'),
(545626,'2014-04-13 05:17:12',229025,'/lander-2'),
(545627,'2014-04-13 05:21:22',229026,'/home'),
(545628,'2014-04-13 05:21:45',229025,'/products'),
(545629,'2014-04-13 05:22:15',229027,'/lander-2'),
(545630,'2014-04-13 05:25:29',229027,'/products'),
(545631,'2014-04-13 05:25:30',229028,'/lander-2'),
(545632,'2014-04-13 05:26:21',229026,'/products'),
(545633,'2014-04-13 05:26:40',229027,'/the-original-mr-fuzzy'),
(545634,'2014-04-13 05:27:15',229026,'/the-original-mr-fuzzy'),
(545635,'2014-04-13 05:33:00',229029,'/home'),
(545636,'2014-04-13 05:33:19',229030,'/lander-4'),
(545637,'2014-04-13 05:34:54',229029,'/products'),
(545638,'2014-04-13 05:37:42',229030,'/products'),
(545639,'2014-04-13 05:37:53',229029,'/the-forever-love-bear'),
(545640,'2014-04-13 05:39:21',229029,'/cart'),
(545641,'2014-04-13 05:39:57',229030,'/the-birthday-sugar-panda'),
(545642,'2014-04-13 05:40:37',229031,'/lander-2'),
(545643,'2014-04-13 05:41:54',229031,'/products'),
(545644,'2014-04-13 05:42:00',229029,'/shipping'),
(545645,'2014-04-13 05:42:18',229032,'/lander-2'),
(545646,'2014-04-13 05:42:36',229029,'/billing-2'),
(545647,'2014-04-13 05:44:00',229031,'/the-original-mr-fuzzy'),
(545648,'2014-04-13 05:45:26',229029,'/thank-you-for-your-order'),
(545649,'2014-04-13 05:47:26',229031,'/cart'),
(545650,'2014-04-13 05:48:40',229031,'/shipping'),
(545651,'2014-04-13 05:56:35',229033,'/home'),
(545652,'2014-04-13 05:59:26',229033,'/products'),
(545653,'2014-04-13 06:01:19',229034,'/home'),
(545654,'2014-04-13 06:03:07',229035,'/lander-3'),
(545655,'2014-04-13 06:05:39',229036,'/lander-3'),
(545656,'2014-04-13 06:08:26',229036,'/products'),
(545657,'2014-04-13 06:14:15',229037,'/lander-2'),
(545658,'2014-04-13 06:14:56',229038,'/home'),
(545659,'2014-04-13 06:16:08',229038,'/products'),
(545660,'2014-04-13 06:18:04',229038,'/the-original-mr-fuzzy'),
(545661,'2014-04-13 06:18:36',229037,'/products'),
(545662,'2014-04-13 06:21:38',229038,'/cart'),
(545663,'2014-04-13 06:22:04',229037,'/the-forever-love-bear'),
(545664,'2014-04-13 06:23:28',229037,'/cart'),
(545665,'2014-04-13 06:24:57',229037,'/shipping'),
(545666,'2014-04-13 06:25:03',229038,'/shipping'),
(545667,'2014-04-13 06:25:48',229038,'/billing-2'),
(545668,'2014-04-13 06:27:51',229037,'/billing-2'),
(545669,'2014-04-13 06:28:47',229038,'/thank-you-for-your-order'),
(545670,'2014-04-13 06:32:36',229039,'/lander-2'),
(545671,'2014-04-13 06:41:19',229040,'/lander-3'),
(545672,'2014-04-13 06:43:55',229040,'/products'),
(545673,'2014-04-13 06:46:06',229041,'/lander-2'),
(545674,'2014-04-13 06:46:44',229042,'/home'),
(545675,'2014-04-13 06:47:37',229041,'/products'),
(545676,'2014-04-13 06:48:46',229042,'/products'),
(545677,'2014-04-13 06:51:03',229041,'/the-original-mr-fuzzy'),
(545678,'2014-04-13 06:51:03',229042,'/the-original-mr-fuzzy'),
(545679,'2014-04-13 06:53:21',229042,'/cart'),
(545680,'2014-04-13 07:13:23',229043,'/home'),
(545681,'2014-04-13 07:19:06',229043,'/products'),
(545682,'2014-04-13 07:20:01',229043,'/the-forever-love-bear'),
(545683,'2014-04-13 07:27:17',229044,'/lander-3'),
(545684,'2014-04-13 07:32:15',229045,'/home'),
(545685,'2014-04-13 07:37:04',229046,'/home'),
(545686,'2014-04-13 07:37:32',229046,'/products'),
(545687,'2014-04-13 07:39:22',229046,'/the-forever-love-bear'),
(545688,'2014-04-13 07:41:54',229047,'/lander-3'),
(545689,'2014-04-13 07:43:22',229046,'/cart'),
(545690,'2014-04-13 07:44:53',229046,'/shipping'),
(545691,'2014-04-13 07:45:24',229046,'/billing-2'),
(545692,'2014-04-13 07:46:07',229047,'/products'),
(545693,'2014-04-13 07:47:56',229047,'/the-original-mr-fuzzy'),
(545694,'2014-04-13 08:05:27',229048,'/lander-2'),
(545695,'2014-04-13 08:08:58',229048,'/products'),
(545696,'2014-04-13 08:10:02',229049,'/lander-4'),
(545697,'2014-04-13 08:14:26',229050,'/lander-2'),
(545698,'2014-04-13 08:20:28',229051,'/lander-4'),
(545699,'2014-04-13 08:23:46',229051,'/products'),
(545700,'2014-04-13 08:27:03',229051,'/the-original-mr-fuzzy'),
(545701,'2014-04-13 08:29:12',229052,'/lander-4'),
(545702,'2014-04-13 08:31:05',229052,'/products'),
(545703,'2014-04-13 08:32:59',229052,'/the-original-mr-fuzzy'),
(545704,'2014-04-13 08:34:37',229053,'/lander-3'),
(545705,'2014-04-13 08:35:56',229054,'/home'),
(545706,'2014-04-13 08:36:07',229053,'/products'),
(545707,'2014-04-13 08:39:54',229053,'/the-forever-love-bear'),
(545708,'2014-04-13 08:40:12',229055,'/lander-4'),
(545709,'2014-04-13 08:40:26',229054,'/products'),
(545710,'2014-04-13 08:42:55',229056,'/lander-4'),
(545711,'2014-04-13 08:43:44',229055,'/products'),
(545712,'2014-04-13 08:44:11',229055,'/the-original-mr-fuzzy'),
(545713,'2014-04-13 08:44:37',229054,'/the-original-mr-fuzzy'),
(545714,'2014-04-13 08:46:20',229054,'/cart'),
(545715,'2014-04-13 08:46:56',229054,'/shipping'),
(545716,'2014-04-13 08:47:42',229055,'/cart'),
(545717,'2014-04-13 08:49:23',229055,'/shipping'),
(545718,'2014-04-13 08:49:53',229054,'/billing-2'),
(545719,'2014-04-13 08:50:33',229054,'/thank-you-for-your-order'),
(545720,'2014-04-13 08:50:34',229055,'/billing-2'),
(545721,'2014-04-13 08:57:59',229057,'/lander-2'),
(545722,'2014-04-13 09:03:45',229058,'/lander-3'),
(545723,'2014-04-13 09:08:26',229059,'/home'),
(545724,'2014-04-13 09:08:40',229058,'/products'),
(545725,'2014-04-13 09:10:56',229060,'/home'),
(545726,'2014-04-13 09:11:09',229059,'/products'),
(545727,'2014-04-13 09:11:50',229060,'/products'),
(545728,'2014-04-13 09:13:53',229059,'/the-original-mr-fuzzy'),
(545729,'2014-04-13 09:14:12',229061,'/lander-4'),
(545730,'2014-04-13 09:14:33',229062,'/lander-2'),
(545731,'2014-04-13 09:15:04',229060,'/the-original-mr-fuzzy'),
(545732,'2014-04-13 09:16:37',229061,'/products'),
(545733,'2014-04-13 09:18:14',229063,'/home'),
(545734,'2014-04-13 09:18:49',229062,'/products'),
(545735,'2014-04-13 09:19:56',229061,'/the-original-mr-fuzzy'),
(545736,'2014-04-13 09:20:55',229063,'/products'),
(545737,'2014-04-13 09:21:00',229062,'/the-forever-love-bear'),
(545738,'2014-04-13 09:21:37',229063,'/the-original-mr-fuzzy'),
(545739,'2014-04-13 09:26:53',229064,'/home'),
(545740,'2014-04-13 09:27:41',229065,'/lander-3'),
(545741,'2014-04-13 09:32:22',229064,'/products'),
(545742,'2014-04-13 09:33:29',229064,'/the-original-mr-fuzzy'),
(545743,'2014-04-13 09:42:51',229066,'/home'),
(545744,'2014-04-13 09:43:57',229067,'/lander-3'),
(545745,'2014-04-13 09:48:43',229067,'/products'),
(545746,'2014-04-13 09:51:57',229067,'/the-original-mr-fuzzy'),
(545747,'2014-04-13 09:53:16',229068,'/lander-3'),
(545748,'2014-04-13 09:53:36',229069,'/home'),
(545749,'2014-04-13 09:59:09',229069,'/products'),
(545750,'2014-04-13 10:01:59',229070,'/lander-4'),
(545751,'2014-04-13 10:02:52',229069,'/the-original-mr-fuzzy'),
(545752,'2014-04-13 10:03:53',229069,'/cart'),
(545753,'2014-04-13 10:05:41',229070,'/products'),
(545754,'2014-04-13 10:05:49',229071,'/home'),
(545755,'2014-04-13 10:06:37',229069,'/shipping'),
(545756,'2014-04-13 10:09:11',229069,'/billing-2'),
(545757,'2014-04-13 10:09:42',229072,'/lander-4'),
(545758,'2014-04-13 10:09:54',229070,'/the-birthday-sugar-panda'),
(545759,'2014-04-13 10:10:42',229072,'/products'),
(545760,'2014-04-13 10:11:33',229072,'/the-original-mr-fuzzy'),
(545761,'2014-04-13 10:12:58',229072,'/cart'),
(545762,'2014-04-13 10:14:02',229072,'/shipping'),
(545763,'2014-04-13 10:18:25',229073,'/lander-2'),
(545764,'2014-04-13 10:19:14',229074,'/home'),
(545765,'2014-04-13 10:20:18',229073,'/products'),
(545766,'2014-04-13 10:20:58',229074,'/products'),
(545767,'2014-04-13 10:21:19',229075,'/home'),
(545768,'2014-04-13 10:21:41',229075,'/products'),
(545769,'2014-04-13 10:21:44',229076,'/lander-4'),
(545770,'2014-04-13 10:23:27',229074,'/the-original-mr-fuzzy'),
(545771,'2014-04-13 10:24:53',229073,'/the-original-mr-fuzzy'),
(545772,'2014-04-13 10:27:07',229074,'/cart'),
(545773,'2014-04-13 10:27:32',229074,'/shipping'),
(545774,'2014-04-13 10:28:28',229077,'/home'),
(545775,'2014-04-13 10:30:17',229078,'/home'),
(545776,'2014-04-13 10:34:10',229079,'/lander-2'),
(545777,'2014-04-13 10:34:12',229080,'/lander-3'),
(545778,'2014-04-13 10:35:06',229081,'/lander-3'),
(545779,'2014-04-13 10:36:41',229082,'/lander-4'),
(545780,'2014-04-13 10:37:28',229083,'/lander-4'),
(545781,'2014-04-13 10:38:54',229081,'/products'),
(545782,'2014-04-13 10:39:32',229084,'/lander-2'),
(545783,'2014-04-13 10:39:50',229083,'/products'),
(545784,'2014-04-13 10:42:04',229085,'/lander-4'),
(545785,'2014-04-13 10:42:40',229083,'/the-original-mr-fuzzy'),
(545786,'2014-04-13 10:43:21',229086,'/home'),
(545787,'2014-04-13 10:45:21',229083,'/cart'),
(545788,'2014-04-13 10:47:28',229083,'/shipping'),
(545789,'2014-04-13 10:48:11',229086,'/products'),
(545790,'2014-04-13 10:48:23',229087,'/lander-2'),
(545791,'2014-04-13 10:49:00',229088,'/home'),
(545792,'2014-04-13 10:50:14',229086,'/the-original-mr-fuzzy'),
(545793,'2014-04-13 10:50:34',229083,'/billing-2'),
(545794,'2014-04-13 10:51:08',229088,'/products'),
(545795,'2014-04-13 10:52:37',229088,'/the-original-mr-fuzzy'),
(545796,'2014-04-13 10:53:49',229089,'/lander-2'),
(545797,'2014-04-13 10:54:52',229083,'/thank-you-for-your-order'),
(545798,'2014-04-13 10:55:01',229089,'/products'),
(545799,'2014-04-13 10:55:57',229090,'/lander-4'),
(545800,'2014-04-13 10:56:01',229089,'/the-original-mr-fuzzy'),
(545801,'2014-04-13 10:56:17',229091,'/home'),
(545802,'2014-04-13 11:00:55',229091,'/products'),
(545803,'2014-04-13 11:01:13',229091,'/the-birthday-sugar-panda'),
(545804,'2014-04-13 11:03:12',229091,'/cart'),
(545805,'2014-04-13 11:06:24',229092,'/lander-2'),
(545806,'2014-04-13 11:10:07',229093,'/lander-3'),
(545807,'2014-04-13 11:10:16',229094,'/lander-2'),
(545808,'2014-04-13 11:10:55',229095,'/lander-2'),
(545809,'2014-04-13 11:11:45',229092,'/products'),
(545810,'2014-04-13 11:13:01',229095,'/products'),
(545811,'2014-04-13 11:13:53',229094,'/products'),
(545812,'2014-04-13 11:14:25',229092,'/the-birthday-sugar-panda'),
(545813,'2014-04-13 11:17:09',229095,'/the-original-mr-fuzzy'),
(545814,'2014-04-13 11:17:15',229094,'/the-original-mr-fuzzy'),
(545815,'2014-04-13 11:18:43',229094,'/cart'),
(545816,'2014-04-13 11:20:19',229096,'/lander-2'),
(545817,'2014-04-13 11:20:31',229094,'/shipping'),
(545818,'2014-04-13 11:22:11',229094,'/billing-2'),
(545819,'2014-04-13 11:25:27',229094,'/thank-you-for-your-order'),
(545820,'2014-04-13 11:25:28',229097,'/lander-4'),
(545821,'2014-04-13 11:26:55',229097,'/products'),
(545822,'2014-04-13 11:28:25',229097,'/the-original-mr-fuzzy'),
(545823,'2014-04-13 11:29:21',229097,'/cart'),
(545824,'2014-04-13 11:30:27',229098,'/lander-3'),
(545825,'2014-04-13 11:31:43',229097,'/shipping'),
(545826,'2014-04-13 11:41:33',229099,'/home'),
(545827,'2014-04-13 11:42:30',229099,'/products'),
(545828,'2014-04-13 11:44:12',229100,'/lander-2'),
(545829,'2014-04-13 11:45:06',229101,'/home'),
(545830,'2014-04-13 11:45:44',229101,'/products'),
(545831,'2014-04-13 11:46:04',229101,'/the-original-mr-fuzzy'),
(545832,'2014-04-13 11:46:10',229099,'/the-original-mr-fuzzy'),
(545833,'2014-04-13 11:48:28',229102,'/home'),
(545834,'2014-04-13 11:52:39',229103,'/lander-2'),
(545835,'2014-04-13 11:55:40',229103,'/products'),
(545836,'2014-04-13 11:58:45',229104,'/home'),
(545837,'2014-04-13 11:59:18',229103,'/the-original-mr-fuzzy'),
(545838,'2014-04-13 12:02:50',229103,'/cart'),
(545839,'2014-04-13 12:04:03',229105,'/lander-2'),
(545840,'2014-04-13 12:04:43',229105,'/products'),
(545841,'2014-04-13 12:05:19',229106,'/lander-4'),
(545842,'2014-04-13 12:05:21',229103,'/shipping'),
(545843,'2014-04-13 12:06:10',229107,'/lander-4'),
(545844,'2014-04-13 12:06:54',229107,'/products'),
(545845,'2014-04-13 12:10:38',229107,'/the-forever-love-bear'),
(545846,'2014-04-13 12:10:52',229108,'/lander-2'),
(545847,'2014-04-13 12:11:41',229108,'/products'),
(545848,'2014-04-13 12:12:10',229109,'/lander-3'),
(545849,'2014-04-13 12:12:58',229109,'/products'),
(545850,'2014-04-13 12:14:38',229110,'/lander-3'),
(545851,'2014-04-13 12:14:45',229108,'/the-original-mr-fuzzy'),
(545852,'2014-04-13 12:15:45',229111,'/lander-4'),
(545853,'2014-04-13 12:16:13',229111,'/products'),
(545854,'2014-04-13 12:16:49',229109,'/the-forever-love-bear'),
(545855,'2014-04-13 12:17:14',229111,'/the-birthday-sugar-panda'),
(545856,'2014-04-13 12:18:16',229108,'/cart'),
(545857,'2014-04-13 12:20:09',229111,'/cart'),
(545858,'2014-04-13 12:21:42',229111,'/shipping'),
(545859,'2014-04-13 12:23:16',229111,'/billing-2'),
(545860,'2014-04-13 12:23:56',229112,'/lander-2'),
(545861,'2014-04-13 12:24:48',229113,'/lander-2'),
(545862,'2014-04-13 12:25:50',229112,'/products'),
(545863,'2014-04-13 12:26:40',229113,'/products'),
(545864,'2014-04-13 12:27:27',229114,'/lander-4'),
(545865,'2014-04-13 12:27:57',229112,'/the-original-mr-fuzzy'),
(545866,'2014-04-13 12:29:32',229113,'/the-forever-love-bear'),
(545867,'2014-04-13 12:29:50',229115,'/lander-3'),
(545868,'2014-04-13 12:30:57',229113,'/cart'),
(545869,'2014-04-13 12:31:31',229112,'/cart'),
(545870,'2014-04-13 12:32:06',229114,'/products'),
(545871,'2014-04-13 12:32:20',229113,'/shipping'),
(545872,'2014-04-13 12:33:54',229115,'/products'),
(545873,'2014-04-13 12:34:05',229113,'/billing-2'),
(545874,'2014-04-13 12:34:56',229112,'/shipping'),
(545875,'2014-04-13 12:35:23',229114,'/the-original-mr-fuzzy'),
(545876,'2014-04-13 12:35:29',229116,'/lander-4'),
(545877,'2014-04-13 12:36:58',229113,'/thank-you-for-your-order'),
(545878,'2014-04-13 12:37:27',229112,'/billing-2'),
(545879,'2014-04-13 12:38:36',229114,'/cart'),
(545880,'2014-04-13 12:39:52',229116,'/products'),
(545881,'2014-04-13 12:40:49',229117,'/lander-3'),
(545882,'2014-04-13 12:41:23',229117,'/products'),
(545883,'2014-04-13 12:41:41',229118,'/lander-3'),
(545884,'2014-04-13 12:42:21',229119,'/home'),
(545885,'2014-04-13 12:43:03',229116,'/the-original-mr-fuzzy'),
(545886,'2014-04-13 12:44:38',229119,'/products'),
(545887,'2014-04-13 12:46:02',229119,'/the-original-mr-fuzzy'),
(545888,'2014-04-13 12:46:03',229120,'/lander-4'),
(545889,'2014-04-13 12:46:32',229119,'/cart'),
(545890,'2014-04-13 12:48:52',229121,'/lander-3'),
(545891,'2014-04-13 12:49:26',229122,'/home'),
(545892,'2014-04-13 12:50:02',229119,'/shipping'),
(545893,'2014-04-13 12:50:54',229119,'/billing-2'),
(545894,'2014-04-13 12:51:25',229120,'/products'),
(545895,'2014-04-13 12:59:37',229123,'/home'),
(545896,'2014-04-13 13:00:01',229123,'/products'),
(545897,'2014-04-13 13:01:39',229123,'/the-original-mr-fuzzy'),
(545898,'2014-04-13 13:01:41',229124,'/lander-3'),
(545899,'2014-04-13 13:04:00',229124,'/products'),
(545900,'2014-04-13 13:05:04',229123,'/cart'),
(545901,'2014-04-13 13:07:21',229123,'/shipping'),
(545902,'2014-04-13 13:07:41',229124,'/the-birthday-sugar-panda'),
(545903,'2014-04-13 13:08:11',229124,'/cart'),
(545904,'2014-04-13 13:08:23',229125,'/lander-4'),
(545905,'2014-04-13 13:08:44',229124,'/shipping'),
(545906,'2014-04-13 13:08:59',229123,'/billing-2'),
(545907,'2014-04-13 13:12:37',229125,'/products'),
(545908,'2014-04-13 13:13:03',229123,'/thank-you-for-your-order'),
(545909,'2014-04-13 13:13:06',229126,'/lander-2'),
(545910,'2014-04-13 13:16:28',229127,'/home'),
(545911,'2014-04-13 13:16:56',229128,'/lander-3'),
(545912,'2014-04-13 13:17:06',229125,'/the-birthday-sugar-panda'),
(545913,'2014-04-13 13:19:34',229127,'/products'),
(545914,'2014-04-13 13:19:56',229125,'/cart'),
(545915,'2014-04-13 13:22:42',229125,'/shipping'),
(545916,'2014-04-13 13:25:00',229125,'/billing-2'),
(545917,'2014-04-13 13:25:22',229129,'/lander-3'),
(545918,'2014-04-13 13:25:42',229125,'/thank-you-for-your-order'),
(545919,'2014-04-13 13:29:06',229130,'/lander-3'),
(545920,'2014-04-13 13:32:20',229130,'/products'),
(545921,'2014-04-13 13:34:34',229130,'/the-original-mr-fuzzy'),
(545922,'2014-04-13 13:35:52',229130,'/cart'),
(545923,'2014-04-13 13:37:57',229131,'/lander-3'),
(545924,'2014-04-13 13:40:25',229132,'/home'),
(545925,'2014-04-13 13:42:19',229133,'/lander-2'),
(545926,'2014-04-13 13:42:32',229134,'/home'),
(545927,'2014-04-13 13:43:50',229132,'/products'),
(545928,'2014-04-13 13:44:31',229133,'/products'),
(545929,'2014-04-13 13:45:43',229132,'/the-original-mr-fuzzy'),
(545930,'2014-04-13 13:45:43',229134,'/products'),
(545931,'2014-04-13 13:46:57',229132,'/cart'),
(545932,'2014-04-13 13:46:58',229133,'/the-birthday-sugar-panda'),
(545933,'2014-04-13 13:47:39',229134,'/the-birthday-sugar-panda'),
(545934,'2014-04-13 13:47:53',229135,'/home'),
(545935,'2014-04-13 13:48:50',229133,'/cart'),
(545936,'2014-04-13 13:49:57',229133,'/shipping'),
(545937,'2014-04-13 13:50:24',229133,'/billing-2'),
(545938,'2014-04-13 13:51:05',229135,'/products'),
(545939,'2014-04-13 13:51:36',229133,'/thank-you-for-your-order'),
(545940,'2014-04-13 13:53:08',229135,'/the-birthday-sugar-panda'),
(545941,'2014-04-13 13:55:57',229136,'/lander-2'),
(545942,'2014-04-13 13:56:34',229137,'/home'),
(545943,'2014-04-13 13:57:46',229136,'/products'),
(545944,'2014-04-13 13:58:14',229138,'/lander-2'),
(545945,'2014-04-13 14:01:59',229136,'/the-forever-love-bear'),
(545946,'2014-04-13 14:03:31',229136,'/cart'),
(545947,'2014-04-13 14:12:11',229139,'/home'),
(545948,'2014-04-13 14:17:56',229140,'/home'),
(545949,'2014-04-13 14:20:19',229140,'/products'),
(545950,'2014-04-13 14:21:45',229140,'/the-original-mr-fuzzy'),
(545951,'2014-04-13 14:23:25',229140,'/cart'),
(545952,'2014-04-13 14:23:57',229140,'/shipping'),
(545953,'2014-04-13 14:24:16',229141,'/lander-2'),
(545954,'2014-04-13 14:34:16',229142,'/lander-3'),
(545955,'2014-04-13 14:36:04',229143,'/lander-3'),
(545956,'2014-04-13 14:36:42',229144,'/home'),
(545957,'2014-04-13 14:36:52',229145,'/home'),
(545958,'2014-04-13 14:38:02',229146,'/home'),
(545959,'2014-04-13 14:38:33',229142,'/products'),
(545960,'2014-04-13 14:39:54',229144,'/products'),
(545961,'2014-04-13 14:40:08',229143,'/products'),
(545962,'2014-04-13 14:42:10',229144,'/the-original-mr-fuzzy'),
(545963,'2014-04-13 14:43:16',229143,'/the-original-mr-fuzzy'),
(545964,'2014-04-13 14:45:00',229147,'/lander-3'),
(545965,'2014-04-13 14:46:15',229147,'/products'),
(545966,'2014-04-13 14:46:36',229143,'/cart'),
(545967,'2014-04-13 14:47:56',229147,'/the-original-mr-fuzzy'),
(545968,'2014-04-13 14:49:08',229143,'/shipping'),
(545969,'2014-04-13 14:49:18',229148,'/lander-2'),
(545970,'2014-04-13 14:51:51',229147,'/cart'),
(545971,'2014-04-13 14:52:18',229149,'/home'),
(545972,'2014-04-13 14:52:21',229150,'/lander-2'),
(545973,'2014-04-13 14:53:26',229151,'/lander-4'),
(545974,'2014-04-13 14:55:16',229152,'/lander-2'),
(545975,'2014-04-13 14:56:57',229153,'/home'),
(545976,'2014-04-13 14:56:59',229150,'/products'),
(545977,'2014-04-13 14:58:11',229153,'/products'),
(545978,'2014-04-13 14:58:22',229150,'/the-original-mr-fuzzy'),
(545979,'2014-04-13 14:59:45',229154,'/home'),
(545980,'2014-04-13 14:59:46',229153,'/the-forever-love-bear'),
(545981,'2014-04-13 15:00:04',229155,'/lander-2'),
(545982,'2014-04-13 15:00:15',229150,'/cart'),
(545983,'2014-04-13 15:00:38',229153,'/cart'),
(545984,'2014-04-13 15:01:27',229154,'/products'),
(545985,'2014-04-13 15:02:06',229156,'/lander-4'),
(545986,'2014-04-13 15:03:27',229153,'/shipping'),
(545987,'2014-04-13 15:03:50',229150,'/shipping'),
(545988,'2014-04-13 15:04:03',229157,'/lander-4'),
(545989,'2014-04-13 15:04:40',229150,'/billing-2'),
(545990,'2014-04-13 15:04:57',229154,'/the-original-mr-fuzzy'),
(545991,'2014-04-13 15:06:26',229157,'/products'),
(545992,'2014-04-13 15:06:42',229158,'/lander-2'),
(545993,'2014-04-13 15:08:00',229150,'/thank-you-for-your-order'),
(545994,'2014-04-13 15:10:06',229157,'/the-birthday-sugar-panda'),
(545995,'2014-04-13 15:11:29',229159,'/lander-2'),
(545996,'2014-04-13 15:12:24',229158,'/products'),
(545997,'2014-04-13 15:13:55',229159,'/products'),
(545998,'2014-04-13 15:14:05',229160,'/lander-4'),
(545999,'2014-04-13 15:14:16',229159,'/the-original-mr-fuzzy'),
(546000,'2014-04-13 15:15:36',229158,'/the-original-mr-fuzzy'),
(546001,'2014-04-13 15:16:08',229161,'/lander-3'),
(546002,'2014-04-13 15:17:33',229158,'/cart'),
(546003,'2014-04-13 15:19:19',229162,'/lander-2'),
(546004,'2014-04-13 15:20:32',229158,'/shipping'),
(546005,'2014-04-13 15:21:46',229163,'/home'),
(546006,'2014-04-13 15:22:07',229163,'/products'),
(546007,'2014-04-13 15:22:48',229163,'/the-original-mr-fuzzy'),
(546008,'2014-04-13 15:22:58',229164,'/lander-4'),
(546009,'2014-04-13 15:23:01',229158,'/billing-2'),
(546010,'2014-04-13 15:25:05',229158,'/thank-you-for-your-order'),
(546011,'2014-04-13 15:29:34',229165,'/home'),
(546012,'2014-04-13 15:33:21',229165,'/products'),
(546013,'2014-04-13 15:34:04',229166,'/lander-2'),
(546014,'2014-04-13 15:34:47',229167,'/lander-2'),
(546015,'2014-04-13 15:34:49',229166,'/products'),
(546016,'2014-04-13 15:35:46',229168,'/home'),
(546017,'2014-04-13 15:36:58',229166,'/the-original-mr-fuzzy'),
(546018,'2014-04-13 15:46:42',229169,'/lander-3'),
(546019,'2014-04-13 15:48:53',229170,'/home'),
(546020,'2014-04-13 15:49:40',229171,'/lander-3'),
(546021,'2014-04-13 15:51:01',229170,'/products'),
(546022,'2014-04-13 15:55:02',229170,'/the-original-mr-fuzzy'),
(546023,'2014-04-13 15:56:23',229172,'/lander-4'),
(546024,'2014-04-13 15:56:27',229173,'/lander-4'),
(546025,'2014-04-13 15:57:02',229174,'/lander-4'),
(546026,'2014-04-13 15:58:02',229175,'/home'),
(546027,'2014-04-13 15:58:52',229172,'/products'),
(546028,'2014-04-13 16:00:09',229176,'/lander-3'),
(546029,'2014-04-13 16:01:52',229176,'/products'),
(546030,'2014-04-13 16:02:10',229173,'/products'),
(546031,'2014-04-13 16:03:08',229177,'/lander-2'),
(546032,'2014-04-13 16:03:27',229172,'/the-original-mr-fuzzy'),
(546033,'2014-04-13 16:03:45',229175,'/products'),
(546034,'2014-04-13 16:03:55',229173,'/the-original-mr-fuzzy'),
(546035,'2014-04-13 16:05:25',229176,'/the-original-mr-fuzzy'),
(546036,'2014-04-13 16:05:39',229173,'/cart'),
(546037,'2014-04-13 16:06:31',229172,'/cart'),
(546038,'2014-04-13 16:07:19',229175,'/the-original-mr-fuzzy'),
(546039,'2014-04-13 16:07:22',229178,'/lander-3'),
(546040,'2014-04-13 16:08:10',229176,'/cart'),
(546041,'2014-04-13 16:08:28',229178,'/products'),
(546042,'2014-04-13 16:09:45',229179,'/home'),
(546043,'2014-04-13 16:09:54',229180,'/lander-4'),
(546044,'2014-04-13 16:10:17',229179,'/products'),
(546045,'2014-04-13 16:10:43',229176,'/shipping'),
(546046,'2014-04-13 16:10:50',229178,'/the-original-mr-fuzzy'),
(546047,'2014-04-13 16:11:14',229179,'/the-original-mr-fuzzy'),
(546048,'2014-04-13 16:11:35',229176,'/billing-2'),
(546049,'2014-04-13 16:11:37',229178,'/cart'),
(546050,'2014-04-13 16:12:27',229181,'/home'),
(546051,'2014-04-13 16:13:36',229181,'/products'),
(546052,'2014-04-13 16:15:22',229181,'/the-original-mr-fuzzy'),
(546053,'2014-04-13 16:16:34',229176,'/thank-you-for-your-order'),
(546054,'2014-04-13 16:22:29',229182,'/lander-4'),
(546055,'2014-04-13 16:25:55',229183,'/lander-2'),
(546056,'2014-04-13 16:26:16',229183,'/products'),
(546057,'2014-04-13 16:26:34',229184,'/home'),
(546058,'2014-04-13 16:27:38',229183,'/the-original-mr-fuzzy'),
(546059,'2014-04-13 16:31:05',229184,'/products'),
(546060,'2014-04-13 16:31:13',229185,'/home'),
(546061,'2014-04-13 16:31:56',229186,'/lander-2'),
(546062,'2014-04-13 16:32:21',229184,'/the-birthday-sugar-panda'),
(546063,'2014-04-13 16:33:09',229185,'/products'),
(546064,'2014-04-13 16:34:18',229187,'/lander-3'),
(546065,'2014-04-13 16:34:30',229188,'/home'),
(546066,'2014-04-13 16:34:57',229184,'/cart'),
(546067,'2014-04-13 16:35:06',229185,'/the-birthday-sugar-panda'),
(546068,'2014-04-13 16:36:03',229188,'/products'),
(546069,'2014-04-13 16:36:32',229187,'/products'),
(546070,'2014-04-13 16:36:38',229188,'/the-original-mr-fuzzy'),
(546071,'2014-04-13 16:36:46',229189,'/lander-4'),
(546072,'2014-04-13 16:37:52',229187,'/the-original-mr-fuzzy'),
(546073,'2014-04-13 16:38:01',229185,'/cart'),
(546074,'2014-04-13 16:39:19',229188,'/cart'),
(546075,'2014-04-13 16:41:31',229185,'/shipping'),
(546076,'2014-04-13 16:43:54',229185,'/billing-2'),
(546077,'2014-04-13 16:44:24',229190,'/lander-4'),
(546078,'2014-04-13 16:46:49',229191,'/lander-2'),
(546079,'2014-04-13 16:47:10',229192,'/lander-3'),
(546080,'2014-04-13 16:50:02',229193,'/lander-3'),
(546081,'2014-04-13 16:53:36',229194,'/home'),
(546082,'2014-04-13 16:54:32',229195,'/lander-2'),
(546083,'2014-04-13 16:58:03',229196,'/lander-4'),
(546084,'2014-04-13 16:58:40',229197,'/lander-4'),
(546085,'2014-04-13 17:01:39',229196,'/products'),
(546086,'2014-04-13 17:03:50',229198,'/lander-3'),
(546087,'2014-04-13 17:04:41',229196,'/the-original-mr-fuzzy'),
(546088,'2014-04-13 17:05:08',229199,'/lander-3'),
(546089,'2014-04-13 17:05:28',229200,'/lander-4'),
(546090,'2014-04-13 17:05:48',229199,'/products'),
(546091,'2014-04-13 17:06:19',229201,'/lander-2'),
(546092,'2014-04-13 17:10:44',229201,'/products'),
(546093,'2014-04-13 17:15:04',229201,'/the-original-mr-fuzzy'),
(546094,'2014-04-13 17:17:53',229202,'/lander-3'),
(546095,'2014-04-13 17:18:09',229203,'/lander-3'),
(546096,'2014-04-13 17:22:46',229202,'/products'),
(546097,'2014-04-13 17:22:46',229204,'/home'),
(546098,'2014-04-13 17:23:07',229205,'/lander-2'),
(546099,'2014-04-13 17:25:58',229204,'/products'),
(546100,'2014-04-13 17:26:00',229206,'/lander-4'),
(546101,'2014-04-13 17:26:15',229202,'/the-forever-love-bear'),
(546102,'2014-04-13 17:26:18',229207,'/home'),
(546103,'2014-04-13 17:26:47',229205,'/products'),
(546104,'2014-04-13 17:26:54',229202,'/cart'),
(546105,'2014-04-13 17:27:42',229208,'/lander-2'),
(546106,'2014-04-13 17:28:17',229208,'/products'),
(546107,'2014-04-13 17:29:16',229202,'/shipping'),
(546108,'2014-04-13 17:29:44',229208,'/the-original-mr-fuzzy'),
(546109,'2014-04-13 17:30:16',229208,'/cart'),
(546110,'2014-04-13 17:30:59',229205,'/the-original-mr-fuzzy'),
(546111,'2014-04-13 17:32:26',229202,'/billing-2'),
(546112,'2014-04-13 17:33:01',229205,'/cart'),
(546113,'2014-04-13 17:33:04',229209,'/lander-3'),
(546114,'2014-04-13 17:33:58',229205,'/shipping'),
(546115,'2014-04-13 17:34:58',229202,'/thank-you-for-your-order'),
(546116,'2014-04-13 17:36:28',229205,'/billing-2'),
(546117,'2014-04-13 17:36:39',229210,'/lander-4'),
(546118,'2014-04-13 17:37:34',229209,'/products'),
(546119,'2014-04-13 17:38:07',229211,'/lander-4'),
(546120,'2014-04-13 17:38:20',229212,'/home'),
(546121,'2014-04-13 17:39:08',229213,'/home'),
(546122,'2014-04-13 17:39:57',229213,'/products'),
(546123,'2014-04-13 17:40:48',229209,'/the-birthday-sugar-panda'),
(546124,'2014-04-13 17:40:57',229212,'/products'),
(546125,'2014-04-13 17:43:42',229212,'/the-original-mr-fuzzy'),
(546126,'2014-04-13 17:43:44',229213,'/the-forever-love-bear'),
(546127,'2014-04-13 17:44:14',229209,'/cart'),
(546128,'2014-04-13 17:44:16',229212,'/cart'),
(546129,'2014-04-13 17:44:37',229214,'/home'),
(546130,'2014-04-13 17:45:07',229209,'/shipping'),
(546131,'2014-04-13 17:45:31',229212,'/shipping'),
(546132,'2014-04-13 17:47:43',229215,'/home'),
(546133,'2014-04-13 17:48:12',229212,'/billing-2'),
(546134,'2014-04-13 17:48:25',229216,'/lander-2'),
(546135,'2014-04-13 17:48:51',229217,'/home'),
(546136,'2014-04-13 17:48:58',229218,'/lander-4'),
(546137,'2014-04-13 17:49:48',229219,'/lander-4'),
(546138,'2014-04-13 17:51:47',229215,'/products'),
(546139,'2014-04-13 17:52:54',229218,'/products'),
(546140,'2014-04-13 17:53:22',229215,'/the-birthday-sugar-panda'),
(546141,'2014-04-13 17:53:39',229218,'/the-original-mr-fuzzy'),
(546142,'2014-04-13 17:56:14',229220,'/lander-4'),
(546143,'2014-04-13 17:57:10',229221,'/home'),
(546144,'2014-04-13 17:59:37',229220,'/products'),
(546145,'2014-04-13 18:02:03',229222,'/lander-3'),
(546146,'2014-04-13 18:02:46',229220,'/the-birthday-sugar-panda'),
(546147,'2014-04-13 18:05:50',229220,'/cart'),
(546148,'2014-04-13 18:06:33',229223,'/lander-3'),
(546149,'2014-04-13 18:09:08',229220,'/shipping'),
(546150,'2014-04-13 18:10:31',229224,'/lander-3'),
(546151,'2014-04-13 18:11:47',229220,'/billing-2'),
(546152,'2014-04-13 18:14:11',229220,'/thank-you-for-your-order'),
(546153,'2014-04-13 18:17:25',229225,'/lander-4'),
(546154,'2014-04-13 18:18:21',229226,'/home'),
(546155,'2014-04-13 18:19:08',229226,'/products'),
(546156,'2014-04-13 18:21:47',229225,'/products'),
(546157,'2014-04-13 18:22:40',229226,'/the-original-mr-fuzzy'),
(546158,'2014-04-13 18:24:57',229226,'/cart'),
(546159,'2014-04-13 18:25:15',229227,'/lander-3'),
(546160,'2014-04-13 18:26:12',229225,'/the-original-mr-fuzzy'),
(546161,'2014-04-13 18:30:43',229228,'/lander-4'),
(546162,'2014-04-13 18:31:15',229229,'/lander-4'),
(546163,'2014-04-13 18:32:28',229228,'/products'),
(546164,'2014-04-13 18:32:36',229229,'/products'),
(546165,'2014-04-13 18:33:55',229229,'/the-original-mr-fuzzy'),
(546166,'2014-04-13 18:35:42',229229,'/cart'),
(546167,'2014-04-13 18:36:40',229228,'/the-original-mr-fuzzy'),
(546168,'2014-04-13 18:37:22',229229,'/shipping'),
(546169,'2014-04-13 18:40:20',229230,'/home'),
(546170,'2014-04-13 18:42:49',229231,'/lander-3'),
(546171,'2014-04-13 18:45:53',229232,'/lander-3'),
(546172,'2014-04-13 18:54:45',229233,'/home'),
(546173,'2014-04-13 18:57:10',229234,'/home'),
(546174,'2014-04-13 18:59:10',229234,'/products'),
(546175,'2014-04-13 19:01:45',229234,'/the-original-mr-fuzzy'),
(546176,'2014-04-13 19:08:54',229235,'/home'),
(546177,'2014-04-13 19:13:19',229236,'/home'),
(546178,'2014-04-13 19:14:16',229235,'/products'),
(546179,'2014-04-13 19:14:48',229237,'/lander-4'),
(546180,'2014-04-13 19:17:38',229236,'/products'),
(546181,'2014-04-13 19:17:47',229237,'/products'),
(546182,'2014-04-13 19:21:43',229238,'/home'),
(546183,'2014-04-13 19:21:55',229236,'/the-birthday-sugar-panda'),
(546184,'2014-04-13 19:22:23',229237,'/the-original-mr-fuzzy'),
(546185,'2014-04-13 19:23:35',229236,'/cart'),
(546186,'2014-04-13 19:25:15',229236,'/shipping'),
(546187,'2014-04-13 19:25:28',229239,'/home'),
(546188,'2014-04-13 19:27:13',229236,'/billing-2'),
(546189,'2014-04-13 19:28:35',229240,'/lander-3'),
(546190,'2014-04-13 19:29:13',229239,'/products'),
(546191,'2014-04-13 19:30:15',229239,'/the-original-mr-fuzzy'),
(546192,'2014-04-13 19:31:41',229241,'/lander-2'),
(546193,'2014-04-13 19:34:55',229241,'/products'),
(546194,'2014-04-13 19:37:15',229242,'/home'),
(546195,'2014-04-13 19:39:18',229241,'/the-original-mr-fuzzy'),
(546196,'2014-04-13 19:47:40',229243,'/home'),
(546197,'2014-04-13 19:50:09',229244,'/lander-2'),
(546198,'2014-04-13 19:53:25',229243,'/products'),
(546199,'2014-04-13 19:54:20',229243,'/the-original-mr-fuzzy'),
(546200,'2014-04-13 19:56:54',229243,'/cart'),
(546201,'2014-04-13 19:59:54',229243,'/shipping'),
(546202,'2014-04-13 20:00:33',229245,'/lander-3'),
(546203,'2014-04-13 20:06:24',229246,'/lander-4'),
(546204,'2014-04-13 20:07:31',229247,'/home'),
(546205,'2014-04-13 20:09:51',229248,'/lander-3'),
(546206,'2014-04-13 20:09:58',229249,'/lander-4'),
(546207,'2014-04-13 20:11:01',229248,'/products'),
(546208,'2014-04-13 20:11:10',229246,'/products'),
(546209,'2014-04-13 20:11:29',229247,'/products'),
(546210,'2014-04-13 20:11:42',229250,'/lander-2'),
(546211,'2014-04-13 20:11:45',229249,'/products'),
(546212,'2014-04-13 20:12:30',229248,'/the-original-mr-fuzzy'),
(546213,'2014-04-13 20:13:59',229251,'/home'),
(546214,'2014-04-13 20:14:26',229249,'/the-original-mr-fuzzy'),
(546215,'2014-04-13 20:15:55',229247,'/the-original-mr-fuzzy'),
(546216,'2014-04-13 20:16:14',229248,'/cart'),
(546217,'2014-04-13 20:16:17',229252,'/lander-3'),
(546218,'2014-04-13 20:17:48',229253,'/lander-4'),
(546219,'2014-04-13 20:19:09',229251,'/products'),
(546220,'2014-04-13 20:19:15',229254,'/lander-3'),
(546221,'2014-04-13 20:20:15',229253,'/products'),
(546222,'2014-04-13 20:21:28',229255,'/lander-4'),
(546223,'2014-04-13 20:22:17',229254,'/products'),
(546224,'2014-04-13 20:23:29',229251,'/the-original-mr-fuzzy'),
(546225,'2014-04-13 20:26:33',229256,'/lander-4'),
(546226,'2014-04-13 20:26:42',229257,'/home'),
(546227,'2014-04-13 20:26:48',229254,'/the-original-mr-fuzzy'),
(546228,'2014-04-13 20:27:07',229258,'/lander-2'),
(546229,'2014-04-13 20:27:29',229257,'/products'),
(546230,'2014-04-13 20:28:00',229257,'/the-original-mr-fuzzy'),
(546231,'2014-04-13 20:29:12',229259,'/lander-3'),
(546232,'2014-04-13 20:29:18',229260,'/home'),
(546233,'2014-04-13 20:32:48',229258,'/products'),
(546234,'2014-04-13 20:33:36',229261,'/home'),
(546235,'2014-04-13 20:34:48',229258,'/the-original-mr-fuzzy'),
(546236,'2014-04-13 20:35:08',229261,'/products'),
(546237,'2014-04-13 20:39:18',229262,'/home'),
(546238,'2014-04-13 20:40:04',229263,'/lander-4'),
(546239,'2014-04-13 20:41:14',229262,'/products'),
(546240,'2014-04-13 20:42:57',229264,'/lander-4'),
(546241,'2014-04-13 20:43:24',229265,'/lander-3'),
(546242,'2014-04-13 20:44:13',229263,'/products'),
(546243,'2014-04-13 20:45:01',229262,'/the-original-mr-fuzzy'),
(546244,'2014-04-13 20:46:30',229266,'/lander-4'),
(546245,'2014-04-13 20:48:16',229262,'/cart'),
(546246,'2014-04-13 20:48:35',229265,'/products'),
(546247,'2014-04-13 20:50:48',229262,'/shipping'),
(546248,'2014-04-13 20:52:19',229262,'/billing-2'),
(546249,'2014-04-13 20:52:24',229265,'/the-original-mr-fuzzy'),
(546250,'2014-04-13 20:53:52',229267,'/lander-3'),
(546251,'2014-04-13 20:55:49',229268,'/lander-3'),
(546252,'2014-04-13 20:56:33',229269,'/home'),
(546253,'2014-04-13 20:57:45',229267,'/products'),
(546254,'2014-04-13 20:58:34',229268,'/products'),
(546255,'2014-04-13 20:59:12',229269,'/products'),
(546256,'2014-04-13 20:59:37',229270,'/lander-4'),
(546257,'2014-04-13 21:00:49',229267,'/the-original-mr-fuzzy'),
(546258,'2014-04-13 21:02:15',229268,'/the-original-mr-fuzzy'),
(546259,'2014-04-13 21:02:23',229271,'/lander-3'),
(546260,'2014-04-13 21:03:32',229271,'/products'),
(546261,'2014-04-13 21:03:35',229272,'/home'),
(546262,'2014-04-13 21:03:41',229269,'/the-original-mr-fuzzy'),
(546263,'2014-04-13 21:05:07',229273,'/lander-3'),
(546264,'2014-04-13 21:05:52',229271,'/the-original-mr-fuzzy'),
(546265,'2014-04-13 21:06:50',229271,'/cart'),
(546266,'2014-04-13 21:08:22',229273,'/products'),
(546267,'2014-04-13 21:09:24',229274,'/lander-2'),
(546268,'2014-04-13 21:10:17',229274,'/products'),
(546269,'2014-04-13 21:10:45',229273,'/the-original-mr-fuzzy'),
(546270,'2014-04-13 21:21:40',229275,'/lander-4'),
(546271,'2014-04-13 21:22:06',229275,'/products'),
(546272,'2014-04-13 21:23:17',229276,'/lander-4'),
(546273,'2014-04-13 21:26:45',229275,'/the-original-mr-fuzzy'),
(546274,'2014-04-13 21:26:59',229276,'/products'),
(546275,'2014-04-13 21:29:35',229276,'/the-forever-love-bear'),
(546276,'2014-04-13 21:43:50',229277,'/lander-3'),
(546277,'2014-04-13 21:45:28',229277,'/products'),
(546278,'2014-04-13 21:46:47',229278,'/lander-4'),
(546279,'2014-04-13 21:47:33',229279,'/lander-4'),
(546280,'2014-04-13 21:48:39',229277,'/the-original-mr-fuzzy'),
(546281,'2014-04-13 21:54:08',229280,'/lander-3'),
(546282,'2014-04-13 21:55:45',229281,'/lander-3'),
(546283,'2014-04-13 21:55:52',229282,'/lander-4'),
(546284,'2014-04-13 21:56:04',229283,'/home'),
(546285,'2014-04-13 21:58:06',229284,'/lander-4'),
(546286,'2014-04-13 21:59:42',229280,'/products'),
(546287,'2014-04-13 22:00:10',229285,'/home'),
(546288,'2014-04-13 22:00:25',229284,'/products'),
(546289,'2014-04-13 22:01:56',229285,'/products'),
(546290,'2014-04-13 22:03:12',229280,'/the-original-mr-fuzzy'),
(546291,'2014-04-13 22:05:12',229280,'/cart'),
(546292,'2014-04-13 22:05:13',229285,'/the-original-mr-fuzzy'),
(546293,'2014-04-13 22:05:35',229286,'/lander-3'),
(546294,'2014-04-13 22:09:28',229287,'/lander-4'),
(546295,'2014-04-13 22:09:44',229286,'/products'),
(546296,'2014-04-13 22:10:59',229286,'/the-original-mr-fuzzy'),
(546297,'2014-04-13 22:11:21',229287,'/products'),
(546298,'2014-04-13 22:11:56',229287,'/the-birthday-sugar-panda'),
(546299,'2014-04-13 22:12:54',229288,'/home'),
(546300,'2014-04-13 22:14:00',229286,'/cart'),
(546301,'2014-04-13 22:16:02',229288,'/products'),
(546302,'2014-04-13 22:19:19',229288,'/the-forever-love-bear'),
(546303,'2014-04-13 22:20:53',229289,'/lander-2'),
(546304,'2014-04-13 22:25:09',229289,'/products'),
(546305,'2014-04-13 22:29:00',229290,'/lander-4'),
(546306,'2014-04-13 22:37:42',229291,'/lander-3'),
(546307,'2014-04-13 22:49:05',229292,'/home'),
(546308,'2014-04-13 22:49:31',229293,'/lander-4'),
(546309,'2014-04-13 22:53:39',229292,'/products'),
(546310,'2014-04-13 22:54:23',229294,'/home'),
(546311,'2014-04-13 22:54:52',229292,'/the-original-mr-fuzzy'),
(546312,'2014-04-13 22:56:11',229295,'/home'),
(546313,'2014-04-13 22:56:13',229292,'/cart'),
(546314,'2014-04-13 22:56:25',229296,'/lander-4'),
(546315,'2014-04-13 22:57:20',229294,'/products'),
(546316,'2014-04-13 22:57:41',229294,'/the-forever-love-bear'),
(546317,'2014-04-13 22:58:38',229294,'/cart'),
(546318,'2014-04-13 22:59:43',229295,'/products'),
(546319,'2014-04-13 22:59:50',229296,'/products'),
(546320,'2014-04-13 23:01:15',229296,'/the-original-mr-fuzzy'),
(546321,'2014-04-13 23:01:55',229294,'/shipping'),
(546322,'2014-04-13 23:02:02',229295,'/the-original-mr-fuzzy'),
(546323,'2014-04-13 23:02:24',229297,'/lander-4'),
(546324,'2014-04-13 23:03:16',229294,'/billing-2'),
(546325,'2014-04-13 23:04:17',229298,'/lander-3'),
(546326,'2014-04-13 23:04:20',229297,'/products'),
(546327,'2014-04-13 23:08:37',229297,'/the-original-mr-fuzzy'),
(546328,'2014-04-13 23:09:10',229299,'/home'),
(546329,'2014-04-13 23:09:56',229298,'/products'),
(546330,'2014-04-13 23:11:54',229300,'/lander-3'),
(546331,'2014-04-13 23:12:32',229297,'/cart'),
(546332,'2014-04-13 23:13:10',229300,'/products'),
(546333,'2014-04-13 23:13:27',229301,'/lander-3'),
(546334,'2014-04-13 23:13:38',229298,'/the-forever-love-bear'),
(546335,'2014-04-13 23:14:09',229300,'/the-original-mr-fuzzy'),
(546336,'2014-04-13 23:15:37',229302,'/home'),
(546337,'2014-04-13 23:17:31',229302,'/products'),
(546338,'2014-04-13 23:19:55',229302,'/the-original-mr-fuzzy'),
(546339,'2014-04-13 23:21:38',229302,'/cart'),
(546340,'2014-04-13 23:23:00',229302,'/shipping'),
(546341,'2014-04-13 23:24:53',229302,'/billing-2'),
(546342,'2014-04-13 23:28:45',229302,'/thank-you-for-your-order'),
(546343,'2014-04-13 23:32:13',229303,'/lander-3'),
(546344,'2014-04-13 23:34:42',229304,'/home'),
(546345,'2014-04-13 23:35:05',229305,'/lander-3'),
(546346,'2014-04-13 23:36:56',229306,'/lander-3'),
(546347,'2014-04-13 23:37:23',229305,'/products'),
(546348,'2014-04-13 23:38:30',229304,'/products'),
(546349,'2014-04-13 23:38:34',229305,'/the-original-mr-fuzzy'),
(546350,'2014-04-13 23:41:20',229306,'/products'),
(546351,'2014-04-13 23:42:41',229306,'/the-forever-love-bear'),
(546352,'2014-04-13 23:42:53',229304,'/the-original-mr-fuzzy'),
(546353,'2014-04-13 23:44:35',229307,'/lander-4'),
(546354,'2014-04-13 23:46:37',229304,'/cart'),
(546355,'2014-04-13 23:50:24',229304,'/shipping'),
(546356,'2014-04-13 23:52:30',229304,'/billing-2'),
(546357,'2014-04-13 23:56:13',229308,'/lander-2'),
(546358,'2014-04-13 23:56:48',229309,'/lander-2'),
(546359,'2014-04-13 23:58:52',229308,'/products'),
(546360,'2014-04-14 00:01:49',229308,'/the-original-mr-fuzzy'),
(546361,'2014-04-14 00:05:36',229310,'/home'),
(546362,'2014-04-14 00:07:07',229310,'/products'),
(546363,'2014-04-14 00:08:43',229310,'/the-original-mr-fuzzy'),
(546364,'2014-04-14 00:09:52',229311,'/lander-2'),
(546365,'2014-04-14 00:15:18',229312,'/lander-3'),
(546366,'2014-04-14 00:17:14',229312,'/products'),
(546367,'2014-04-14 00:18:14',229313,'/lander-4'),
(546368,'2014-04-14 00:19:38',229314,'/lander-2'),
(546369,'2014-04-14 00:19:53',229315,'/home'),
(546370,'2014-04-14 00:20:34',229312,'/the-original-mr-fuzzy'),
(546371,'2014-04-14 00:21:00',229314,'/products'),
(546372,'2014-04-14 00:22:42',229316,'/lander-2'),
(546373,'2014-04-14 00:23:35',229313,'/products'),
(546374,'2014-04-14 00:23:49',229317,'/lander-4'),
(546375,'2014-04-14 00:24:17',229318,'/lander-2'),
(546376,'2014-04-14 00:24:38',229314,'/the-original-mr-fuzzy'),
(546377,'2014-04-14 00:25:21',229319,'/lander-2'),
(546378,'2014-04-14 00:25:28',229316,'/products'),
(546379,'2014-04-14 00:26:12',229316,'/the-original-mr-fuzzy'),
(546380,'2014-04-14 00:26:21',229313,'/the-birthday-sugar-panda'),
(546381,'2014-04-14 00:26:47',229314,'/cart'),
(546382,'2014-04-14 00:26:49',229318,'/products'),
(546383,'2014-04-14 00:27:08',229320,'/lander-4'),
(546384,'2014-04-14 00:27:23',229321,'/lander-3'),
(546385,'2014-04-14 00:28:13',229318,'/the-forever-love-bear'),
(546386,'2014-04-14 00:29:17',229319,'/products'),
(546387,'2014-04-14 00:30:28',229321,'/products'),
(546388,'2014-04-14 00:30:33',229314,'/shipping'),
(546389,'2014-04-14 00:31:59',229322,'/lander-4'),
(546390,'2014-04-14 00:32:08',229314,'/billing-2'),
(546391,'2014-04-14 00:33:47',229319,'/the-original-mr-fuzzy'),
(546392,'2014-04-14 00:34:57',229322,'/products'),
(546393,'2014-04-14 00:35:21',229322,'/the-original-mr-fuzzy'),
(546394,'2014-04-14 00:36:48',229323,'/home'),
(546395,'2014-04-14 00:38:50',229324,'/home'),
(546396,'2014-04-14 00:40:33',229325,'/home'),
(546397,'2014-04-14 00:44:53',229326,'/lander-4'),
(546398,'2014-04-14 00:45:05',229327,'/home'),
(546399,'2014-04-14 00:45:43',229325,'/products'),
(546400,'2014-04-14 00:47:15',229325,'/the-original-mr-fuzzy'),
(546401,'2014-04-14 00:51:17',229328,'/lander-3'),
(546402,'2014-04-14 00:52:05',229329,'/home'),
(546403,'2014-04-14 00:53:03',229330,'/home'),
(546404,'2014-04-14 00:53:13',229331,'/lander-2'),
(546405,'2014-04-14 00:53:29',229332,'/lander-3'),
(546406,'2014-04-14 00:54:40',229331,'/products'),
(546407,'2014-04-14 00:56:27',229331,'/the-original-mr-fuzzy'),
(546408,'2014-04-14 00:57:16',229333,'/lander-2'),
(546409,'2014-04-14 00:57:19',229332,'/products'),
(546410,'2014-04-14 00:58:23',229330,'/products'),
(546411,'2014-04-14 00:58:42',229333,'/products'),
(546412,'2014-04-14 01:00:04',229334,'/lander-2'),
(546413,'2014-04-14 01:00:17',229333,'/the-birthday-sugar-panda'),
(546414,'2014-04-14 01:00:19',229335,'/home'),
(546415,'2014-04-14 01:01:24',229332,'/the-original-mr-fuzzy'),
(546416,'2014-04-14 01:02:41',229336,'/lander-2'),
(546417,'2014-04-14 01:03:02',229333,'/cart'),
(546418,'2014-04-14 01:03:54',229336,'/products'),
(546419,'2014-04-14 01:08:08',229336,'/the-original-mr-fuzzy'),
(546420,'2014-04-14 01:11:25',229336,'/cart'),
(546421,'2014-04-14 01:12:20',229337,'/home'),
(546422,'2014-04-14 01:14:18',229338,'/lander-4'),
(546423,'2014-04-14 01:14:31',229337,'/products'),
(546424,'2014-04-14 01:14:58',229336,'/shipping'),
(546425,'2014-04-14 01:16:17',229336,'/billing-2'),
(546426,'2014-04-14 01:16:38',229338,'/products'),
(546427,'2014-04-14 01:17:23',229336,'/thank-you-for-your-order'),
(546428,'2014-04-14 01:17:32',229339,'/lander-2'),
(546429,'2014-04-14 01:19:32',229338,'/the-original-mr-fuzzy'),
(546430,'2014-04-14 01:20:32',229339,'/products'),
(546431,'2014-04-14 01:20:45',229340,'/lander-3'),
(546432,'2014-04-14 01:21:30',229340,'/products'),
(546433,'2014-04-14 01:22:04',229339,'/the-original-mr-fuzzy'),
(546434,'2014-04-14 01:23:36',229338,'/cart'),
(546435,'2014-04-14 01:23:52',229341,'/lander-3'),
(546436,'2014-04-14 01:24:38',229340,'/the-original-mr-fuzzy'),
(546437,'2014-04-14 01:25:02',229342,'/home'),
(546438,'2014-04-14 01:26:08',229338,'/shipping'),
(546439,'2014-04-14 01:26:27',229343,'/home'),
(546440,'2014-04-14 01:27:38',229338,'/billing-2'),
(546441,'2014-04-14 01:29:31',229341,'/products'),
(546442,'2014-04-14 01:31:07',229344,'/lander-2'),
(546443,'2014-04-14 01:31:30',229341,'/the-forever-love-bear'),
(546444,'2014-04-14 01:34:15',229341,'/cart'),
(546445,'2014-04-14 01:35:34',229344,'/products'),
(546446,'2014-04-14 01:35:51',229344,'/the-original-mr-fuzzy'),
(546447,'2014-04-14 01:35:55',229341,'/shipping'),
(546448,'2014-04-14 01:36:58',229345,'/lander-3'),
(546449,'2014-04-14 01:37:39',229346,'/home'),
(546450,'2014-04-14 01:39:06',229341,'/billing-2'),
(546451,'2014-04-14 01:39:27',229346,'/products'),
(546452,'2014-04-14 01:40:03',229347,'/lander-2'),
(546453,'2014-04-14 01:41:19',229345,'/products'),
(546454,'2014-04-14 01:41:26',229348,'/lander-3'),
(546455,'2014-04-14 01:42:56',229341,'/thank-you-for-your-order'),
(546456,'2014-04-14 01:43:23',229349,'/lander-2'),
(546457,'2014-04-14 01:43:30',229346,'/the-original-mr-fuzzy'),
(546458,'2014-04-14 01:43:34',229347,'/products'),
(546459,'2014-04-14 01:45:03',229347,'/the-original-mr-fuzzy'),
(546460,'2014-04-14 01:45:33',229350,'/lander-3'),
(546461,'2014-04-14 01:47:39',229349,'/products'),
(546462,'2014-04-14 01:47:54',229351,'/lander-4'),
(546463,'2014-04-14 01:48:30',229352,'/lander-3'),
(546464,'2014-04-14 01:48:57',229350,'/products'),
(546465,'2014-04-14 01:49:09',229352,'/products'),
(546466,'2014-04-14 01:49:24',229353,'/home'),
(546467,'2014-04-14 01:51:15',229354,'/home'),
(546468,'2014-04-14 01:52:11',229351,'/products'),
(546469,'2014-04-14 01:52:42',229353,'/products'),
(546470,'2014-04-14 01:52:46',229350,'/the-birthday-sugar-panda'),
(546471,'2014-04-14 01:53:20',229351,'/the-original-mr-fuzzy'),
(546472,'2014-04-14 01:53:54',229350,'/cart'),
(546473,'2014-04-14 01:54:02',229351,'/cart'),
(546474,'2014-04-14 01:54:19',229350,'/shipping'),
(546475,'2014-04-14 01:54:23',229351,'/shipping'),
(546476,'2014-04-14 01:54:39',229355,'/lander-3'),
(546477,'2014-04-14 01:55:32',229356,'/home'),
(546478,'2014-04-14 01:55:37',229353,'/the-birthday-sugar-panda'),
(546479,'2014-04-14 01:56:44',229351,'/billing-2'),
(546480,'2014-04-14 01:57:27',229356,'/products'),
(546481,'2014-04-14 01:59:29',229356,'/the-original-mr-fuzzy'),
(546482,'2014-04-14 02:01:12',229357,'/home'),
(546483,'2014-04-14 02:01:36',229351,'/thank-you-for-your-order'),
(546484,'2014-04-14 02:04:37',229358,'/lander-4'),
(546485,'2014-04-14 02:05:43',229357,'/products'),
(546486,'2014-04-14 02:06:55',229357,'/the-original-mr-fuzzy'),
(546487,'2014-04-14 02:07:05',229358,'/products'),
(546488,'2014-04-14 02:10:08',229359,'/home'),
(546489,'2014-04-14 02:10:12',229357,'/cart'),
(546490,'2014-04-14 02:10:48',229359,'/products'),
(546491,'2014-04-14 02:11:07',229358,'/the-forever-love-bear'),
(546492,'2014-04-14 02:13:53',229359,'/the-original-mr-fuzzy'),
(546493,'2014-04-14 02:13:58',229357,'/shipping'),
(546494,'2014-04-14 02:14:07',229358,'/cart'),
(546495,'2014-04-14 02:14:55',229359,'/cart'),
(546496,'2014-04-14 02:15:51',229357,'/billing-2'),
(546497,'2014-04-14 02:17:12',229358,'/shipping'),
(546498,'2014-04-14 02:19:13',229358,'/billing-2'),
(546499,'2014-04-14 02:26:05',229360,'/lander-4'),
(546500,'2014-04-14 02:26:13',229361,'/lander-2'),
(546501,'2014-04-14 02:30:04',229361,'/products'),
(546502,'2014-04-14 02:33:07',229361,'/the-original-mr-fuzzy'),
(546503,'2014-04-14 02:35:40',229362,'/home'),
(546504,'2014-04-14 02:40:35',229362,'/products'),
(546505,'2014-04-14 02:41:54',229362,'/the-birthday-sugar-panda'),
(546506,'2014-04-14 02:44:56',229362,'/cart'),
(546507,'2014-04-14 02:45:30',229363,'/lander-4'),
(546508,'2014-04-14 02:47:38',229364,'/home'),
(546509,'2014-04-14 02:48:11',229365,'/lander-3'),
(546510,'2014-04-14 02:49:03',229366,'/home'),
(546511,'2014-04-14 02:50:38',229363,'/products'),
(546512,'2014-04-14 02:51:37',229366,'/products'),
(546513,'2014-04-14 02:52:15',229363,'/the-original-mr-fuzzy'),
(546514,'2014-04-14 02:56:19',229367,'/home'),
(546515,'2014-04-14 03:07:27',229368,'/lander-3'),
(546516,'2014-04-14 03:08:53',229369,'/home'),
(546517,'2014-04-14 03:08:59',229370,'/lander-4'),
(546518,'2014-04-14 03:10:38',229371,'/home'),
(546519,'2014-04-14 03:10:52',229369,'/products'),
(546520,'2014-04-14 03:13:41',229372,'/lander-3'),
(546521,'2014-04-14 03:14:05',229373,'/home'),
(546522,'2014-04-14 03:14:46',229369,'/the-original-mr-fuzzy'),
(546523,'2014-04-14 03:15:09',229374,'/lander-3'),
(546524,'2014-04-14 03:15:30',229369,'/cart'),
(546525,'2014-04-14 03:17:34',229373,'/products'),
(546526,'2014-04-14 03:18:53',229372,'/products'),
(546527,'2014-04-14 03:19:18',229369,'/shipping'),
(546528,'2014-04-14 03:20:01',229374,'/products'),
(546529,'2014-04-14 03:20:02',229372,'/the-original-mr-fuzzy'),
(546530,'2014-04-14 03:20:12',229373,'/the-original-mr-fuzzy'),
(546531,'2014-04-14 03:21:10',229373,'/cart'),
(546532,'2014-04-14 03:21:29',229372,'/cart'),
(546533,'2014-04-14 03:22:23',229375,'/lander-4'),
(546534,'2014-04-14 03:23:25',229373,'/shipping'),
(546535,'2014-04-14 03:23:47',229376,'/lander-2'),
(546536,'2014-04-14 03:24:36',229373,'/billing-2'),
(546537,'2014-04-14 03:25:10',229375,'/products'),
(546538,'2014-04-14 03:25:49',229375,'/the-birthday-sugar-panda'),
(546539,'2014-04-14 03:26:28',229373,'/thank-you-for-your-order'),
(546540,'2014-04-14 03:26:41',229376,'/products'),
(546541,'2014-04-14 03:30:36',229376,'/the-original-mr-fuzzy'),
(546542,'2014-04-14 03:32:19',229377,'/lander-3'),
(546543,'2014-04-14 03:40:25',229378,'/lander-3'),
(546544,'2014-04-14 03:40:59',229379,'/lander-2'),
(546545,'2014-04-14 03:46:20',229380,'/home'),
(546546,'2014-04-14 03:51:17',229380,'/products'),
(546547,'2014-04-14 03:55:26',229380,'/the-original-mr-fuzzy'),
(546548,'2014-04-14 03:57:25',229381,'/lander-3'),
(546549,'2014-04-14 04:00:37',229382,'/lander-2'),
(546550,'2014-04-14 04:00:40',229383,'/lander-3'),
(546551,'2014-04-14 04:03:09',229381,'/products'),
(546552,'2014-04-14 04:04:55',229382,'/products'),
(546553,'2014-04-14 04:05:12',229384,'/home'),
(546554,'2014-04-14 04:07:27',229381,'/the-forever-love-bear'),
(546555,'2014-04-14 04:08:50',229385,'/lander-2'),
(546556,'2014-04-14 04:09:20',229382,'/the-original-mr-fuzzy'),
(546557,'2014-04-14 04:19:28',229386,'/lander-3'),
(546558,'2014-04-14 04:29:09',229387,'/lander-2'),
(546559,'2014-04-14 04:35:45',229388,'/lander-2'),
(546560,'2014-04-14 04:37:46',229388,'/products'),
(546561,'2014-04-14 04:42:15',229388,'/the-forever-love-bear'),
(546562,'2014-04-14 04:56:47',229389,'/home'),
(546563,'2014-04-14 05:03:04',229390,'/home'),
(546564,'2014-04-14 05:05:27',229391,'/lander-2'),
(546565,'2014-04-14 05:05:30',229390,'/products'),
(546566,'2014-04-14 05:06:11',229391,'/products'),
(546567,'2014-04-14 05:07:07',229392,'/lander-3'),
(546568,'2014-04-14 05:07:37',229393,'/home'),
(546569,'2014-04-14 05:10:02',229390,'/the-original-mr-fuzzy'),
(546570,'2014-04-14 05:10:07',229392,'/products'),
(546571,'2014-04-14 05:10:43',229391,'/the-original-mr-fuzzy'),
(546572,'2014-04-14 05:11:27',229394,'/lander-4'),
(546573,'2014-04-14 05:11:29',229391,'/cart'),
(546574,'2014-04-14 05:13:46',229390,'/cart'),
(546575,'2014-04-14 05:13:50',229394,'/products'),
(546576,'2014-04-14 05:14:32',229392,'/the-original-mr-fuzzy'),
(546577,'2014-04-14 05:14:33',229391,'/shipping'),
(546578,'2014-04-14 05:15:01',229395,'/lander-3'),
(546579,'2014-04-14 05:17:01',229391,'/billing-2'),
(546580,'2014-04-14 05:17:21',229396,'/home'),
(546581,'2014-04-14 05:17:40',229394,'/the-original-mr-fuzzy'),
(546582,'2014-04-14 05:18:08',229397,'/lander-2'),
(546583,'2014-04-14 05:20:12',229398,'/home'),
(546584,'2014-04-14 05:20:17',229397,'/products'),
(546585,'2014-04-14 05:20:37',229399,'/home'),
(546586,'2014-04-14 05:21:36',229391,'/thank-you-for-your-order'),
(546587,'2014-04-14 05:24:32',229400,'/lander-4'),
(546588,'2014-04-14 05:24:46',229401,'/lander-4'),
(546589,'2014-04-14 05:25:18',229398,'/products'),
(546590,'2014-04-14 05:25:54',229399,'/products'),
(546591,'2014-04-14 05:26:22',229402,'/lander-4'),
(546592,'2014-04-14 05:26:31',229398,'/the-original-mr-fuzzy'),
(546593,'2014-04-14 05:27:34',229401,'/products'),
(546594,'2014-04-14 05:28:21',229403,'/home'),
(546595,'2014-04-14 05:29:05',229399,'/the-original-mr-fuzzy'),
(546596,'2014-04-14 05:29:22',229400,'/products'),
(546597,'2014-04-14 05:31:01',229404,'/lander-2'),
(546598,'2014-04-14 05:32:34',229400,'/the-birthday-sugar-panda'),
(546599,'2014-04-14 05:33:10',229405,'/lander-3'),
(546600,'2014-04-14 05:33:34',229404,'/products'),
(546601,'2014-04-14 05:35:18',229404,'/the-original-mr-fuzzy'),
(546602,'2014-04-14 05:35:41',229400,'/cart'),
(546603,'2014-04-14 05:36:47',229400,'/shipping'),
(546604,'2014-04-14 05:37:38',229405,'/products'),
(546605,'2014-04-14 05:38:34',229406,'/home'),
(546606,'2014-04-14 05:39:24',229400,'/billing-2'),
(546607,'2014-04-14 05:40:55',229405,'/the-original-mr-fuzzy'),
(546608,'2014-04-14 05:42:03',229407,'/lander-2'),
(546609,'2014-04-14 05:42:53',229405,'/cart'),
(546610,'2014-04-14 05:44:36',229408,'/lander-3'),
(546611,'2014-04-14 05:46:25',229407,'/products'),
(546612,'2014-04-14 05:48:31',229407,'/the-birthday-sugar-panda'),
(546613,'2014-04-14 05:50:23',229409,'/lander-2'),
(546614,'2014-04-14 05:53:32',229409,'/products'),
(546615,'2014-04-14 05:53:59',229409,'/the-original-mr-fuzzy'),
(546616,'2014-04-14 05:57:21',229410,'/lander-2'),
(546617,'2014-04-14 05:57:43',229409,'/cart'),
(546618,'2014-04-14 05:57:59',229411,'/lander-4'),
(546619,'2014-04-14 05:58:54',229410,'/products'),
(546620,'2014-04-14 06:00:51',229409,'/shipping'),
(546621,'2014-04-14 06:03:17',229409,'/billing-2'),
(546622,'2014-04-14 06:03:23',229410,'/the-original-mr-fuzzy'),
(546623,'2014-04-14 06:04:44',229410,'/cart'),
(546624,'2014-04-14 06:05:15',229412,'/home'),
(546625,'2014-04-14 06:21:00',229413,'/lander-4'),
(546626,'2014-04-14 06:28:08',229414,'/home'),
(546627,'2014-04-14 06:29:47',229415,'/lander-2'),
(546628,'2014-04-14 06:31:32',229416,'/lander-2'),
(546629,'2014-04-14 06:33:26',229415,'/products'),
(546630,'2014-04-14 06:36:38',229415,'/the-original-mr-fuzzy'),
(546631,'2014-04-14 06:40:03',229417,'/home'),
(546632,'2014-04-14 06:40:14',229418,'/lander-3'),
(546633,'2014-04-14 06:43:47',229417,'/products'),
(546634,'2014-04-14 06:48:11',229419,'/lander-4'),
(546635,'2014-04-14 06:56:47',229420,'/lander-2'),
(546636,'2014-04-14 06:57:22',229421,'/lander-3'),
(546637,'2014-04-14 06:58:30',229421,'/products'),
(546638,'2014-04-14 06:59:25',229420,'/products'),
(546639,'2014-04-14 07:07:01',229422,'/lander-3'),
(546640,'2014-04-14 07:07:08',229423,'/lander-2'),
(546641,'2014-04-14 07:08:49',229424,'/lander-3'),
(546642,'2014-04-14 07:10:27',229425,'/lander-4'),
(546643,'2014-04-14 07:11:30',229423,'/products'),
(546644,'2014-04-14 07:13:46',229423,'/the-birthday-sugar-panda'),
(546645,'2014-04-14 07:14:05',229424,'/products'),
(546646,'2014-04-14 07:14:42',229425,'/products'),
(546647,'2014-04-14 07:15:05',229425,'/the-original-mr-fuzzy'),
(546648,'2014-04-14 07:15:34',229424,'/the-original-mr-fuzzy'),
(546649,'2014-04-14 07:15:39',229425,'/cart'),
(546650,'2014-04-14 07:16:14',229423,'/cart'),
(546651,'2014-04-14 07:16:48',229426,'/home'),
(546652,'2014-04-14 07:17:31',229423,'/shipping'),
(546653,'2014-04-14 07:18:36',229423,'/billing-2'),
(546654,'2014-04-14 07:19:28',229425,'/shipping'),
(546655,'2014-04-14 07:19:44',229423,'/thank-you-for-your-order'),
(546656,'2014-04-14 07:20:11',229425,'/billing-2'),
(546657,'2014-04-14 07:22:10',229427,'/lander-4'),
(546658,'2014-04-14 07:24:49',229427,'/products'),
(546659,'2014-04-14 07:26:28',229427,'/the-original-mr-fuzzy'),
(546660,'2014-04-14 07:28:47',229427,'/cart'),
(546661,'2014-04-14 07:29:16',229428,'/home'),
(546662,'2014-04-14 07:30:20',229429,'/home'),
(546663,'2014-04-14 07:31:26',229430,'/home'),
(546664,'2014-04-14 07:31:39',229429,'/products'),
(546665,'2014-04-14 07:31:58',229431,'/home'),
(546666,'2014-04-14 07:33:46',229428,'/products'),
(546667,'2014-04-14 07:34:14',229429,'/the-birthday-sugar-panda'),
(546668,'2014-04-14 07:34:27',229432,'/lander-3'),
(546669,'2014-04-14 07:35:37',229430,'/products'),
(546670,'2014-04-14 07:36:03',229433,'/lander-4'),
(546671,'2014-04-14 07:36:13',229428,'/the-original-mr-fuzzy'),
(546672,'2014-04-14 07:36:22',229429,'/cart'),
(546673,'2014-04-14 07:36:32',229430,'/the-original-mr-fuzzy'),
(546674,'2014-04-14 07:36:59',229429,'/shipping'),
(546675,'2014-04-14 07:37:38',229431,'/products'),
(546676,'2014-04-14 07:38:36',229431,'/the-original-mr-fuzzy'),
(546677,'2014-04-14 07:38:49',229434,'/lander-3'),
(546678,'2014-04-14 07:39:20',229435,'/home'),
(546679,'2014-04-14 07:39:52',229429,'/billing-2'),
(546680,'2014-04-14 07:39:52',229430,'/cart'),
(546681,'2014-04-14 07:46:40',229436,'/home'),
(546682,'2014-04-14 07:47:46',229437,'/lander-4'),
(546683,'2014-04-14 07:53:34',229438,'/lander-4'),
(546684,'2014-04-14 07:53:47',229439,'/lander-4'),
(546685,'2014-04-14 07:55:03',229440,'/lander-4'),
(546686,'2014-04-14 07:55:39',229438,'/products'),
(546687,'2014-04-14 07:57:32',229438,'/the-original-mr-fuzzy'),
(546688,'2014-04-14 07:58:45',229439,'/products'),
(546689,'2014-04-14 08:00:05',229438,'/cart'),
(546690,'2014-04-14 08:02:06',229438,'/shipping'),
(546691,'2014-04-14 08:04:16',229441,'/lander-4'),
(546692,'2014-04-14 08:05:17',229438,'/billing-2'),
(546693,'2014-04-14 08:06:47',229442,'/home'),
(546694,'2014-04-14 08:07:04',229438,'/thank-you-for-your-order'),
(546695,'2014-04-14 08:08:08',229442,'/products'),
(546696,'2014-04-14 08:08:09',229443,'/lander-4'),
(546697,'2014-04-14 08:09:58',229442,'/the-original-mr-fuzzy'),
(546698,'2014-04-14 08:10:50',229444,'/home'),
(546699,'2014-04-14 08:16:33',229445,'/lander-4'),
(546700,'2014-04-14 08:16:55',229446,'/home'),
(546701,'2014-04-14 08:22:12',229447,'/lander-4'),
(546702,'2014-04-14 08:22:48',229448,'/lander-3'),
(546703,'2014-04-14 08:23:15',229449,'/lander-3'),
(546704,'2014-04-14 08:24:47',229450,'/lander-4'),
(546705,'2014-04-14 08:25:35',229451,'/lander-2'),
(546706,'2014-04-14 08:25:39',229448,'/products'),
(546707,'2014-04-14 08:27:23',229447,'/products'),
(546708,'2014-04-14 08:27:28',229448,'/the-forever-love-bear'),
(546709,'2014-04-14 08:27:50',229451,'/products'),
(546710,'2014-04-14 08:30:40',229447,'/the-original-mr-fuzzy'),
(546711,'2014-04-14 08:31:14',229451,'/the-original-mr-fuzzy'),
(546712,'2014-04-14 08:32:09',229452,'/lander-4'),
(546713,'2014-04-14 08:34:40',229453,'/lander-4'),
(546714,'2014-04-14 08:34:56',229454,'/lander-4'),
(546715,'2014-04-14 08:40:04',229453,'/products'),
(546716,'2014-04-14 08:42:31',229453,'/the-original-mr-fuzzy'),
(546717,'2014-04-14 08:44:27',229455,'/lander-2'),
(546718,'2014-04-14 08:58:31',229456,'/home'),
(546719,'2014-04-14 09:00:09',229457,'/lander-4'),
(546720,'2014-04-14 09:01:25',229458,'/home'),
(546721,'2014-04-14 09:01:39',229459,'/lander-3'),
(546722,'2014-04-14 09:03:13',229460,'/lander-3'),
(546723,'2014-04-14 09:03:20',229461,'/home'),
(546724,'2014-04-14 09:04:01',229456,'/products'),
(546725,'2014-04-14 09:05:44',229459,'/products'),
(546726,'2014-04-14 09:05:49',229456,'/the-original-mr-fuzzy'),
(546727,'2014-04-14 09:06:52',229460,'/products'),
(546728,'2014-04-14 09:07:03',229462,'/lander-2'),
(546729,'2014-04-14 09:07:26',229463,'/lander-4'),
(546730,'2014-04-14 09:07:51',229461,'/products'),
(546731,'2014-04-14 09:07:56',229464,'/home'),
(546732,'2014-04-14 09:08:47',229462,'/products'),
(546733,'2014-04-14 09:09:16',229461,'/the-original-mr-fuzzy'),
(546734,'2014-04-14 09:09:37',229463,'/products'),
(546735,'2014-04-14 09:11:02',229463,'/the-original-mr-fuzzy'),
(546736,'2014-04-14 09:11:24',229465,'/lander-4'),
(546737,'2014-04-14 09:12:14',229466,'/home'),
(546738,'2014-04-14 09:12:42',229467,'/lander-4'),
(546739,'2014-04-14 09:13:24',229463,'/cart'),
(546740,'2014-04-14 09:14:28',229466,'/products'),
(546741,'2014-04-14 09:14:51',229468,'/lander-4'),
(546742,'2014-04-14 09:15:23',229468,'/products'),
(546743,'2014-04-14 09:18:01',229468,'/the-birthday-sugar-panda'),
(546744,'2014-04-14 09:21:43',229468,'/cart'),
(546745,'2014-04-14 09:22:45',229469,'/lander-4'),
(546746,'2014-04-14 09:23:12',229470,'/home'),
(546747,'2014-04-14 09:25:44',229471,'/home'),
(546748,'2014-04-14 09:26:11',229470,'/products'),
(546749,'2014-04-14 09:26:31',229472,'/lander-3'),
(546750,'2014-04-14 09:27:14',229473,'/lander-4'),
(546751,'2014-04-14 09:27:50',229472,'/products'),
(546752,'2014-04-14 09:30:22',229470,'/the-original-mr-fuzzy'),
(546753,'2014-04-14 09:30:30',229472,'/the-forever-love-bear'),
(546754,'2014-04-14 09:31:22',229471,'/products'),
(546755,'2014-04-14 09:31:38',229474,'/lander-4'),
(546756,'2014-04-14 09:32:29',229472,'/cart'),
(546757,'2014-04-14 09:32:42',229475,'/lander-2'),
(546758,'2014-04-14 09:32:59',229476,'/home'),
(546759,'2014-04-14 09:34:05',229470,'/cart'),
(546760,'2014-04-14 09:34:49',229470,'/shipping'),
(546761,'2014-04-14 09:35:16',229477,'/lander-3'),
(546762,'2014-04-14 09:35:21',229471,'/the-original-mr-fuzzy'),
(546763,'2014-04-14 09:35:31',229478,'/lander-2'),
(546764,'2014-04-14 09:37:43',229476,'/products'),
(546765,'2014-04-14 09:38:16',229479,'/lander-2'),
(546766,'2014-04-14 09:38:48',229471,'/cart'),
(546767,'2014-04-14 09:38:50',229476,'/the-birthday-sugar-panda'),
(546768,'2014-04-14 09:39:54',229477,'/products'),
(546769,'2014-04-14 09:40:18',229480,'/lander-4'),
(546770,'2014-04-14 09:41:38',229476,'/cart'),
(546771,'2014-04-14 09:41:39',229477,'/the-original-mr-fuzzy'),
(546772,'2014-04-14 09:41:39',229480,'/products'),
(546773,'2014-04-14 09:41:43',229481,'/lander-2'),
(546774,'2014-04-14 09:41:45',229482,'/lander-4'),
(546775,'2014-04-14 09:42:29',229483,'/lander-3'),
(546776,'2014-04-14 09:42:30',229476,'/shipping'),
(546777,'2014-04-14 09:43:37',229476,'/billing-2'),
(546778,'2014-04-14 09:43:47',229479,'/products'),
(546779,'2014-04-14 09:43:54',229484,'/lander-2'),
(546780,'2014-04-14 09:44:11',229480,'/the-original-mr-fuzzy'),
(546781,'2014-04-14 09:44:30',229479,'/the-original-mr-fuzzy'),
(546782,'2014-04-14 09:45:41',229485,'/lander-3'),
(546783,'2014-04-14 09:45:43',229486,'/home'),
(546784,'2014-04-14 09:45:59',229482,'/products'),
(546785,'2014-04-14 09:46:01',229485,'/products'),
(546786,'2014-04-14 09:46:36',229481,'/products'),
(546787,'2014-04-14 09:47:17',229485,'/the-forever-love-bear'),
(546788,'2014-04-14 09:48:03',229481,'/the-birthday-sugar-panda'),
(546789,'2014-04-14 09:48:38',229476,'/thank-you-for-your-order'),
(546790,'2014-04-14 09:48:57',229487,'/lander-4'),
(546791,'2014-04-14 09:49:49',229482,'/the-original-mr-fuzzy'),
(546792,'2014-04-14 09:50:05',229486,'/products'),
(546793,'2014-04-14 09:52:35',229488,'/lander-4'),
(546794,'2014-04-14 09:52:57',229489,'/home'),
(546795,'2014-04-14 09:53:04',229490,'/home'),
(546796,'2014-04-14 09:53:04',229491,'/lander-4'),
(546797,'2014-04-14 09:53:32',229486,'/the-original-mr-fuzzy'),
(546798,'2014-04-14 09:54:18',229487,'/products'),
(546799,'2014-04-14 09:56:04',229492,'/lander-4'),
(546800,'2014-04-14 09:56:18',229493,'/lander-2'),
(546801,'2014-04-14 09:57:16',229490,'/products'),
(546802,'2014-04-14 09:57:33',229486,'/cart'),
(546803,'2014-04-14 09:57:48',229494,'/lander-2'),
(546804,'2014-04-14 09:58:07',229495,'/lander-4'),
(546805,'2014-04-14 09:58:41',229487,'/the-original-mr-fuzzy'),
(546806,'2014-04-14 09:59:22',229486,'/shipping'),
(546807,'2014-04-14 09:59:44',229490,'/the-original-mr-fuzzy'),
(546808,'2014-04-14 10:00:39',229492,'/products'),
(546809,'2014-04-14 10:00:55',229486,'/billing-2'),
(546810,'2014-04-14 10:00:57',229496,'/lander-2'),
(546811,'2014-04-14 10:01:56',229497,'/home'),
(546812,'2014-04-14 10:02:49',229498,'/lander-2'),
(546813,'2014-04-14 10:03:42',229490,'/cart'),
(546814,'2014-04-14 10:03:58',229492,'/the-original-mr-fuzzy'),
(546815,'2014-04-14 10:03:59',229496,'/products'),
(546816,'2014-04-14 10:04:24',229486,'/thank-you-for-your-order'),
(546817,'2014-04-14 10:04:59',229497,'/products'),
(546818,'2014-04-14 10:05:38',229499,'/lander-4'),
(546819,'2014-04-14 10:05:50',229500,'/lander-2'),
(546820,'2014-04-14 10:06:05',229501,'/lander-3'),
(546821,'2014-04-14 10:06:15',229490,'/shipping'),
(546822,'2014-04-14 10:06:39',229502,'/home'),
(546823,'2014-04-14 10:07:03',229503,'/lander-2'),
(546824,'2014-04-14 10:07:06',229504,'/lander-2'),
(546825,'2014-04-14 10:07:23',229490,'/billing-2'),
(546826,'2014-04-14 10:07:42',229505,'/home'),
(546827,'2014-04-14 10:07:50',229499,'/products'),
(546828,'2014-04-14 10:08:31',229496,'/the-birthday-sugar-panda'),
(546829,'2014-04-14 10:08:35',229506,'/lander-2'),
(546830,'2014-04-14 10:08:36',229497,'/the-original-mr-fuzzy'),
(546831,'2014-04-14 10:08:50',229501,'/products'),
(546832,'2014-04-14 10:09:12',229500,'/products'),
(546833,'2014-04-14 10:09:17',229507,'/lander-2'),
(546834,'2014-04-14 10:09:43',229508,'/home'),
(546835,'2014-04-14 10:10:22',229500,'/the-original-mr-fuzzy'),
(546836,'2014-04-14 10:10:35',229501,'/the-original-mr-fuzzy'),
(546837,'2014-04-14 10:10:59',229509,'/lander-2'),
(546838,'2014-04-14 10:11:14',229497,'/cart'),
(546839,'2014-04-14 10:11:42',229508,'/products'),
(546840,'2014-04-14 10:11:51',229510,'/lander-2'),
(546841,'2014-04-14 10:12:03',229499,'/the-original-mr-fuzzy'),
(546842,'2014-04-14 10:12:14',229496,'/cart'),
(546843,'2014-04-14 10:12:16',229511,'/lander-4'),
(546844,'2014-04-14 10:12:18',229502,'/products'),
(546845,'2014-04-14 10:12:20',229508,'/the-original-mr-fuzzy'),
(546846,'2014-04-14 10:13:06',229512,'/home'),
(546847,'2014-04-14 10:13:39',229499,'/cart'),
(546848,'2014-04-14 10:13:39',229500,'/cart'),
(546849,'2014-04-14 10:14:08',229513,'/lander-2'),
(546850,'2014-04-14 10:14:19',229514,'/lander-4'),
(546851,'2014-04-14 10:15:06',229515,'/home'),
(546852,'2014-04-14 10:15:06',229516,'/lander-2'),
(546853,'2014-04-14 10:15:16',229517,'/lander-4'),
(546854,'2014-04-14 10:15:27',229512,'/products'),
(546855,'2014-04-14 10:15:31',229500,'/shipping'),
(546856,'2014-04-14 10:15:33',229509,'/products'),
(546857,'2014-04-14 10:15:59',229518,'/lander-2'),
(546858,'2014-04-14 10:16:17',229508,'/cart'),
(546859,'2014-04-14 10:16:49',229511,'/products'),
(546860,'2014-04-14 10:17:03',229499,'/shipping'),
(546861,'2014-04-14 10:17:12',229515,'/products'),
(546862,'2014-04-14 10:17:42',229499,'/billing-2'),
(546863,'2014-04-14 10:17:48',229519,'/lander-3'),
(546864,'2014-04-14 10:17:56',229514,'/products'),
(546865,'2014-04-14 10:17:59',229500,'/billing-2'),
(546866,'2014-04-14 10:18:02',229515,'/the-original-mr-fuzzy'),
(546867,'2014-04-14 10:18:12',229520,'/home'),
(546868,'2014-04-14 10:18:37',229508,'/shipping'),
(546869,'2014-04-14 10:18:52',229511,'/the-original-mr-fuzzy'),
(546870,'2014-04-14 10:19:10',229512,'/the-original-mr-fuzzy'),
(546871,'2014-04-14 10:19:26',229518,'/products'),
(546872,'2014-04-14 10:19:27',229517,'/products'),
(546873,'2014-04-14 10:19:31',229516,'/products'),
(546874,'2014-04-14 10:19:32',229499,'/thank-you-for-your-order'),
(546875,'2014-04-14 10:19:53',229508,'/billing-2'),
(546876,'2014-04-14 10:20:26',229521,'/lander-2'),
(546877,'2014-04-14 10:20:46',229520,'/products'),
(546878,'2014-04-14 10:21:14',229522,'/lander-4'),
(546879,'2014-04-14 10:21:16',229514,'/the-original-mr-fuzzy'),
(546880,'2014-04-14 10:21:21',229500,'/thank-you-for-your-order'),
(546881,'2014-04-14 10:21:24',229523,'/lander-2'),
(546882,'2014-04-14 10:21:26',229524,'/lander-3'),
(546883,'2014-04-14 10:21:39',229517,'/the-original-mr-fuzzy'),
(546884,'2014-04-14 10:21:48',229520,'/the-original-mr-fuzzy'),
(546885,'2014-04-14 10:21:48',229522,'/products'),
(546886,'2014-04-14 10:21:51',229523,'/products'),
(546887,'2014-04-14 10:21:53',229518,'/the-original-mr-fuzzy'),
(546888,'2014-04-14 10:22:15',229521,'/products'),
(546889,'2014-04-14 10:22:16',229516,'/the-birthday-sugar-panda'),
(546890,'2014-04-14 10:22:20',229525,'/lander-2'),
(546891,'2014-04-14 10:23:45',229522,'/the-original-mr-fuzzy'),
(546892,'2014-04-14 10:23:51',229523,'/the-original-mr-fuzzy'),
(546893,'2014-04-14 10:24:00',229526,'/lander-3'),
(546894,'2014-04-14 10:24:13',229518,'/cart'),
(546895,'2014-04-14 10:24:28',229516,'/cart'),
(546896,'2014-04-14 10:24:37',229527,'/lander-4'),
(546897,'2014-04-14 10:24:51',229523,'/cart'),
(546898,'2014-04-14 10:25:16',229528,'/lander-3'),
(546899,'2014-04-14 10:25:23',229523,'/shipping'),
(546900,'2014-04-14 10:25:29',229508,'/thank-you-for-your-order'),
(546901,'2014-04-14 10:25:39',229529,'/home'),
(546902,'2014-04-14 10:25:58',229525,'/products'),
(546903,'2014-04-14 10:26:40',229516,'/shipping'),
(546904,'2014-04-14 10:27:08',229528,'/products'),
(546905,'2014-04-14 10:27:37',229530,'/lander-2'),
(546906,'2014-04-14 10:27:38',229531,'/lander-4'),
(546907,'2014-04-14 10:27:40',229529,'/products'),
(546908,'2014-04-14 10:27:52',229518,'/shipping'),
(546909,'2014-04-14 10:28:14',229516,'/billing-2'),
(546910,'2014-04-14 10:28:33',229532,'/home'),
(546911,'2014-04-14 10:28:36',229518,'/billing-2'),
(546912,'2014-04-14 10:29:15',229533,'/lander-2'),
(546913,'2014-04-14 10:29:44',229534,'/lander-2'),
(546914,'2014-04-14 10:29:52',229525,'/the-original-mr-fuzzy'),
(546915,'2014-04-14 10:29:55',229516,'/thank-you-for-your-order'),
(546916,'2014-04-14 10:31:06',229525,'/cart'),
(546917,'2014-04-14 10:31:30',229530,'/products'),
(546918,'2014-04-14 10:32:56',229533,'/products'),
(546919,'2014-04-14 10:33:17',229525,'/shipping'),
(546920,'2014-04-14 10:33:22',229535,'/lander-4'),
(546921,'2014-04-14 10:33:23',229531,'/products'),
(546922,'2014-04-14 10:33:43',229536,'/lander-2'),
(546923,'2014-04-14 10:34:17',229532,'/products'),
(546924,'2014-04-14 10:34:34',229531,'/the-original-mr-fuzzy'),
(546925,'2014-04-14 10:35:17',229537,'/lander-4'),
(546926,'2014-04-14 10:35:21',229538,'/home'),
(546927,'2014-04-14 10:35:36',229532,'/the-original-mr-fuzzy'),
(546928,'2014-04-14 10:35:43',229533,'/the-forever-love-bear'),
(546929,'2014-04-14 10:35:53',229530,'/the-original-mr-fuzzy'),
(546930,'2014-04-14 10:37:19',229539,'/lander-4'),
(546931,'2014-04-14 10:37:38',229540,'/home'),
(546932,'2014-04-14 10:37:51',229541,'/lander-3'),
(546933,'2014-04-14 10:38:05',229536,'/products'),
(546934,'2014-04-14 10:38:09',229533,'/cart'),
(546935,'2014-04-14 10:38:36',229542,'/lander-3'),
(546936,'2014-04-14 10:38:39',229530,'/cart'),
(546937,'2014-04-14 10:38:58',229536,'/the-original-mr-fuzzy'),
(546938,'2014-04-14 10:39:09',229543,'/lander-4'),
(546939,'2014-04-14 10:39:56',229533,'/shipping'),
(546940,'2014-04-14 10:41:30',229533,'/billing-2'),
(546941,'2014-04-14 10:41:52',229539,'/products'),
(546942,'2014-04-14 10:41:54',229544,'/lander-4'),
(546943,'2014-04-14 10:41:59',229540,'/products'),
(546944,'2014-04-14 10:42:08',229539,'/the-original-mr-fuzzy'),
(546945,'2014-04-14 10:42:25',229536,'/cart'),
(546946,'2014-04-14 10:44:20',229539,'/cart'),
(546947,'2014-04-14 10:44:27',229536,'/shipping'),
(546948,'2014-04-14 10:44:48',229540,'/the-original-mr-fuzzy'),
(546949,'2014-04-14 10:44:48',229545,'/lander-3'),
(546950,'2014-04-14 10:44:59',229544,'/products'),
(546951,'2014-04-14 10:45:15',229539,'/shipping'),
(546952,'2014-04-14 10:45:45',229546,'/lander-4'),
(546953,'2014-04-14 10:45:57',229547,'/lander-2'),
(546954,'2014-04-14 10:45:57',229548,'/home'),
(546955,'2014-04-14 10:46:18',229539,'/billing-2'),
(546956,'2014-04-14 10:46:50',229536,'/billing-2'),
(546957,'2014-04-14 10:48:06',229539,'/thank-you-for-your-order'),
(546958,'2014-04-14 10:48:19',229536,'/thank-you-for-your-order'),
(546959,'2014-04-14 10:48:37',229545,'/products'),
(546960,'2014-04-14 10:48:47',229549,'/lander-4'),
(546961,'2014-04-14 10:48:49',229550,'/home'),
(546962,'2014-04-14 10:49:11',229544,'/the-original-mr-fuzzy'),
(546963,'2014-04-14 10:49:23',229551,'/lander-2'),
(546964,'2014-04-14 10:50:05',229552,'/lander-4'),
(546965,'2014-04-14 10:51:21',229546,'/products'),
(546966,'2014-04-14 10:51:49',229553,'/lander-3'),
(546967,'2014-04-14 10:52:06',229551,'/products'),
(546968,'2014-04-14 10:52:37',229554,'/lander-4'),
(546969,'2014-04-14 10:52:41',229552,'/products'),
(546970,'2014-04-14 10:53:50',229554,'/products'),
(546971,'2014-04-14 10:54:06',229555,'/lander-3'),
(546972,'2014-04-14 10:54:12',229556,'/lander-2'),
(546973,'2014-04-14 10:54:51',229546,'/the-forever-love-bear'),
(546974,'2014-04-14 10:56:10',229557,'/lander-4'),
(546975,'2014-04-14 10:56:16',229552,'/the-original-mr-fuzzy'),
(546976,'2014-04-14 10:56:44',229551,'/the-original-mr-fuzzy'),
(546977,'2014-04-14 10:57:48',229552,'/cart'),
(546978,'2014-04-14 10:58:04',229558,'/lander-2'),
(546979,'2014-04-14 10:58:45',229546,'/cart'),
(546980,'2014-04-14 10:58:55',229559,'/lander-4'),
(546981,'2014-04-14 10:59:10',229560,'/lander-2'),
(546982,'2014-04-14 10:59:40',229552,'/shipping'),
(546983,'2014-04-14 11:00:02',229561,'/lander-2'),
(546984,'2014-04-14 11:00:27',229546,'/shipping'),
(546985,'2014-04-14 11:01:03',229562,'/home'),
(546986,'2014-04-14 11:01:10',229546,'/billing-2'),
(546987,'2014-04-14 11:01:35',229563,'/home'),
(546988,'2014-04-14 11:01:39',229557,'/products'),
(546989,'2014-04-14 11:02:40',229552,'/billing-2'),
(546990,'2014-04-14 11:03:20',229564,'/lander-2'),
(546991,'2014-04-14 11:05:10',229546,'/thank-you-for-your-order'),
(546992,'2014-04-14 11:05:26',229557,'/the-forever-love-bear'),
(546993,'2014-04-14 11:06:17',229552,'/thank-you-for-your-order'),
(546994,'2014-04-14 11:06:21',229563,'/products'),
(546995,'2014-04-14 11:08:16',229557,'/cart'),
(546996,'2014-04-14 11:08:29',229565,'/lander-3'),
(546997,'2014-04-14 11:09:01',229564,'/products'),
(546998,'2014-04-14 11:09:50',229563,'/the-original-mr-fuzzy'),
(546999,'2014-04-14 11:10:25',229564,'/the-original-mr-fuzzy'),
(547000,'2014-04-14 11:11:01',229566,'/lander-3'),
(547001,'2014-04-14 11:11:22',229567,'/lander-4'),
(547002,'2014-04-14 11:12:54',229565,'/products'),
(547003,'2014-04-14 11:13:26',229568,'/home'),
(547004,'2014-04-14 11:13:37',229565,'/the-original-mr-fuzzy'),
(547005,'2014-04-14 11:14:42',229569,'/lander-2'),
(547006,'2014-04-14 11:14:53',229570,'/home'),
(547007,'2014-04-14 11:15:28',229565,'/cart'),
(547008,'2014-04-14 11:15:39',229570,'/products'),
(547009,'2014-04-14 11:16:10',229568,'/products'),
(547010,'2014-04-14 11:17:22',229571,'/lander-4'),
(547011,'2014-04-14 11:17:30',229572,'/home'),
(547012,'2014-04-14 11:18:09',229569,'/products'),
(547013,'2014-04-14 11:19:22',229565,'/shipping'),
(547014,'2014-04-14 11:19:45',229568,'/the-forever-love-bear'),
(547015,'2014-04-14 11:20:19',229571,'/products'),
(547016,'2014-04-14 11:20:24',229569,'/the-original-mr-fuzzy'),
(547017,'2014-04-14 11:21:09',229573,'/lander-4'),
(547018,'2014-04-14 11:21:38',229574,'/lander-3'),
(547019,'2014-04-14 11:21:59',229574,'/products'),
(547020,'2014-04-14 11:22:09',229575,'/home'),
(547021,'2014-04-14 11:22:29',229573,'/products'),
(547022,'2014-04-14 11:22:45',229573,'/the-forever-love-bear'),
(547023,'2014-04-14 11:23:19',229569,'/cart'),
(547024,'2014-04-14 11:23:43',229568,'/cart'),
(547025,'2014-04-14 11:24:31',229576,'/lander-2'),
(547026,'2014-04-14 11:25:49',229577,'/lander-2'),
(547027,'2014-04-14 11:27:21',229578,'/home'),
(547028,'2014-04-14 11:27:45',229576,'/products'),
(547029,'2014-04-14 11:28:18',229579,'/lander-2'),
(547030,'2014-04-14 11:28:50',229578,'/products'),
(547031,'2014-04-14 11:30:38',229580,'/lander-3'),
(547032,'2014-04-14 11:32:00',229578,'/the-original-mr-fuzzy'),
(547033,'2014-04-14 11:34:04',229580,'/products'),
(547034,'2014-04-14 11:34:16',229578,'/cart'),
(547035,'2014-04-14 11:35:34',229580,'/the-original-mr-fuzzy'),
(547036,'2014-04-14 11:37:43',229580,'/cart'),
(547037,'2014-04-14 11:40:34',229581,'/home'),
(547038,'2014-04-14 11:40:46',229582,'/lander-2'),
(547039,'2014-04-14 11:42:16',229583,'/lander-2'),
(547040,'2014-04-14 11:42:39',229584,'/lander-4'),
(547041,'2014-04-14 11:42:42',229581,'/products'),
(547042,'2014-04-14 11:43:21',229585,'/lander-3'),
(547043,'2014-04-14 11:44:55',229581,'/the-original-mr-fuzzy'),
(547044,'2014-04-14 11:45:58',229586,'/home'),
(547045,'2014-04-14 11:46:27',229587,'/home'),
(547046,'2014-04-14 11:46:30',229584,'/products'),
(547047,'2014-04-14 11:46:56',229583,'/products'),
(547048,'2014-04-14 11:47:20',229588,'/lander-2'),
(547049,'2014-04-14 11:47:45',229589,'/lander-4'),
(547050,'2014-04-14 11:48:08',229585,'/products'),
(547051,'2014-04-14 11:48:20',229586,'/products'),
(547052,'2014-04-14 11:48:29',229581,'/cart'),
(547053,'2014-04-14 11:48:31',229590,'/lander-4'),
(547054,'2014-04-14 11:48:48',229583,'/the-original-mr-fuzzy'),
(547055,'2014-04-14 11:48:56',229584,'/the-birthday-sugar-panda'),
(547056,'2014-04-14 11:49:10',229591,'/lander-3'),
(547057,'2014-04-14 11:49:17',229592,'/lander-2'),
(547058,'2014-04-14 11:49:31',229593,'/lander-3'),
(547059,'2014-04-14 11:50:03',229585,'/the-original-mr-fuzzy'),
(547060,'2014-04-14 11:50:07',229594,'/lander-4'),
(547061,'2014-04-14 11:50:20',229586,'/the-original-mr-fuzzy'),
(547062,'2014-04-14 11:50:23',229595,'/lander-2'),
(547063,'2014-04-14 11:50:30',229588,'/products'),
(547064,'2014-04-14 11:51:19',229581,'/shipping'),
(547065,'2014-04-14 11:52:09',229581,'/billing-2'),
(547066,'2014-04-14 11:52:13',229591,'/products'),
(547067,'2014-04-14 11:52:24',229589,'/products'),
(547068,'2014-04-14 11:52:29',229583,'/cart'),
(547069,'2014-04-14 11:53:02',229589,'/the-original-mr-fuzzy'),
(547070,'2014-04-14 11:53:48',229596,'/lander-2'),
(547071,'2014-04-14 11:53:59',229586,'/cart'),
(547072,'2014-04-14 11:54:00',229594,'/products'),
(547073,'2014-04-14 11:54:27',229594,'/the-original-mr-fuzzy'),
(547074,'2014-04-14 11:54:32',229588,'/the-original-mr-fuzzy'),
(547075,'2014-04-14 11:54:52',229596,'/products'),
(547076,'2014-04-14 11:54:54',229593,'/products'),
(547077,'2014-04-14 11:56:05',229586,'/shipping'),
(547078,'2014-04-14 11:56:08',229589,'/cart'),
(547079,'2014-04-14 11:56:44',229586,'/billing-2'),
(547080,'2014-04-14 11:57:44',229581,'/thank-you-for-your-order'),
(547081,'2014-04-14 11:57:50',229589,'/shipping'),
(547082,'2014-04-14 11:58:15',229589,'/billing-2'),
(547083,'2014-04-14 11:58:47',229597,'/lander-2'),
(547084,'2014-04-14 11:58:57',229593,'/the-forever-love-bear'),
(547085,'2014-04-14 11:59:27',229593,'/cart'),
(547086,'2014-04-14 12:02:08',229598,'/lander-4'),
(547087,'2014-04-14 12:03:25',229599,'/lander-4'),
(547088,'2014-04-14 12:03:38',229600,'/lander-3'),
(547089,'2014-04-14 12:03:49',229601,'/lander-3'),
(547090,'2014-04-14 12:05:10',229600,'/products'),
(547091,'2014-04-14 12:06:32',229602,'/lander-3'),
(547092,'2014-04-14 12:06:34',229603,'/lander-2'),
(547093,'2014-04-14 12:07:32',229604,'/lander-3'),
(547094,'2014-04-14 12:08:17',229600,'/the-original-mr-fuzzy'),
(547095,'2014-04-14 12:08:55',229605,'/lander-4'),
(547096,'2014-04-14 12:11:39',229603,'/products'),
(547097,'2014-04-14 12:12:23',229603,'/the-original-mr-fuzzy'),
(547098,'2014-04-14 12:12:46',229604,'/products'),
(547099,'2014-04-14 12:14:34',229605,'/products'),
(547100,'2014-04-14 12:15:17',229606,'/lander-4'),
(547101,'2014-04-14 12:15:32',229607,'/lander-3'),
(547102,'2014-04-14 12:15:40',229604,'/the-forever-love-bear'),
(547103,'2014-04-14 12:16:06',229603,'/cart'),
(547104,'2014-04-14 12:16:41',229608,'/lander-2'),
(547105,'2014-04-14 12:16:54',229606,'/products'),
(547106,'2014-04-14 12:17:45',229604,'/cart'),
(547107,'2014-04-14 12:17:59',229603,'/shipping'),
(547108,'2014-04-14 12:18:07',229604,'/shipping'),
(547109,'2014-04-14 12:18:31',229604,'/billing-2'),
(547110,'2014-04-14 12:20:08',229606,'/the-original-mr-fuzzy'),
(547111,'2014-04-14 12:20:43',229603,'/billing-2'),
(547112,'2014-04-14 12:20:55',229604,'/thank-you-for-your-order'),
(547113,'2014-04-14 12:21:31',229603,'/thank-you-for-your-order'),
(547114,'2014-04-14 12:22:07',229608,'/products'),
(547115,'2014-04-14 12:23:10',229609,'/home'),
(547116,'2014-04-14 12:23:32',229610,'/lander-2'),
(547117,'2014-04-14 12:23:37',229611,'/lander-4'),
(547118,'2014-04-14 12:24:00',229610,'/products'),
(547119,'2014-04-14 12:24:54',229608,'/the-original-mr-fuzzy'),
(547120,'2014-04-14 12:25:11',229609,'/products'),
(547121,'2014-04-14 12:27:22',229612,'/lander-4'),
(547122,'2014-04-14 12:29:04',229613,'/lander-4'),
(547123,'2014-04-14 12:29:08',229609,'/the-original-mr-fuzzy'),
(547124,'2014-04-14 12:31:21',229614,'/lander-3'),
(547125,'2014-04-14 12:31:47',229615,'/home'),
(547126,'2014-04-14 12:32:31',229615,'/products'),
(547127,'2014-04-14 12:32:36',229613,'/products'),
(547128,'2014-04-14 12:34:25',229616,'/lander-3'),
(547129,'2014-04-14 12:34:56',229613,'/the-original-mr-fuzzy'),
(547130,'2014-04-14 12:35:17',229617,'/lander-3'),
(547131,'2014-04-14 12:35:49',229618,'/lander-4'),
(547132,'2014-04-14 12:36:02',229616,'/products'),
(547133,'2014-04-14 12:36:08',229619,'/lander-3'),
(547134,'2014-04-14 12:36:32',229615,'/the-original-mr-fuzzy'),
(547135,'2014-04-14 12:37:26',229613,'/cart'),
(547136,'2014-04-14 12:38:41',229615,'/cart'),
(547137,'2014-04-14 12:38:55',229619,'/products'),
(547138,'2014-04-14 12:39:04',229617,'/products'),
(547139,'2014-04-14 12:39:21',229620,'/lander-4'),
(547140,'2014-04-14 12:40:04',229620,'/products'),
(547141,'2014-04-14 12:40:29',229613,'/shipping'),
(547142,'2014-04-14 12:40:51',229621,'/home'),
(547143,'2014-04-14 12:41:45',229615,'/shipping'),
(547144,'2014-04-14 12:42:31',229615,'/billing-2'),
(547145,'2014-04-14 12:42:41',229613,'/billing-2'),
(547146,'2014-04-14 12:43:19',229622,'/lander-2'),
(547147,'2014-04-14 12:43:47',229623,'/home'),
(547148,'2014-04-14 12:44:01',229620,'/the-original-mr-fuzzy'),
(547149,'2014-04-14 12:46:22',229615,'/thank-you-for-your-order'),
(547150,'2014-04-14 12:46:36',229624,'/home'),
(547151,'2014-04-14 12:46:43',229622,'/products'),
(547152,'2014-04-14 12:47:43',229625,'/lander-2'),
(547153,'2014-04-14 12:47:50',229624,'/products'),
(547154,'2014-04-14 12:48:12',229626,'/home'),
(547155,'2014-04-14 12:49:35',229627,'/home'),
(547156,'2014-04-14 12:49:45',229622,'/the-birthday-sugar-panda'),
(547157,'2014-04-14 12:49:52',229628,'/lander-2'),
(547158,'2014-04-14 12:50:52',229629,'/lander-3'),
(547159,'2014-04-14 12:50:56',229624,'/the-original-mr-fuzzy'),
(547160,'2014-04-14 12:52:04',229630,'/lander-4'),
(547161,'2014-04-14 12:52:34',229631,'/lander-2'),
(547162,'2014-04-14 12:52:36',229622,'/cart'),
(547163,'2014-04-14 12:52:52',229628,'/products'),
(547164,'2014-04-14 12:53:12',229632,'/lander-4'),
(547165,'2014-04-14 12:53:24',229626,'/products'),
(547166,'2014-04-14 12:53:32',229633,'/home'),
(547167,'2014-04-14 12:53:44',229634,'/lander-2'),
(547168,'2014-04-14 12:54:18',229634,'/products'),
(547169,'2014-04-14 12:54:21',229635,'/lander-3'),
(547170,'2014-04-14 12:54:36',229628,'/the-birthday-sugar-panda'),
(547171,'2014-04-14 12:54:42',229624,'/cart'),
(547172,'2014-04-14 12:54:52',229622,'/shipping'),
(547173,'2014-04-14 12:54:56',229636,'/lander-2'),
(547174,'2014-04-14 12:55:31',229632,'/products'),
(547175,'2014-04-14 12:55:38',229633,'/products'),
(547176,'2014-04-14 12:55:41',229635,'/products'),
(547177,'2014-04-14 12:56:17',229634,'/the-original-mr-fuzzy'),
(547178,'2014-04-14 12:56:59',229630,'/products'),
(547179,'2014-04-14 12:57:07',229634,'/cart'),
(547180,'2014-04-14 12:57:09',229628,'/cart'),
(547181,'2014-04-14 12:57:13',229637,'/lander-3'),
(547182,'2014-04-14 12:57:28',229634,'/shipping'),
(547183,'2014-04-14 12:57:33',229622,'/billing-2'),
(547184,'2014-04-14 12:58:46',229638,'/home'),
(547185,'2014-04-14 12:58:58',229628,'/shipping'),
(547186,'2014-04-14 12:59:06',229633,'/the-original-mr-fuzzy'),
(547187,'2014-04-14 12:59:24',229635,'/the-original-mr-fuzzy'),
(547188,'2014-04-14 13:00:32',229630,'/the-original-mr-fuzzy'),
(547189,'2014-04-14 13:01:00',229628,'/billing-2'),
(547190,'2014-04-14 13:01:35',229630,'/cart'),
(547191,'2014-04-14 13:02:08',229639,'/lander-2'),
(547192,'2014-04-14 13:03:32',229630,'/shipping'),
(547193,'2014-04-14 13:03:40',229640,'/lander-2'),
(547194,'2014-04-14 13:05:07',229639,'/products'),
(547195,'2014-04-14 13:05:22',229630,'/billing-2'),
(547196,'2014-04-14 13:06:15',229641,'/lander-2'),
(547197,'2014-04-14 13:06:24',229630,'/thank-you-for-your-order'),
(547198,'2014-04-14 13:08:40',229639,'/the-original-mr-fuzzy'),
(547199,'2014-04-14 13:08:54',229642,'/lander-2'),
(547200,'2014-04-14 13:09:13',229643,'/lander-4'),
(547201,'2014-04-14 13:09:15',229639,'/cart'),
(547202,'2014-04-14 13:10:05',229643,'/products'),
(547203,'2014-04-14 13:10:40',229641,'/products'),
(547204,'2014-04-14 13:11:05',229643,'/the-original-mr-fuzzy'),
(547205,'2014-04-14 13:11:59',229639,'/shipping'),
(547206,'2014-04-14 13:12:20',229642,'/products'),
(547207,'2014-04-14 13:12:36',229641,'/the-original-mr-fuzzy'),
(547208,'2014-04-14 13:12:59',229644,'/home'),
(547209,'2014-04-14 13:13:39',229645,'/lander-4'),
(547210,'2014-04-14 13:14:14',229646,'/lander-3'),
(547211,'2014-04-14 13:14:39',229647,'/lander-3'),
(547212,'2014-04-14 13:14:43',229646,'/products'),
(547213,'2014-04-14 13:15:03',229644,'/products'),
(547214,'2014-04-14 13:15:31',229642,'/the-original-mr-fuzzy'),
(547215,'2014-04-14 13:15:57',229648,'/lander-2'),
(547216,'2014-04-14 13:16:53',229648,'/products'),
(547217,'2014-04-14 13:17:44',229649,'/lander-2'),
(547218,'2014-04-14 13:17:55',229650,'/home'),
(547219,'2014-04-14 13:18:16',229651,'/lander-2'),
(547220,'2014-04-14 13:19:00',229651,'/products'),
(547221,'2014-04-14 13:19:05',229644,'/the-forever-love-bear'),
(547222,'2014-04-14 13:19:15',229652,'/lander-3'),
(547223,'2014-04-14 13:19:22',229653,'/lander-4'),
(547224,'2014-04-14 13:20:02',229650,'/products'),
(547225,'2014-04-14 13:20:11',229654,'/lander-4'),
(547226,'2014-04-14 13:20:35',229648,'/the-original-mr-fuzzy'),
(547227,'2014-04-14 13:20:47',229651,'/the-forever-love-bear'),
(547228,'2014-04-14 13:21:24',229654,'/products'),
(547229,'2014-04-14 13:21:47',229650,'/the-original-mr-fuzzy'),
(547230,'2014-04-14 13:22:46',229644,'/cart'),
(547231,'2014-04-14 13:23:12',229655,'/lander-4'),
(547232,'2014-04-14 13:24:18',229644,'/shipping'),
(547233,'2014-04-14 13:24:44',229656,'/lander-2'),
(547234,'2014-04-14 13:24:50',229654,'/the-original-mr-fuzzy'),
(547235,'2014-04-14 13:26:04',229657,'/lander-2'),
(547236,'2014-04-14 13:26:06',229658,'/home'),
(547237,'2014-04-14 13:26:26',229656,'/products'),
(547238,'2014-04-14 13:27:03',229659,'/home'),
(547239,'2014-04-14 13:27:32',229655,'/products'),
(547240,'2014-04-14 13:28:08',229659,'/products'),
(547241,'2014-04-14 13:28:10',229657,'/products'),
(547242,'2014-04-14 13:29:28',229656,'/the-forever-love-bear'),
(547243,'2014-04-14 13:30:15',229655,'/the-original-mr-fuzzy'),
(547244,'2014-04-14 13:30:28',229659,'/the-original-mr-fuzzy'),
(547245,'2014-04-14 13:30:57',229660,'/lander-4'),
(547246,'2014-04-14 13:31:07',229656,'/cart'),
(547247,'2014-04-14 13:31:40',229658,'/products'),
(547248,'2014-04-14 13:33:50',229656,'/shipping'),
(547249,'2014-04-14 13:34:00',229658,'/the-birthday-sugar-panda'),
(547250,'2014-04-14 13:34:25',229661,'/lander-4'),
(547251,'2014-04-14 13:34:27',229658,'/cart'),
(547252,'2014-04-14 13:35:55',229658,'/shipping'),
(547253,'2014-04-14 13:35:56',229662,'/home'),
(547254,'2014-04-14 13:36:32',229656,'/billing-2'),
(547255,'2014-04-14 13:37:11',229663,'/lander-2'),
(547256,'2014-04-14 13:37:18',229664,'/lander-3'),
(547257,'2014-04-14 13:37:45',229658,'/billing-2'),
(547258,'2014-04-14 13:38:04',229665,'/lander-4'),
(547259,'2014-04-14 13:38:40',229666,'/lander-4'),
(547260,'2014-04-14 13:38:51',229665,'/products'),
(547261,'2014-04-14 13:39:51',229661,'/products'),
(547262,'2014-04-14 13:40:00',229667,'/lander-3'),
(547263,'2014-04-14 13:40:24',229665,'/the-original-mr-fuzzy'),
(547264,'2014-04-14 13:40:46',229666,'/products'),
(547265,'2014-04-14 13:40:59',229664,'/products'),
(547266,'2014-04-14 13:41:17',229658,'/thank-you-for-your-order'),
(547267,'2014-04-14 13:43:29',229667,'/products'),
(547268,'2014-04-14 13:43:53',229666,'/the-original-mr-fuzzy'),
(547269,'2014-04-14 13:44:16',229661,'/the-original-mr-fuzzy'),
(547270,'2014-04-14 13:44:47',229661,'/cart'),
(547271,'2014-04-14 13:45:34',229668,'/home'),
(547272,'2014-04-14 13:47:12',229661,'/shipping'),
(547273,'2014-04-14 13:47:19',229669,'/lander-4'),
(547274,'2014-04-14 13:47:22',229670,'/lander-3'),
(547275,'2014-04-14 13:49:51',229671,'/lander-2'),
(547276,'2014-04-14 13:50:32',229670,'/products'),
(547277,'2014-04-14 13:50:52',229668,'/products'),
(547278,'2014-04-14 13:52:40',229672,'/lander-2'),
(547279,'2014-04-14 13:54:01',229673,'/home'),
(547280,'2014-04-14 13:55:42',229674,'/lander-3'),
(547281,'2014-04-14 13:56:18',229675,'/lander-2'),
(547282,'2014-04-14 13:58:28',229676,'/lander-2'),
(547283,'2014-04-14 13:59:47',229674,'/products'),
(547284,'2014-04-14 14:01:39',229674,'/the-original-mr-fuzzy'),
(547285,'2014-04-14 14:02:30',229674,'/cart'),
(547286,'2014-04-14 14:07:33',229677,'/lander-3'),
(547287,'2014-04-14 14:09:09',229678,'/home'),
(547288,'2014-04-14 14:09:38',229679,'/lander-4'),
(547289,'2014-04-14 14:10:54',229680,'/lander-2'),
(547290,'2014-04-14 14:11:36',229681,'/home'),
(547291,'2014-04-14 14:11:40',229682,'/lander-4'),
(547292,'2014-04-14 14:12:07',229683,'/lander-2'),
(547293,'2014-04-14 14:12:48',229684,'/home'),
(547294,'2014-04-14 14:12:58',229681,'/products'),
(547295,'2014-04-14 14:14:05',229685,'/lander-2'),
(547296,'2014-04-14 14:15:22',229682,'/products'),
(547297,'2014-04-14 14:16:34',229686,'/home'),
(547298,'2014-04-14 14:16:36',229684,'/products'),
(547299,'2014-04-14 14:16:57',229686,'/products'),
(547300,'2014-04-14 14:17:05',229682,'/the-original-mr-fuzzy'),
(547301,'2014-04-14 14:17:08',229681,'/the-original-mr-fuzzy'),
(547302,'2014-04-14 14:17:16',229683,'/products'),
(547303,'2014-04-14 14:18:05',229682,'/cart'),
(547304,'2014-04-14 14:18:23',229687,'/home'),
(547305,'2014-04-14 14:19:23',229681,'/cart'),
(547306,'2014-04-14 14:19:27',229688,'/lander-3'),
(547307,'2014-04-14 14:19:28',229689,'/lander-2'),
(547308,'2014-04-14 14:19:57',229690,'/lander-2'),
(547309,'2014-04-14 14:20:26',229691,'/home'),
(547310,'2014-04-14 14:20:31',229690,'/products'),
(547311,'2014-04-14 14:21:09',229692,'/lander-3'),
(547312,'2014-04-14 14:21:14',229684,'/the-original-mr-fuzzy'),
(547313,'2014-04-14 14:21:31',229686,'/the-forever-love-bear'),
(547314,'2014-04-14 14:21:58',229693,'/lander-4'),
(547315,'2014-04-14 14:22:03',229687,'/products'),
(547316,'2014-04-14 14:22:41',229684,'/cart'),
(547317,'2014-04-14 14:22:50',229693,'/products'),
(547318,'2014-04-14 14:23:10',229681,'/shipping'),
(547319,'2014-04-14 14:23:15',229684,'/shipping'),
(547320,'2014-04-14 14:23:22',229694,'/lander-4'),
(547321,'2014-04-14 14:23:54',229681,'/billing-2'),
(547322,'2014-04-14 14:24:02',229684,'/billing-2'),
(547323,'2014-04-14 14:24:46',229690,'/the-original-mr-fuzzy'),
(547324,'2014-04-14 14:25:38',229695,'/home'),
(547325,'2014-04-14 14:25:41',229693,'/the-original-mr-fuzzy'),
(547326,'2014-04-14 14:25:48',229696,'/lander-2'),
(547327,'2014-04-14 14:26:50',229697,'/home'),
(547328,'2014-04-14 14:27:27',229681,'/thank-you-for-your-order'),
(547329,'2014-04-14 14:28:14',229698,'/lander-4'),
(547330,'2014-04-14 14:30:51',229699,'/home'),
(547331,'2014-04-14 14:30:53',229700,'/lander-4'),
(547332,'2014-04-14 14:31:23',229698,'/products'),
(547333,'2014-04-14 14:31:25',229701,'/home'),
(547334,'2014-04-14 14:31:57',229702,'/home'),
(547335,'2014-04-14 14:32:40',229698,'/the-original-mr-fuzzy'),
(547336,'2014-04-14 14:33:01',229703,'/home'),
(547337,'2014-04-14 14:33:46',229699,'/products'),
(547338,'2014-04-14 14:33:58',229701,'/products'),
(547339,'2014-04-14 14:35:11',229704,'/lander-3'),
(547340,'2014-04-14 14:35:36',229701,'/the-original-mr-fuzzy'),
(547341,'2014-04-14 14:35:48',229699,'/the-original-mr-fuzzy'),
(547342,'2014-04-14 14:35:56',229703,'/products'),
(547343,'2014-04-14 14:36:08',229702,'/products'),
(547344,'2014-04-14 14:36:31',229698,'/cart'),
(547345,'2014-04-14 14:37:36',229701,'/cart'),
(547346,'2014-04-14 14:37:59',229702,'/the-birthday-sugar-panda'),
(547347,'2014-04-14 14:38:20',229705,'/home'),
(547348,'2014-04-14 14:39:19',229699,'/cart'),
(547349,'2014-04-14 14:39:29',229701,'/shipping'),
(547350,'2014-04-14 14:39:33',229706,'/lander-4'),
(547351,'2014-04-14 14:39:59',229703,'/the-original-mr-fuzzy'),
(547352,'2014-04-14 14:40:02',229705,'/products'),
(547353,'2014-04-14 14:40:33',229707,'/home'),
(547354,'2014-04-14 14:41:00',229704,'/products'),
(547355,'2014-04-14 14:41:27',229708,'/home'),
(547356,'2014-04-14 14:42:00',229709,'/home'),
(547357,'2014-04-14 14:42:14',229704,'/the-original-mr-fuzzy'),
(547358,'2014-04-14 14:42:41',229703,'/cart'),
(547359,'2014-04-14 14:43:18',229707,'/products'),
(547360,'2014-04-14 14:44:45',229710,'/lander-2'),
(547361,'2014-04-14 14:45:05',229706,'/products'),
(547362,'2014-04-14 14:45:46',229708,'/products'),
(547363,'2014-04-14 14:46:27',229710,'/products'),
(547364,'2014-04-14 14:46:28',229711,'/lander-3'),
(547365,'2014-04-14 14:46:31',229703,'/shipping'),
(547366,'2014-04-14 14:47:35',229712,'/lander-2'),
(547367,'2014-04-14 14:47:36',229713,'/lander-3'),
(547368,'2014-04-14 14:47:41',229706,'/the-forever-love-bear'),
(547369,'2014-04-14 14:47:50',229714,'/lander-2'),
(547370,'2014-04-14 14:47:51',229703,'/billing-2'),
(547371,'2014-04-14 14:48:18',229710,'/the-birthday-sugar-panda'),
(547372,'2014-04-14 14:49:16',229703,'/thank-you-for-your-order'),
(547373,'2014-04-14 14:49:59',229715,'/lander-3'),
(547374,'2014-04-14 14:50:14',229712,'/products'),
(547375,'2014-04-14 14:50:21',229716,'/lander-2'),
(547376,'2014-04-14 14:50:24',229708,'/the-original-mr-fuzzy'),
(547377,'2014-04-14 14:50:37',229717,'/lander-3'),
(547378,'2014-04-14 14:50:39',229718,'/home'),
(547379,'2014-04-14 14:51:04',229706,'/cart'),
(547380,'2014-04-14 14:51:06',229719,'/lander-4'),
(547381,'2014-04-14 14:51:31',229708,'/cart'),
(547382,'2014-04-14 14:51:41',229720,'/home'),
(547383,'2014-04-14 14:53:20',229715,'/products'),
(547384,'2014-04-14 14:53:54',229717,'/products'),
(547385,'2014-04-14 14:53:59',229708,'/shipping'),
(547386,'2014-04-14 14:54:01',229715,'/the-forever-love-bear'),
(547387,'2014-04-14 14:54:11',229712,'/the-original-mr-fuzzy'),
(547388,'2014-04-14 14:54:27',229720,'/products'),
(547389,'2014-04-14 14:54:40',229715,'/cart'),
(547390,'2014-04-14 14:55:02',229708,'/billing-2'),
(547391,'2014-04-14 14:55:06',229715,'/shipping'),
(547392,'2014-04-14 14:56:04',229715,'/billing-2'),
(547393,'2014-04-14 14:56:09',229708,'/thank-you-for-your-order'),
(547394,'2014-04-14 14:56:12',229721,'/lander-2'),
(547395,'2014-04-14 14:56:32',229712,'/cart'),
(547396,'2014-04-14 14:56:50',229715,'/thank-you-for-your-order'),
(547397,'2014-04-14 14:58:25',229722,'/lander-4'),
(547398,'2014-04-14 14:58:27',229717,'/the-forever-love-bear'),
(547399,'2014-04-14 14:59:24',229723,'/home'),
(547400,'2014-04-14 15:02:36',229723,'/products'),
(547401,'2014-04-14 15:02:51',229724,'/home'),
(547402,'2014-04-14 15:02:56',229722,'/products'),
(547403,'2014-04-14 15:03:43',229725,'/lander-3'),
(547404,'2014-04-14 15:05:20',229726,'/lander-4'),
(547405,'2014-04-14 15:05:43',229722,'/the-original-mr-fuzzy'),
(547406,'2014-04-14 15:06:57',229725,'/products'),
(547407,'2014-04-14 15:07:01',229723,'/the-birthday-sugar-panda'),
(547408,'2014-04-14 15:07:16',229727,'/lander-4'),
(547409,'2014-04-14 15:07:45',229728,'/lander-2'),
(547410,'2014-04-14 15:08:04',229729,'/lander-2'),
(547411,'2014-04-14 15:09:12',229730,'/lander-4'),
(547412,'2014-04-14 15:09:25',229731,'/lander-3'),
(547413,'2014-04-14 15:09:41',229729,'/products'),
(547414,'2014-04-14 15:10:18',229731,'/products'),
(547415,'2014-04-14 15:11:18',229731,'/the-original-mr-fuzzy'),
(547416,'2014-04-14 15:12:09',229732,'/lander-3'),
(547417,'2014-04-14 15:12:15',229733,'/home'),
(547418,'2014-04-14 15:14:21',229729,'/the-original-mr-fuzzy'),
(547419,'2014-04-14 15:15:03',229734,'/lander-2'),
(547420,'2014-04-14 15:16:02',229735,'/lander-4'),
(547421,'2014-04-14 15:16:26',229736,'/lander-3'),
(547422,'2014-04-14 15:17:26',229729,'/cart'),
(547423,'2014-04-14 15:18:53',229737,'/lander-2'),
(547424,'2014-04-14 15:20:14',229736,'/products'),
(547425,'2014-04-14 15:21:04',229738,'/lander-4'),
(547426,'2014-04-14 15:21:52',229739,'/home'),
(547427,'2014-04-14 15:24:29',229739,'/products'),
(547428,'2014-04-14 15:28:28',229739,'/the-original-mr-fuzzy'),
(547429,'2014-04-14 15:28:38',229740,'/lander-3'),
(547430,'2014-04-14 15:28:55',229741,'/lander-3'),
(547431,'2014-04-14 15:29:10',229742,'/lander-2'),
(547432,'2014-04-14 15:30:34',229739,'/cart'),
(547433,'2014-04-14 15:31:02',229743,'/home'),
(547434,'2014-04-14 15:31:09',229744,'/lander-4'),
(547435,'2014-04-14 15:31:25',229745,'/lander-4'),
(547436,'2014-04-14 15:31:54',229740,'/products'),
(547437,'2014-04-14 15:32:14',229739,'/shipping'),
(547438,'2014-04-14 15:33:16',229746,'/lander-4'),
(547439,'2014-04-14 15:33:26',229747,'/home'),
(547440,'2014-04-14 15:33:35',229739,'/billing-2'),
(547441,'2014-04-14 15:34:18',229748,'/lander-4'),
(547442,'2014-04-14 15:34:26',229743,'/products'),
(547443,'2014-04-14 15:34:40',229749,'/lander-3'),
(547444,'2014-04-14 15:35:08',229750,'/lander-2'),
(547445,'2014-04-14 15:35:22',229740,'/the-original-mr-fuzzy'),
(547446,'2014-04-14 15:35:48',229750,'/products'),
(547447,'2014-04-14 15:37:00',229750,'/the-forever-love-bear'),
(547448,'2014-04-14 15:37:16',229751,'/lander-4'),
(547449,'2014-04-14 15:38:06',229750,'/cart'),
(547450,'2014-04-14 15:38:41',229748,'/products'),
(547451,'2014-04-14 15:38:45',229739,'/thank-you-for-your-order'),
(547452,'2014-04-14 15:38:59',229747,'/products'),
(547453,'2014-04-14 15:39:40',229747,'/the-original-mr-fuzzy'),
(547454,'2014-04-14 15:40:16',229748,'/the-original-mr-fuzzy'),
(547455,'2014-04-14 15:40:55',229750,'/shipping'),
(547456,'2014-04-14 15:40:57',229752,'/lander-4'),
(547457,'2014-04-14 15:41:06',229748,'/cart'),
(547458,'2014-04-14 15:41:53',229753,'/home'),
(547459,'2014-04-14 15:42:16',229750,'/billing-2'),
(547460,'2014-04-14 15:43:32',229754,'/lander-4'),
(547461,'2014-04-14 15:44:10',229748,'/shipping'),
(547462,'2014-04-14 15:44:44',229748,'/billing-2'),
(547463,'2014-04-14 15:44:54',229755,'/lander-4'),
(547464,'2014-04-14 15:45:07',229756,'/lander-4'),
(547465,'2014-04-14 15:46:24',229757,'/lander-4'),
(547466,'2014-04-14 15:46:30',229758,'/lander-4'),
(547467,'2014-04-14 15:46:51',229748,'/thank-you-for-your-order'),
(547468,'2014-04-14 15:46:59',229756,'/products'),
(547469,'2014-04-14 15:49:52',229757,'/products'),
(547470,'2014-04-14 15:49:58',229759,'/lander-2'),
(547471,'2014-04-14 15:50:12',229755,'/products'),
(547472,'2014-04-14 15:50:57',229757,'/the-original-mr-fuzzy'),
(547473,'2014-04-14 15:51:11',229755,'/the-birthday-sugar-panda'),
(547474,'2014-04-14 15:51:33',229759,'/products'),
(547475,'2014-04-14 15:51:42',229760,'/lander-2'),
(547476,'2014-04-14 15:53:15',229761,'/lander-4'),
(547477,'2014-04-14 15:53:30',229762,'/home'),
(547478,'2014-04-14 15:53:46',229759,'/the-original-mr-fuzzy'),
(547479,'2014-04-14 15:53:48',229755,'/cart'),
(547480,'2014-04-14 15:54:09',229763,'/lander-2'),
(547481,'2014-04-14 15:54:48',229755,'/shipping'),
(547482,'2014-04-14 15:55:09',229760,'/products'),
(547483,'2014-04-14 15:56:39',229762,'/products'),
(547484,'2014-04-14 15:57:51',229764,'/lander-2'),
(547485,'2014-04-14 15:57:59',229765,'/lander-2'),
(547486,'2014-04-14 15:58:18',229760,'/the-original-mr-fuzzy'),
(547487,'2014-04-14 15:59:04',229765,'/products'),
(547488,'2014-04-14 16:00:22',229760,'/cart'),
(547489,'2014-04-14 16:00:22',229766,'/lander-2'),
(547490,'2014-04-14 16:01:07',229762,'/the-original-mr-fuzzy'),
(547491,'2014-04-14 16:01:28',229767,'/lander-3'),
(547492,'2014-04-14 16:01:32',229764,'/products'),
(547493,'2014-04-14 16:02:34',229768,'/lander-3'),
(547494,'2014-04-14 16:02:51',229765,'/the-forever-love-bear'),
(547495,'2014-04-14 16:03:09',229762,'/cart'),
(547496,'2014-04-14 16:03:16',229769,'/home'),
(547497,'2014-04-14 16:03:24',229770,'/lander-4'),
(547498,'2014-04-14 16:03:45',229760,'/shipping'),
(547499,'2014-04-14 16:05:10',229766,'/products'),
(547500,'2014-04-14 16:05:24',229771,'/home'),
(547501,'2014-04-14 16:05:35',229760,'/billing-2'),
(547502,'2014-04-14 16:06:00',229762,'/shipping'),
(547503,'2014-04-14 16:06:02',229766,'/the-forever-love-bear'),
(547504,'2014-04-14 16:06:26',229765,'/cart'),
(547505,'2014-04-14 16:06:28',229766,'/cart'),
(547506,'2014-04-14 16:06:59',229772,'/home'),
(547507,'2014-04-14 16:07:31',229773,'/lander-2'),
(547508,'2014-04-14 16:07:33',229774,'/lander-4'),
(547509,'2014-04-14 16:07:50',229762,'/billing-2'),
(547510,'2014-04-14 16:08:23',229771,'/products'),
(547511,'2014-04-14 16:09:55',229771,'/the-original-mr-fuzzy'),
(547512,'2014-04-14 16:10:06',229762,'/thank-you-for-your-order'),
(547513,'2014-04-14 16:10:10',229765,'/shipping'),
(547514,'2014-04-14 16:10:33',229760,'/thank-you-for-your-order'),
(547515,'2014-04-14 16:10:37',229765,'/billing-2'),
(547516,'2014-04-14 16:11:44',229765,'/thank-you-for-your-order'),
(547517,'2014-04-14 16:12:09',229773,'/products'),
(547518,'2014-04-14 16:12:11',229775,'/lander-3'),
(547519,'2014-04-14 16:12:30',229772,'/products'),
(547520,'2014-04-14 16:12:48',229775,'/products'),
(547521,'2014-04-14 16:12:53',229772,'/the-original-mr-fuzzy'),
(547522,'2014-04-14 16:13:40',229773,'/the-original-mr-fuzzy'),
(547523,'2014-04-14 16:14:34',229775,'/the-original-mr-fuzzy'),
(547524,'2014-04-14 16:15:02',229776,'/lander-4'),
(547525,'2014-04-14 16:16:45',229777,'/lander-3'),
(547526,'2014-04-14 16:17:57',229778,'/lander-4'),
(547527,'2014-04-14 16:18:33',229777,'/products'),
(547528,'2014-04-14 16:19:44',229779,'/home'),
(547529,'2014-04-14 16:20:24',229778,'/products'),
(547530,'2014-04-14 16:20:48',229780,'/lander-2'),
(547531,'2014-04-14 16:21:51',229778,'/the-original-mr-fuzzy'),
(547532,'2014-04-14 16:22:03',229781,'/lander-4'),
(547533,'2014-04-14 16:22:36',229777,'/the-original-mr-fuzzy'),
(547534,'2014-04-14 16:23:19',229782,'/lander-2'),
(547535,'2014-04-14 16:23:49',229778,'/cart'),
(547536,'2014-04-14 16:24:09',229781,'/products'),
(547537,'2014-04-14 16:24:40',229781,'/the-original-mr-fuzzy'),
(547538,'2014-04-14 16:24:41',229783,'/home'),
(547539,'2014-04-14 16:26:02',229784,'/lander-2'),
(547540,'2014-04-14 16:26:03',229781,'/cart'),
(547541,'2014-04-14 16:26:24',229780,'/products'),
(547542,'2014-04-14 16:26:28',229778,'/shipping'),
(547543,'2014-04-14 16:26:41',229782,'/products'),
(547544,'2014-04-14 16:27:39',229784,'/products'),
(547545,'2014-04-14 16:28:08',229785,'/lander-3'),
(547546,'2014-04-14 16:28:16',229786,'/lander-4'),
(547547,'2014-04-14 16:28:18',229787,'/lander-2'),
(547548,'2014-04-14 16:28:42',229778,'/billing-2'),
(547549,'2014-04-14 16:29:19',229788,'/lander-3'),
(547550,'2014-04-14 16:29:52',229789,'/lander-2'),
(547551,'2014-04-14 16:29:53',229781,'/shipping'),
(547552,'2014-04-14 16:30:01',229790,'/lander-2'),
(547553,'2014-04-14 16:30:04',229780,'/the-original-mr-fuzzy'),
(547554,'2014-04-14 16:30:05',229783,'/products'),
(547555,'2014-04-14 16:30:47',229784,'/the-original-mr-fuzzy'),
(547556,'2014-04-14 16:30:53',229780,'/cart'),
(547557,'2014-04-14 16:31:16',229782,'/the-original-mr-fuzzy'),
(547558,'2014-04-14 16:31:18',229791,'/lander-3'),
(547559,'2014-04-14 16:31:59',229792,'/home'),
(547560,'2014-04-14 16:32:05',229793,'/lander-4'),
(547561,'2014-04-14 16:32:08',229778,'/thank-you-for-your-order'),
(547562,'2014-04-14 16:32:30',229789,'/products'),
(547563,'2014-04-14 16:32:35',229780,'/shipping'),
(547564,'2014-04-14 16:33:19',229780,'/billing-2'),
(547565,'2014-04-14 16:33:30',229783,'/the-original-mr-fuzzy'),
(547566,'2014-04-14 16:34:27',229794,'/home'),
(547567,'2014-04-14 16:34:54',229794,'/products'),
(547568,'2014-04-14 16:35:06',229788,'/products'),
(547569,'2014-04-14 16:35:08',229790,'/products'),
(547570,'2014-04-14 16:35:13',229795,'/home'),
(547571,'2014-04-14 16:35:15',229794,'/the-original-mr-fuzzy'),
(547572,'2014-04-14 16:35:17',229789,'/the-original-mr-fuzzy'),
(547573,'2014-04-14 16:35:18',229796,'/lander-3'),
(547574,'2014-04-14 16:35:49',229788,'/the-original-mr-fuzzy'),
(547575,'2014-04-14 16:36:52',229788,'/cart'),
(547576,'2014-04-14 16:37:29',229795,'/products'),
(547577,'2014-04-14 16:37:32',229783,'/cart'),
(547578,'2014-04-14 16:37:48',229790,'/the-original-mr-fuzzy'),
(547579,'2014-04-14 16:37:52',229797,'/lander-2'),
(547580,'2014-04-14 16:37:59',229798,'/lander-4'),
(547581,'2014-04-14 16:38:11',229796,'/products'),
(547582,'2014-04-14 16:38:14',229799,'/lander-4'),
(547583,'2014-04-14 16:39:41',229788,'/shipping'),
(547584,'2014-04-14 16:39:42',229796,'/the-original-mr-fuzzy'),
(547585,'2014-04-14 16:39:49',229795,'/the-original-mr-fuzzy'),
(547586,'2014-04-14 16:40:28',229783,'/shipping'),
(547587,'2014-04-14 16:40:45',229788,'/billing-2'),
(547588,'2014-04-14 16:41:22',229797,'/products'),
(547589,'2014-04-14 16:41:29',229790,'/cart'),
(547590,'2014-04-14 16:41:31',229800,'/home'),
(547591,'2014-04-14 16:41:34',229801,'/lander-4'),
(547592,'2014-04-14 16:41:44',229797,'/the-original-mr-fuzzy'),
(547593,'2014-04-14 16:42:54',229790,'/shipping'),
(547594,'2014-04-14 16:42:56',229783,'/billing-2'),
(547595,'2014-04-14 16:43:22',229790,'/billing-2'),
(547596,'2014-04-14 16:43:22',229802,'/lander-2'),
(547597,'2014-04-14 16:43:59',229788,'/thank-you-for-your-order'),
(547598,'2014-04-14 16:45:21',229790,'/thank-you-for-your-order'),
(547599,'2014-04-14 16:45:37',229797,'/cart'),
(547600,'2014-04-14 16:45:43',229803,'/lander-2'),
(547601,'2014-04-14 16:45:45',229783,'/thank-you-for-your-order'),
(547602,'2014-04-14 16:46:28',229804,'/home'),
(547603,'2014-04-14 16:46:35',229805,'/lander-4'),
(547604,'2014-04-14 16:47:29',229797,'/shipping'),
(547605,'2014-04-14 16:48:57',229805,'/products'),
(547606,'2014-04-14 16:49:16',229797,'/billing-2'),
(547607,'2014-04-14 16:50:19',229806,'/lander-3'),
(547608,'2014-04-14 16:50:33',229803,'/products'),
(547609,'2014-04-14 16:50:40',229807,'/lander-4'),
(547610,'2014-04-14 16:51:16',229807,'/products'),
(547611,'2014-04-14 16:51:32',229807,'/the-forever-love-bear'),
(547612,'2014-04-14 16:51:45',229804,'/products'),
(547613,'2014-04-14 16:51:57',229803,'/the-original-mr-fuzzy'),
(547614,'2014-04-14 16:52:38',229808,'/lander-2'),
(547615,'2014-04-14 16:52:49',229809,'/home'),
(547616,'2014-04-14 16:52:59',229804,'/the-original-mr-fuzzy'),
(547617,'2014-04-14 16:53:07',229807,'/cart'),
(547618,'2014-04-14 16:53:40',229804,'/cart'),
(547619,'2014-04-14 16:54:08',229797,'/thank-you-for-your-order'),
(547620,'2014-04-14 16:54:47',229810,'/home'),
(547621,'2014-04-14 16:55:02',229811,'/lander-2'),
(547622,'2014-04-14 16:55:31',229812,'/home'),
(547623,'2014-04-14 16:55:35',229806,'/products'),
(547624,'2014-04-14 16:56:22',229809,'/products'),
(547625,'2014-04-14 16:56:42',229809,'/the-original-mr-fuzzy'),
(547626,'2014-04-14 16:57:19',229806,'/the-original-mr-fuzzy'),
(547627,'2014-04-14 16:58:47',229810,'/products'),
(547628,'2014-04-14 16:59:22',229810,'/the-forever-love-bear'),
(547629,'2014-04-14 16:59:35',229806,'/cart'),
(547630,'2014-04-14 17:00:05',229810,'/cart'),
(547631,'2014-04-14 17:00:13',229811,'/products'),
(547632,'2014-04-14 17:00:22',229813,'/home'),
(547633,'2014-04-14 17:00:45',229812,'/products'),
(547634,'2014-04-14 17:00:46',229806,'/shipping'),
(547635,'2014-04-14 17:01:52',229811,'/the-original-mr-fuzzy'),
(547636,'2014-04-14 17:02:01',229814,'/lander-3'),
(547637,'2014-04-14 17:02:04',229806,'/billing-2'),
(547638,'2014-04-14 17:02:37',229812,'/the-birthday-sugar-panda'),
(547639,'2014-04-14 17:02:57',229813,'/products'),
(547640,'2014-04-14 17:03:54',229811,'/cart'),
(547641,'2014-04-14 17:04:16',229806,'/thank-you-for-your-order'),
(547642,'2014-04-14 17:04:46',229815,'/home'),
(547643,'2014-04-14 17:06:17',229815,'/products'),
(547644,'2014-04-14 17:06:36',229812,'/cart'),
(547645,'2014-04-14 17:06:53',229816,'/lander-3'),
(547646,'2014-04-14 17:07:46',229817,'/lander-3'),
(547647,'2014-04-14 17:07:57',229818,'/home'),
(547648,'2014-04-14 17:08:15',229816,'/products'),
(547649,'2014-04-14 17:08:43',229817,'/products'),
(547650,'2014-04-14 17:10:04',229819,'/lander-4'),
(547651,'2014-04-14 17:10:11',229812,'/shipping'),
(547652,'2014-04-14 17:10:13',229817,'/the-original-mr-fuzzy'),
(547653,'2014-04-14 17:10:24',229815,'/the-original-mr-fuzzy'),
(547654,'2014-04-14 17:10:53',229820,'/lander-2'),
(547655,'2014-04-14 17:11:01',229812,'/billing-2'),
(547656,'2014-04-14 17:11:42',229819,'/products'),
(547657,'2014-04-14 17:12:05',229812,'/thank-you-for-your-order'),
(547658,'2014-04-14 17:12:24',229818,'/products'),
(547659,'2014-04-14 17:12:26',229819,'/the-original-mr-fuzzy'),
(547660,'2014-04-14 17:12:41',229817,'/cart'),
(547661,'2014-04-14 17:13:21',229820,'/products'),
(547662,'2014-04-14 17:13:39',229821,'/lander-2'),
(547663,'2014-04-14 17:15:19',229822,'/home'),
(547664,'2014-04-14 17:15:59',229817,'/shipping'),
(547665,'2014-04-14 17:16:09',229818,'/the-original-mr-fuzzy'),
(547666,'2014-04-14 17:16:11',229823,'/lander-4'),
(547667,'2014-04-14 17:17:17',229824,'/lander-3'),
(547668,'2014-04-14 17:17:27',229825,'/lander-4'),
(547669,'2014-04-14 17:18:49',229824,'/products'),
(547670,'2014-04-14 17:19:28',229822,'/products'),
(547671,'2014-04-14 17:19:43',229818,'/cart'),
(547672,'2014-04-14 17:19:56',229823,'/products'),
(547673,'2014-04-14 17:20:43',229825,'/products'),
(547674,'2014-04-14 17:20:54',229826,'/lander-4'),
(547675,'2014-04-14 17:20:56',229823,'/the-birthday-sugar-panda'),
(547676,'2014-04-14 17:21:24',229824,'/the-original-mr-fuzzy'),
(547677,'2014-04-14 17:21:32',229825,'/the-original-mr-fuzzy'),
(547678,'2014-04-14 17:22:13',229827,'/lander-4'),
(547679,'2014-04-14 17:23:19',229828,'/lander-4'),
(547680,'2014-04-14 17:23:53',229829,'/lander-2'),
(547681,'2014-04-14 17:24:08',229825,'/cart'),
(547682,'2014-04-14 17:24:09',229824,'/cart'),
(547683,'2014-04-14 17:24:29',229830,'/home'),
(547684,'2014-04-14 17:24:43',229831,'/lander-3'),
(547685,'2014-04-14 17:25:05',229832,'/lander-2'),
(547686,'2014-04-14 17:25:56',229824,'/shipping'),
(547687,'2014-04-14 17:26:16',229831,'/products'),
(547688,'2014-04-14 17:26:17',229833,'/lander-4'),
(547689,'2014-04-14 17:26:25',229825,'/shipping'),
(547690,'2014-04-14 17:26:35',229828,'/products'),
(547691,'2014-04-14 17:26:48',229833,'/products'),
(547692,'2014-04-14 17:27:03',229828,'/the-birthday-sugar-panda'),
(547693,'2014-04-14 17:27:23',229834,'/lander-3'),
(547694,'2014-04-14 17:27:28',229835,'/lander-3'),
(547695,'2014-04-14 17:27:35',229836,'/lander-2'),
(547696,'2014-04-14 17:27:55',229833,'/the-forever-love-bear'),
(547697,'2014-04-14 17:28:43',229837,'/home'),
(547698,'2014-04-14 17:28:46',229824,'/billing-2'),
(547699,'2014-04-14 17:28:55',229829,'/products'),
(547700,'2014-04-14 17:29:12',229838,'/home'),
(547701,'2014-04-14 17:29:53',229835,'/products'),
(547702,'2014-04-14 17:30:30',229833,'/cart'),
(547703,'2014-04-14 17:31:02',229839,'/lander-4'),
(547704,'2014-04-14 17:31:19',229840,'/lander-4'),
(547705,'2014-04-14 17:32:03',229841,'/lander-3'),
(547706,'2014-04-14 17:32:56',229837,'/products'),
(547707,'2014-04-14 17:33:00',229829,'/the-forever-love-bear'),
(547708,'2014-04-14 17:33:18',229836,'/products'),
(547709,'2014-04-14 17:33:42',229829,'/cart'),
(547710,'2014-04-14 17:33:51',229839,'/products'),
(547711,'2014-04-14 17:34:05',229833,'/shipping'),
(547712,'2014-04-14 17:34:22',229842,'/home'),
(547713,'2014-04-14 17:34:28',229843,'/lander-4'),
(547714,'2014-04-14 17:34:29',229837,'/the-original-mr-fuzzy'),
(547715,'2014-04-14 17:35:13',229836,'/the-original-mr-fuzzy'),
(547716,'2014-04-14 17:35:19',229833,'/billing-2'),
(547717,'2014-04-14 17:35:19',229840,'/products'),
(547718,'2014-04-14 17:35:20',229842,'/products'),
(547719,'2014-04-14 17:35:21',229844,'/lander-3'),
(547720,'2014-04-14 17:35:35',229839,'/the-original-mr-fuzzy'),
(547721,'2014-04-14 17:35:51',229829,'/shipping'),
(547722,'2014-04-14 17:36:08',229845,'/lander-3'),
(547723,'2014-04-14 17:36:22',229846,'/lander-2'),
(547724,'2014-04-14 17:36:23',229847,'/lander-4'),
(547725,'2014-04-14 17:36:37',229841,'/products'),
(547726,'2014-04-14 17:36:50',229848,'/home'),
(547727,'2014-04-14 17:36:57',229847,'/products'),
(547728,'2014-04-14 17:37:25',229848,'/products'),
(547729,'2014-04-14 17:38:17',229836,'/cart'),
(547730,'2014-04-14 17:38:27',229829,'/billing-2'),
(547731,'2014-04-14 17:38:39',229836,'/shipping'),
(547732,'2014-04-14 17:38:43',229833,'/thank-you-for-your-order'),
(547733,'2014-04-14 17:39:11',229849,'/lander-2'),
(547734,'2014-04-14 17:39:38',229836,'/billing-2'),
(547735,'2014-04-14 17:39:54',229846,'/products'),
(547736,'2014-04-14 17:39:55',229842,'/the-original-mr-fuzzy'),
(547737,'2014-04-14 17:39:55',229847,'/the-original-mr-fuzzy'),
(547738,'2014-04-14 17:40:04',229848,'/the-original-mr-fuzzy'),
(547739,'2014-04-14 17:40:23',229841,'/the-birthday-sugar-panda'),
(547740,'2014-04-14 17:42:07',229850,'/lander-2'),
(547741,'2014-04-14 17:42:25',229846,'/the-birthday-sugar-panda'),
(547742,'2014-04-14 17:42:29',229836,'/thank-you-for-your-order'),
(547743,'2014-04-14 17:43:03',229851,'/home'),
(547744,'2014-04-14 17:43:13',229846,'/cart'),
(547745,'2014-04-14 17:43:32',229852,'/lander-4'),
(547746,'2014-04-14 17:43:56',229841,'/cart'),
(547747,'2014-04-14 17:43:59',229848,'/cart'),
(547748,'2014-04-14 17:44:34',229850,'/products'),
(547749,'2014-04-14 17:45:04',229848,'/shipping'),
(547750,'2014-04-14 17:45:09',229853,'/lander-4'),
(547751,'2014-04-14 17:45:28',229841,'/shipping'),
(547752,'2014-04-14 17:45:41',229852,'/products'),
(547753,'2014-04-14 17:45:51',229846,'/shipping'),
(547754,'2014-04-14 17:46:19',229841,'/billing-2'),
(547755,'2014-04-14 17:46:51',229846,'/billing-2'),
(547756,'2014-04-14 17:47:11',229848,'/billing-2'),
(547757,'2014-04-14 17:47:29',229851,'/products'),
(547758,'2014-04-14 17:48:59',229852,'/the-birthday-sugar-panda'),
(547759,'2014-04-14 17:49:06',229854,'/lander-2'),
(547760,'2014-04-14 17:49:46',229841,'/thank-you-for-your-order'),
(547761,'2014-04-14 17:49:47',229846,'/thank-you-for-your-order'),
(547762,'2014-04-14 17:50:28',229855,'/home'),
(547763,'2014-04-14 17:51:10',229852,'/cart'),
(547764,'2014-04-14 17:51:14',229855,'/products'),
(547765,'2014-04-14 17:51:33',229851,'/the-original-mr-fuzzy'),
(547766,'2014-04-14 17:51:38',229856,'/home'),
(547767,'2014-04-14 17:51:55',229852,'/shipping'),
(547768,'2014-04-14 17:52:20',229857,'/lander-3'),
(547769,'2014-04-14 17:52:29',229858,'/home'),
(547770,'2014-04-14 17:52:30',229855,'/the-birthday-sugar-panda'),
(547771,'2014-04-14 17:53:11',229856,'/products'),
(547772,'2014-04-14 17:53:23',229859,'/lander-4'),
(547773,'2014-04-14 17:53:41',229860,'/lander-2'),
(547774,'2014-04-14 17:53:47',229855,'/cart'),
(547775,'2014-04-14 17:54:00',229861,'/lander-2'),
(547776,'2014-04-14 17:54:21',229854,'/products'),
(547777,'2014-04-14 17:54:59',229862,'/lander-3'),
(547778,'2014-04-14 17:55:49',229857,'/products'),
(547779,'2014-04-14 17:55:59',229856,'/the-original-mr-fuzzy'),
(547780,'2014-04-14 17:57:31',229855,'/shipping'),
(547781,'2014-04-14 17:57:36',229860,'/products'),
(547782,'2014-04-14 17:58:24',229854,'/the-forever-love-bear'),
(547783,'2014-04-14 17:58:41',229860,'/the-forever-love-bear'),
(547784,'2014-04-14 17:58:44',229863,'/lander-2'),
(547785,'2014-04-14 17:58:56',229855,'/billing-2'),
(547786,'2014-04-14 17:59:16',229864,'/home'),
(547787,'2014-04-14 18:00:47',229854,'/cart'),
(547788,'2014-04-14 18:01:09',229865,'/lander-3'),
(547789,'2014-04-14 18:01:12',229860,'/cart'),
(547790,'2014-04-14 18:02:45',229855,'/thank-you-for-your-order'),
(547791,'2014-04-14 18:02:57',229860,'/shipping'),
(547792,'2014-04-14 18:03:20',229860,'/billing-2'),
(547793,'2014-04-14 18:06:40',229866,'/home'),
(547794,'2014-04-14 18:08:06',229867,'/lander-2'),
(547795,'2014-04-14 18:09:09',229868,'/lander-3'),
(547796,'2014-04-14 18:10:27',229869,'/home'),
(547797,'2014-04-14 18:11:52',229868,'/products'),
(547798,'2014-04-14 18:12:46',229869,'/products'),
(547799,'2014-04-14 18:13:03',229868,'/the-forever-love-bear'),
(547800,'2014-04-14 18:13:19',229870,'/lander-3'),
(547801,'2014-04-14 18:14:57',229871,'/lander-4'),
(547802,'2014-04-14 18:15:10',229869,'/the-birthday-sugar-panda'),
(547803,'2014-04-14 18:16:12',229869,'/cart'),
(547804,'2014-04-14 18:16:51',229872,'/home'),
(547805,'2014-04-14 18:17:02',229869,'/shipping'),
(547806,'2014-04-14 18:17:20',229871,'/products'),
(547807,'2014-04-14 18:20:10',229869,'/billing-2'),
(547808,'2014-04-14 18:20:23',229873,'/lander-2'),
(547809,'2014-04-14 18:21:09',229871,'/the-original-mr-fuzzy'),
(547810,'2014-04-14 18:21:16',229874,'/lander-2'),
(547811,'2014-04-14 18:21:57',229871,'/cart'),
(547812,'2014-04-14 18:23:30',229873,'/products'),
(547813,'2014-04-14 18:24:07',229871,'/shipping'),
(547814,'2014-04-14 18:27:36',229875,'/home'),
(547815,'2014-04-14 18:29:23',229875,'/products'),
(547816,'2014-04-14 18:30:10',229876,'/lander-3'),
(547817,'2014-04-14 18:32:11',229875,'/the-forever-love-bear'),
(547818,'2014-04-14 18:32:19',229876,'/products'),
(547819,'2014-04-14 18:33:07',229877,'/lander-3'),
(547820,'2014-04-14 18:38:14',229878,'/lander-2'),
(547821,'2014-04-14 18:38:45',229878,'/products'),
(547822,'2014-04-14 18:40:36',229879,'/lander-3'),
(547823,'2014-04-14 18:41:01',229878,'/the-forever-love-bear'),
(547824,'2014-04-14 18:42:02',229879,'/products'),
(547825,'2014-04-14 18:44:42',229879,'/the-original-mr-fuzzy'),
(547826,'2014-04-14 18:44:46',229880,'/home'),
(547827,'2014-04-14 18:45:13',229879,'/cart'),
(547828,'2014-04-14 18:45:29',229881,'/lander-4'),
(547829,'2014-04-14 18:46:04',229879,'/shipping'),
(547830,'2014-04-14 18:46:05',229882,'/lander-2'),
(547831,'2014-04-14 18:46:08',229883,'/lander-2'),
(547832,'2014-04-14 18:47:21',229884,'/home'),
(547833,'2014-04-14 18:47:58',229883,'/products'),
(547834,'2014-04-14 18:48:39',229879,'/billing-2'),
(547835,'2014-04-14 18:49:54',229881,'/products'),
(547836,'2014-04-14 18:50:34',229882,'/products'),
(547837,'2014-04-14 18:51:50',229881,'/the-original-mr-fuzzy'),
(547838,'2014-04-14 18:51:55',229882,'/the-original-mr-fuzzy'),
(547839,'2014-04-14 18:53:07',229879,'/thank-you-for-your-order'),
(547840,'2014-04-14 18:53:55',229885,'/home'),
(547841,'2014-04-14 18:54:42',229886,'/lander-4'),
(547842,'2014-04-14 18:55:21',229882,'/cart'),
(547843,'2014-04-14 18:56:17',229885,'/products'),
(547844,'2014-04-14 18:56:18',229882,'/shipping'),
(547845,'2014-04-14 18:56:45',229887,'/lander-4'),
(547846,'2014-04-14 18:56:56',229888,'/lander-3'),
(547847,'2014-04-14 18:57:01',229885,'/the-original-mr-fuzzy'),
(547848,'2014-04-14 18:59:04',229888,'/products'),
(547849,'2014-04-14 18:59:25',229882,'/billing-2'),
(547850,'2014-04-14 19:00:08',229889,'/lander-2'),
(547851,'2014-04-14 19:01:27',229890,'/lander-2'),
(547852,'2014-04-14 19:01:52',229890,'/products'),
(547853,'2014-04-14 19:02:34',229889,'/products'),
(547854,'2014-04-14 19:02:50',229888,'/the-birthday-sugar-panda'),
(547855,'2014-04-14 19:03:25',229888,'/cart'),
(547856,'2014-04-14 19:04:12',229891,'/lander-4'),
(547857,'2014-04-14 19:04:35',229882,'/thank-you-for-your-order'),
(547858,'2014-04-14 19:05:00',229890,'/the-birthday-sugar-panda'),
(547859,'2014-04-14 19:05:18',229888,'/shipping'),
(547860,'2014-04-14 19:06:56',229892,'/lander-2'),
(547861,'2014-04-14 19:06:58',229893,'/lander-2'),
(547862,'2014-04-14 19:07:01',229888,'/billing-2'),
(547863,'2014-04-14 19:08:10',229890,'/cart'),
(547864,'2014-04-14 19:08:22',229893,'/products'),
(547865,'2014-04-14 19:08:27',229888,'/thank-you-for-your-order'),
(547866,'2014-04-14 19:08:49',229891,'/products'),
(547867,'2014-04-14 19:09:53',229894,'/lander-3'),
(547868,'2014-04-14 19:10:48',229890,'/shipping'),
(547869,'2014-04-14 19:11:42',229895,'/lander-2'),
(547870,'2014-04-14 19:12:31',229893,'/the-original-mr-fuzzy'),
(547871,'2014-04-14 19:12:36',229890,'/billing-2'),
(547872,'2014-04-14 19:12:38',229896,'/home'),
(547873,'2014-04-14 19:13:56',229897,'/lander-2'),
(547874,'2014-04-14 19:14:07',229890,'/thank-you-for-your-order'),
(547875,'2014-04-14 19:15:28',229898,'/lander-3'),
(547876,'2014-04-14 19:16:45',229899,'/lander-2'),
(547877,'2014-04-14 19:16:50',229900,'/lander-3'),
(547878,'2014-04-14 19:17:03',229901,'/lander-3'),
(547879,'2014-04-14 19:18:04',229902,'/home'),
(547880,'2014-04-14 19:18:20',229903,'/lander-3'),
(547881,'2014-04-14 19:18:39',229904,'/lander-4'),
(547882,'2014-04-14 19:18:45',229903,'/products'),
(547883,'2014-04-14 19:19:15',229897,'/products'),
(547884,'2014-04-14 19:19:26',229899,'/products'),
(547885,'2014-04-14 19:19:29',229898,'/products'),
(547886,'2014-04-14 19:20:01',229904,'/products'),
(547887,'2014-04-14 19:20:58',229905,'/lander-2'),
(547888,'2014-04-14 19:21:04',229902,'/products'),
(547889,'2014-04-14 19:21:32',229897,'/the-original-mr-fuzzy'),
(547890,'2014-04-14 19:22:35',229898,'/the-original-mr-fuzzy'),
(547891,'2014-04-14 19:22:39',229902,'/the-original-mr-fuzzy'),
(547892,'2014-04-14 19:23:11',229905,'/products'),
(547893,'2014-04-14 19:23:14',229903,'/the-forever-love-bear'),
(547894,'2014-04-14 19:23:26',229899,'/the-original-mr-fuzzy'),
(547895,'2014-04-14 19:23:48',229906,'/lander-4'),
(547896,'2014-04-14 19:23:53',229907,'/lander-3'),
(547897,'2014-04-14 19:24:14',229904,'/the-forever-love-bear'),
(547898,'2014-04-14 19:24:31',229908,'/lander-4'),
(547899,'2014-04-14 19:25:01',229908,'/products'),
(547900,'2014-04-14 19:25:39',229909,'/home'),
(547901,'2014-04-14 19:25:55',229903,'/cart'),
(547902,'2014-04-14 19:26:04',229904,'/cart'),
(547903,'2014-04-14 19:26:08',229905,'/the-original-mr-fuzzy'),
(547904,'2014-04-14 19:26:10',229899,'/cart'),
(547905,'2014-04-14 19:26:22',229902,'/cart'),
(547906,'2014-04-14 19:27:16',229906,'/products'),
(547907,'2014-04-14 19:28:02',229910,'/lander-3'),
(547908,'2014-04-14 19:28:46',229904,'/shipping'),
(547909,'2014-04-14 19:29:05',229909,'/products'),
(547910,'2014-04-14 19:29:08',229906,'/the-original-mr-fuzzy'),
(547911,'2014-04-14 19:29:38',229908,'/the-birthday-sugar-panda'),
(547912,'2014-04-14 19:29:47',229899,'/shipping'),
(547913,'2014-04-14 19:29:51',229906,'/cart'),
(547914,'2014-04-14 19:30:22',229899,'/billing-2'),
(547915,'2014-04-14 19:31:47',229910,'/products'),
(547916,'2014-04-14 19:31:48',229904,'/billing-2'),
(547917,'2014-04-14 19:32:08',229906,'/shipping'),
(547918,'2014-04-14 19:33:03',229909,'/the-birthday-sugar-panda'),
(547919,'2014-04-14 19:33:09',229910,'/the-original-mr-fuzzy'),
(547920,'2014-04-14 19:33:32',229906,'/billing-2'),
(547921,'2014-04-14 19:33:34',229910,'/cart'),
(547922,'2014-04-14 19:34:06',229911,'/lander-4'),
(547923,'2014-04-14 19:34:09',229910,'/shipping'),
(547924,'2014-04-14 19:34:16',229912,'/lander-3'),
(547925,'2014-04-14 19:34:23',229909,'/cart'),
(547926,'2014-04-14 19:34:33',229904,'/thank-you-for-your-order'),
(547927,'2014-04-14 19:36:59',229906,'/thank-you-for-your-order'),
(547928,'2014-04-14 19:37:06',229913,'/home'),
(547929,'2014-04-14 19:37:22',229909,'/shipping'),
(547930,'2014-04-14 19:37:46',229914,'/home'),
(547931,'2014-04-14 19:37:51',229909,'/billing-2'),
(547932,'2014-04-14 19:38:57',229912,'/products'),
(547933,'2014-04-14 19:39:36',229914,'/products'),
(547934,'2014-04-14 19:40:33',229913,'/products'),
(547935,'2014-04-14 19:41:06',229909,'/thank-you-for-your-order'),
(547936,'2014-04-14 19:42:27',229912,'/the-original-mr-fuzzy'),
(547937,'2014-04-14 19:43:30',229915,'/lander-2'),
(547938,'2014-04-14 19:43:47',229912,'/cart'),
(547939,'2014-04-14 19:44:36',229912,'/shipping'),
(547940,'2014-04-14 19:44:54',229913,'/the-original-mr-fuzzy'),
(547941,'2014-04-14 19:45:24',229912,'/billing-2'),
(547942,'2014-04-14 19:46:14',229913,'/cart'),
(547943,'2014-04-14 19:46:24',229916,'/home'),
(547944,'2014-04-14 19:49:03',229917,'/lander-3'),
(547945,'2014-04-14 19:50:26',229916,'/products'),
(547946,'2014-04-14 19:50:45',229918,'/lander-2'),
(547947,'2014-04-14 19:50:46',229912,'/thank-you-for-your-order'),
(547948,'2014-04-14 19:51:06',229919,'/lander-3'),
(547949,'2014-04-14 19:52:22',229918,'/products'),
(547950,'2014-04-14 19:52:34',229916,'/the-original-mr-fuzzy'),
(547951,'2014-04-14 19:52:59',229920,'/lander-3'),
(547952,'2014-04-14 19:53:21',229921,'/lander-3'),
(547953,'2014-04-14 19:54:07',229918,'/the-original-mr-fuzzy'),
(547954,'2014-04-14 19:55:44',229919,'/products'),
(547955,'2014-04-14 19:56:22',229918,'/cart'),
(547956,'2014-04-14 19:57:53',229919,'/the-forever-love-bear'),
(547957,'2014-04-14 19:58:51',229921,'/products'),
(547958,'2014-04-14 19:59:09',229922,'/lander-4'),
(547959,'2014-04-14 19:59:40',229921,'/the-birthday-sugar-panda'),
(547960,'2014-04-14 19:59:48',229922,'/products'),
(547961,'2014-04-14 20:00:08',229923,'/lander-2'),
(547962,'2014-04-14 20:01:04',229919,'/cart'),
(547963,'2014-04-14 20:01:35',229922,'/the-forever-love-bear'),
(547964,'2014-04-14 20:01:59',229924,'/lander-2'),
(547965,'2014-04-14 20:02:19',229925,'/lander-4'),
(547966,'2014-04-14 20:02:41',229926,'/home'),
(547967,'2014-04-14 20:03:03',229919,'/shipping'),
(547968,'2014-04-14 20:03:48',229924,'/products'),
(547969,'2014-04-14 20:04:42',229926,'/products'),
(547970,'2014-04-14 20:04:52',229927,'/home'),
(547971,'2014-04-14 20:05:15',229919,'/billing-2'),
(547972,'2014-04-14 20:05:15',229928,'/home'),
(547973,'2014-04-14 20:05:38',229924,'/the-original-mr-fuzzy'),
(547974,'2014-04-14 20:07:01',229925,'/products'),
(547975,'2014-04-14 20:07:58',229926,'/the-forever-love-bear'),
(547976,'2014-04-14 20:08:09',229929,'/lander-2'),
(547977,'2014-04-14 20:08:53',229930,'/lander-4'),
(547978,'2014-04-14 20:08:56',229926,'/cart'),
(547979,'2014-04-14 20:10:29',229931,'/lander-3'),
(547980,'2014-04-14 20:10:35',229925,'/the-original-mr-fuzzy'),
(547981,'2014-04-14 20:12:02',229925,'/cart'),
(547982,'2014-04-14 20:12:05',229929,'/products'),
(547983,'2014-04-14 20:12:28',229926,'/shipping'),
(547984,'2014-04-14 20:14:55',229926,'/billing-2'),
(547985,'2014-04-14 20:15:45',229926,'/thank-you-for-your-order'),
(547986,'2014-04-14 20:20:16',229932,'/lander-2'),
(547987,'2014-04-14 20:21:02',229933,'/lander-3'),
(547988,'2014-04-14 20:21:12',229934,'/lander-3'),
(547989,'2014-04-14 20:22:49',229933,'/products'),
(547990,'2014-04-14 20:23:36',229932,'/products'),
(547991,'2014-04-14 20:24:33',229932,'/the-birthday-sugar-panda'),
(547992,'2014-04-14 20:26:00',229934,'/products'),
(547993,'2014-04-14 20:26:24',229935,'/lander-2'),
(547994,'2014-04-14 20:27:15',229935,'/products'),
(547995,'2014-04-14 20:28:30',229935,'/the-original-mr-fuzzy'),
(547996,'2014-04-14 20:29:31',229934,'/the-original-mr-fuzzy'),
(547997,'2014-04-14 20:31:23',229936,'/home'),
(547998,'2014-04-14 20:31:59',229937,'/lander-4'),
(547999,'2014-04-14 20:33:13',229934,'/cart'),
(548000,'2014-04-14 20:33:53',229934,'/shipping'),
(548001,'2014-04-14 20:34:13',229936,'/products'),
(548002,'2014-04-14 20:34:52',229938,'/lander-3'),
(548003,'2014-04-14 20:36:18',229934,'/billing-2'),
(548004,'2014-04-14 20:37:02',229939,'/lander-3'),
(548005,'2014-04-14 20:38:13',229939,'/products'),
(548006,'2014-04-14 20:38:31',229936,'/the-original-mr-fuzzy'),
(548007,'2014-04-14 20:39:29',229934,'/thank-you-for-your-order'),
(548008,'2014-04-14 20:40:21',229938,'/products'),
(548009,'2014-04-14 20:41:58',229939,'/the-forever-love-bear'),
(548010,'2014-04-14 20:42:32',229939,'/cart'),
(548011,'2014-04-14 20:44:37',229938,'/the-original-mr-fuzzy'),
(548012,'2014-04-14 20:45:28',229940,'/lander-2'),
(548013,'2014-04-14 20:45:41',229939,'/shipping'),
(548014,'2014-04-14 20:47:10',229939,'/billing-2'),
(548015,'2014-04-14 20:47:23',229941,'/home'),
(548016,'2014-04-14 20:49:15',229942,'/lander-2'),
(548017,'2014-04-14 20:49:38',229939,'/thank-you-for-your-order'),
(548018,'2014-04-14 20:52:16',229941,'/products'),
(548019,'2014-04-14 20:53:14',229942,'/products'),
(548020,'2014-04-14 20:53:31',229941,'/the-original-mr-fuzzy'),
(548021,'2014-04-14 20:53:51',229943,'/lander-4'),
(548022,'2014-04-14 20:55:38',229944,'/home'),
(548023,'2014-04-14 20:55:47',229941,'/cart'),
(548024,'2014-04-14 20:56:52',229942,'/the-original-mr-fuzzy'),
(548025,'2014-04-14 20:57:41',229945,'/lander-4'),
(548026,'2014-04-14 20:58:25',229941,'/shipping'),
(548027,'2014-04-14 21:01:10',229941,'/billing-2'),
(548028,'2014-04-14 21:01:58',229945,'/products'),
(548029,'2014-04-14 21:02:53',229945,'/the-birthday-sugar-panda'),
(548030,'2014-04-14 21:05:02',229946,'/lander-3'),
(548031,'2014-04-14 21:07:53',229947,'/home'),
(548032,'2014-04-14 21:09:22',229948,'/lander-3'),
(548033,'2014-04-14 21:11:00',229949,'/lander-3'),
(548034,'2014-04-14 21:12:19',229947,'/products'),
(548035,'2014-04-14 21:13:24',229950,'/lander-3'),
(548036,'2014-04-14 21:14:36',229947,'/the-original-mr-fuzzy'),
(548037,'2014-04-14 21:15:11',229951,'/home'),
(548038,'2014-04-14 21:15:28',229952,'/lander-4'),
(548039,'2014-04-14 21:16:01',229951,'/products'),
(548040,'2014-04-14 21:16:53',229952,'/products'),
(548041,'2014-04-14 21:16:53',229953,'/lander-4'),
(548042,'2014-04-14 21:16:58',229954,'/lander-4'),
(548043,'2014-04-14 21:17:09',229950,'/products'),
(548044,'2014-04-14 21:17:59',229955,'/lander-3'),
(548045,'2014-04-14 21:19:19',229955,'/products'),
(548046,'2014-04-14 21:19:48',229954,'/products'),
(548047,'2014-04-14 21:19:55',229951,'/the-original-mr-fuzzy'),
(548048,'2014-04-14 21:21:07',229950,'/the-original-mr-fuzzy'),
(548049,'2014-04-14 21:22:16',229955,'/the-forever-love-bear'),
(548050,'2014-04-14 21:23:25',229956,'/lander-2'),
(548051,'2014-04-14 21:25:54',229957,'/home'),
(548052,'2014-04-14 21:26:10',229956,'/products'),
(548053,'2014-04-14 21:27:38',229958,'/lander-3'),
(548054,'2014-04-14 21:28:04',229959,'/lander-4'),
(548055,'2014-04-14 21:28:55',229956,'/the-original-mr-fuzzy'),
(548056,'2014-04-14 21:29:23',229960,'/lander-4'),
(548057,'2014-04-14 21:30:23',229961,'/lander-3'),
(548058,'2014-04-14 21:30:33',229957,'/products'),
(548059,'2014-04-14 21:30:51',229956,'/cart'),
(548060,'2014-04-14 21:30:51',229957,'/the-original-mr-fuzzy'),
(548061,'2014-04-14 21:33:16',229957,'/cart'),
(548062,'2014-04-14 21:34:13',229956,'/shipping'),
(548063,'2014-04-14 21:34:26',229961,'/products'),
(548064,'2014-04-14 21:35:11',229962,'/lander-2'),
(548065,'2014-04-14 21:35:20',229963,'/lander-3'),
(548066,'2014-04-14 21:35:49',229964,'/lander-2'),
(548067,'2014-04-14 21:36:14',229961,'/the-original-mr-fuzzy'),
(548068,'2014-04-14 21:37:43',229965,'/lander-3'),
(548069,'2014-04-14 21:38:29',229961,'/cart'),
(548070,'2014-04-14 21:39:56',229961,'/shipping'),
(548071,'2014-04-14 21:42:58',229966,'/lander-2'),
(548072,'2014-04-14 21:43:03',229961,'/billing-2'),
(548073,'2014-04-14 21:43:55',229967,'/home'),
(548074,'2014-04-14 21:44:00',229968,'/home'),
(548075,'2014-04-14 21:44:27',229969,'/lander-4'),
(548076,'2014-04-14 21:45:15',229961,'/thank-you-for-your-order'),
(548077,'2014-04-14 21:45:28',229970,'/home'),
(548078,'2014-04-14 21:46:13',229969,'/products'),
(548079,'2014-04-14 21:48:39',229971,'/home'),
(548080,'2014-04-14 21:49:39',229969,'/the-original-mr-fuzzy'),
(548081,'2014-04-14 21:50:33',229972,'/lander-2'),
(548082,'2014-04-14 21:50:42',229973,'/home'),
(548083,'2014-04-14 21:50:51',229974,'/lander-4'),
(548084,'2014-04-14 21:51:04',229973,'/products'),
(548085,'2014-04-14 21:51:18',229971,'/products'),
(548086,'2014-04-14 21:51:22',229974,'/products'),
(548087,'2014-04-14 21:51:24',229972,'/products'),
(548088,'2014-04-14 21:51:32',229975,'/home'),
(548089,'2014-04-14 21:53:14',229969,'/cart'),
(548090,'2014-04-14 21:53:19',229975,'/products'),
(548091,'2014-04-14 21:53:22',229974,'/the-original-mr-fuzzy'),
(548092,'2014-04-14 21:53:37',229969,'/shipping'),
(548093,'2014-04-14 21:54:01',229973,'/the-original-mr-fuzzy'),
(548094,'2014-04-14 21:54:06',229972,'/the-original-mr-fuzzy'),
(548095,'2014-04-14 21:54:13',229975,'/the-original-mr-fuzzy'),
(548096,'2014-04-14 21:54:49',229969,'/billing-2'),
(548097,'2014-04-14 21:55:43',229974,'/cart'),
(548098,'2014-04-14 21:56:31',229974,'/shipping'),
(548099,'2014-04-14 21:57:32',229972,'/cart'),
(548100,'2014-04-14 21:57:52',229969,'/thank-you-for-your-order'),
(548101,'2014-04-14 21:58:13',229976,'/lander-2'),
(548102,'2014-04-14 21:58:41',229974,'/billing-2'),
(548103,'2014-04-14 22:03:53',229976,'/products'),
(548104,'2014-04-14 22:06:34',229976,'/the-original-mr-fuzzy'),
(548105,'2014-04-14 22:07:34',229976,'/cart'),
(548106,'2014-04-14 22:07:35',229977,'/lander-4'),
(548107,'2014-04-14 22:08:33',229978,'/home'),
(548108,'2014-04-14 22:09:22',229979,'/home'),
(548109,'2014-04-14 22:10:07',229976,'/shipping'),
(548110,'2014-04-14 22:10:55',229978,'/products'),
(548111,'2014-04-14 22:11:34',229980,'/home'),
(548112,'2014-04-14 22:13:39',229980,'/products'),
(548113,'2014-04-14 22:16:49',229981,'/lander-4'),
(548114,'2014-04-14 22:17:32',229982,'/lander-3'),
(548115,'2014-04-14 22:18:01',229983,'/lander-3'),
(548116,'2014-04-14 22:21:08',229983,'/products'),
(548117,'2014-04-14 22:22:45',229983,'/the-original-mr-fuzzy'),
(548118,'2014-04-14 22:28:05',229984,'/lander-4'),
(548119,'2014-04-14 22:29:39',229984,'/products'),
(548120,'2014-04-14 22:31:04',229985,'/lander-4'),
(548121,'2014-04-14 22:33:53',229984,'/the-original-mr-fuzzy'),
(548122,'2014-04-14 22:35:05',229986,'/lander-4'),
(548123,'2014-04-14 22:35:29',229987,'/lander-3'),
(548124,'2014-04-14 22:36:14',229986,'/products'),
(548125,'2014-04-14 22:37:00',229987,'/products'),
(548126,'2014-04-14 22:37:25',229988,'/lander-2'),
(548127,'2014-04-14 22:37:53',229987,'/the-forever-love-bear'),
(548128,'2014-04-14 22:39:00',229986,'/the-original-mr-fuzzy'),
(548129,'2014-04-14 22:40:13',229986,'/cart'),
(548130,'2014-04-14 22:40:16',229989,'/home'),
(548131,'2014-04-14 22:40:51',229988,'/products'),
(548132,'2014-04-14 22:41:08',229988,'/the-original-mr-fuzzy'),
(548133,'2014-04-14 22:43:03',229986,'/shipping'),
(548134,'2014-04-14 22:44:04',229986,'/billing-2'),
(548135,'2014-04-14 22:44:30',229989,'/products'),
(548136,'2014-04-14 22:47:25',229989,'/the-original-mr-fuzzy'),
(548137,'2014-04-14 22:52:22',229990,'/lander-4'),
(548138,'2014-04-14 22:55:30',229991,'/home'),
(548139,'2014-04-14 22:56:09',229992,'/lander-3'),
(548140,'2014-04-14 22:57:15',229991,'/products'),
(548141,'2014-04-14 22:57:31',229991,'/the-forever-love-bear'),
(548142,'2014-04-14 22:57:40',229993,'/home'),
(548143,'2014-04-14 22:57:56',229994,'/home'),
(548144,'2014-04-14 22:58:37',229995,'/lander-4'),
(548145,'2014-04-14 22:59:28',229993,'/products'),
(548146,'2014-04-14 22:59:46',229993,'/the-birthday-sugar-panda'),
(548147,'2014-04-14 23:00:12',229991,'/cart'),
(548148,'2014-04-14 23:00:40',229992,'/products'),
(548149,'2014-04-14 23:01:49',229992,'/the-original-mr-fuzzy'),
(548150,'2014-04-14 23:01:57',229996,'/lander-4'),
(548151,'2014-04-14 23:02:10',229994,'/products'),
(548152,'2014-04-14 23:04:20',229994,'/the-original-mr-fuzzy'),
(548153,'2014-04-14 23:06:21',229994,'/cart'),
(548154,'2014-04-14 23:06:43',229997,'/lander-3'),
(548155,'2014-04-14 23:08:56',229994,'/shipping'),
(548156,'2014-04-14 23:10:08',229994,'/billing-2'),
(548157,'2014-04-14 23:11:00',229998,'/lander-2'),
(548158,'2014-04-14 23:13:02',229994,'/thank-you-for-your-order'),
(548159,'2014-04-14 23:15:18',229999,'/lander-3'),
(548160,'2014-04-14 23:17:27',229999,'/products'),
(548161,'2014-04-14 23:19:10',230000,'/home'),
(548162,'2014-04-14 23:23:26',230001,'/home'),
(548163,'2014-04-14 23:25:53',230002,'/lander-2'),
(548164,'2014-04-14 23:27:34',230002,'/products'),
(548165,'2014-04-14 23:27:54',230001,'/products'),
(548166,'2014-04-14 23:28:28',230002,'/the-birthday-sugar-panda'),
(548167,'2014-04-14 23:29:31',230003,'/lander-3'),
(548168,'2014-04-14 23:30:50',230004,'/home'),
(548169,'2014-04-14 23:31:55',230005,'/lander-2'),
(548170,'2014-04-14 23:32:35',230004,'/products'),
(548171,'2014-04-14 23:34:31',230006,'/lander-3'),
(548172,'2014-04-14 23:34:34',230007,'/lander-4'),
(548173,'2014-04-14 23:34:41',230003,'/products'),
(548174,'2014-04-14 23:34:44',230008,'/lander-3'),
(548175,'2014-04-14 23:35:48',230009,'/lander-2'),
(548176,'2014-04-14 23:36:01',230004,'/the-forever-love-bear'),
(548177,'2014-04-14 23:36:51',230003,'/the-original-mr-fuzzy'),
(548178,'2014-04-14 23:37:40',230004,'/cart'),
(548179,'2014-04-14 23:37:51',230010,'/home'),
(548180,'2014-04-14 23:37:57',230009,'/products'),
(548181,'2014-04-14 23:38:10',230004,'/shipping'),
(548182,'2014-04-14 23:39:33',230009,'/the-forever-love-bear'),
(548183,'2014-04-14 23:39:58',230011,'/lander-2'),
(548184,'2014-04-14 23:40:46',230004,'/billing-2'),
(548185,'2014-04-14 23:41:18',230009,'/cart'),
(548186,'2014-04-14 23:42:54',230009,'/shipping'),
(548187,'2014-04-14 23:45:33',230004,'/thank-you-for-your-order'),
(548188,'2014-04-14 23:46:06',230009,'/billing-2'),
(548189,'2014-04-14 23:49:32',230012,'/lander-2'),
(548190,'2014-04-14 23:50:54',230013,'/lander-2'),
(548191,'2014-04-14 23:50:56',230014,'/home'),
(548192,'2014-04-14 23:51:20',230015,'/lander-4'),
(548193,'2014-04-14 23:53:19',230014,'/products'),
(548194,'2014-04-14 23:53:53',230013,'/products'),
(548195,'2014-04-14 23:55:45',230013,'/the-original-mr-fuzzy'),
(548196,'2014-04-14 23:56:41',230016,'/lander-4'),
(548197,'2014-04-14 23:57:34',230014,'/the-original-mr-fuzzy'),
(548198,'2014-04-15 00:01:17',230016,'/products'),
(548199,'2014-04-15 00:03:08',230017,'/home'),
(548200,'2014-04-15 00:03:28',230016,'/the-original-mr-fuzzy'),
(548201,'2014-04-15 00:05:23',230017,'/products'),
(548202,'2014-04-15 00:06:52',230016,'/cart'),
(548203,'2014-04-15 00:10:14',230018,'/lander-4'),
(548204,'2014-04-15 00:14:02',230019,'/lander-3'),
(548205,'2014-04-15 00:15:06',230019,'/products'),
(548206,'2014-04-15 00:17:38',230020,'/home'),
(548207,'2014-04-15 00:20:41',230021,'/lander-2'),
(548208,'2014-04-15 00:25:52',230022,'/home'),
(548209,'2014-04-15 00:30:09',230023,'/lander-4'),
(548210,'2014-04-15 00:35:56',230023,'/products'),
(548211,'2014-04-15 00:38:15',230024,'/lander-2'),
(548212,'2014-04-15 00:38:17',230023,'/the-birthday-sugar-panda'),
(548213,'2014-04-15 00:42:20',230023,'/cart'),
(548214,'2014-04-15 00:44:04',230024,'/products'),
(548215,'2014-04-15 00:44:35',230024,'/the-original-mr-fuzzy'),
(548216,'2014-04-15 00:44:51',230025,'/lander-3'),
(548217,'2014-04-15 00:44:54',230023,'/shipping'),
(548218,'2014-04-15 00:46:29',230025,'/products'),
(548219,'2014-04-15 00:47:00',230023,'/billing-2'),
(548220,'2014-04-15 00:47:32',230026,'/lander-4'),
(548221,'2014-04-15 00:49:28',230027,'/lander-4'),
(548222,'2014-04-15 00:51:12',230023,'/thank-you-for-your-order'),
(548223,'2014-04-15 00:54:04',230027,'/products'),
(548224,'2014-04-15 00:58:12',230027,'/the-birthday-sugar-panda'),
(548225,'2014-04-15 01:00:33',230027,'/cart'),
(548226,'2014-04-15 01:04:19',230028,'/lander-3'),
(548227,'2014-04-15 01:05:38',230028,'/products'),
(548228,'2014-04-15 01:06:50',230028,'/the-original-mr-fuzzy'),
(548229,'2014-04-15 01:14:57',230029,'/lander-4'),
(548230,'2014-04-15 01:20:11',230029,'/products'),
(548231,'2014-04-15 01:22:22',230029,'/the-original-mr-fuzzy'),
(548232,'2014-04-15 01:25:22',230030,'/lander-2'),
(548233,'2014-04-15 01:27:22',230031,'/lander-3'),
(548234,'2014-04-15 01:29:20',230031,'/products'),
(548235,'2014-04-15 01:30:35',230030,'/products'),
(548236,'2014-04-15 01:31:28',230031,'/the-birthday-sugar-panda'),
(548237,'2014-04-15 01:33:15',230030,'/the-original-mr-fuzzy'),
(548238,'2014-04-15 01:36:03',230030,'/cart'),
(548239,'2014-04-15 01:36:35',230030,'/shipping'),
(548240,'2014-04-15 01:51:09',230032,'/lander-3'),
(548241,'2014-04-15 01:52:38',230033,'/lander-3'),
(548242,'2014-04-15 01:55:29',230034,'/lander-3'),
(548243,'2014-04-15 01:56:32',230032,'/products'),
(548244,'2014-04-15 02:05:59',230035,'/home'),
(548245,'2014-04-15 02:06:48',230035,'/products'),
(548246,'2014-04-15 02:07:37',230036,'/lander-3'),
(548247,'2014-04-15 02:12:22',230036,'/products'),
(548248,'2014-04-15 02:12:44',230037,'/lander-4'),
(548249,'2014-04-15 02:12:45',230038,'/lander-4'),
(548250,'2014-04-15 02:14:46',230036,'/the-birthday-sugar-panda'),
(548251,'2014-04-15 02:17:38',230036,'/cart'),
(548252,'2014-04-15 02:18:05',230039,'/lander-2'),
(548253,'2014-04-15 02:19:27',230036,'/shipping'),
(548254,'2014-04-15 02:19:58',230036,'/billing-2'),
(548255,'2014-04-15 02:23:02',230039,'/products'),
(548256,'2014-04-15 02:23:56',230039,'/the-forever-love-bear'),
(548257,'2014-04-15 02:25:50',230039,'/cart'),
(548258,'2014-04-15 02:29:23',230039,'/shipping'),
(548259,'2014-04-15 02:31:09',230039,'/billing-2'),
(548260,'2014-04-15 02:32:06',230039,'/thank-you-for-your-order'),
(548261,'2014-04-15 02:48:06',230040,'/lander-3'),
(548262,'2014-04-15 02:49:49',230040,'/products'),
(548263,'2014-04-15 02:51:17',230040,'/the-original-mr-fuzzy'),
(548264,'2014-04-15 02:51:45',230040,'/cart'),
(548265,'2014-04-15 02:52:58',230041,'/home'),
(548266,'2014-04-15 02:52:59',230040,'/shipping'),
(548267,'2014-04-15 02:53:53',230041,'/products'),
(548268,'2014-04-15 02:56:30',230042,'/lander-4'),
(548269,'2014-04-15 02:58:15',230041,'/the-original-mr-fuzzy'),
(548270,'2014-04-15 03:10:27',230043,'/lander-3'),
(548271,'2014-04-15 03:24:02',230044,'/home'),
(548272,'2014-04-15 03:25:32',230044,'/products'),
(548273,'2014-04-15 03:29:30',230044,'/the-birthday-sugar-panda'),
(548274,'2014-04-15 03:36:33',230045,'/lander-2'),
(548275,'2014-04-15 03:39:03',230045,'/products'),
(548276,'2014-04-15 03:41:06',230045,'/the-original-mr-fuzzy'),
(548277,'2014-04-15 03:44:37',230045,'/cart'),
(548278,'2014-04-15 03:46:56',230045,'/shipping'),
(548279,'2014-04-15 03:48:05',230045,'/billing-2'),
(548280,'2014-04-15 03:48:06',230046,'/lander-4'),
(548281,'2014-04-15 03:50:03',230045,'/thank-you-for-your-order'),
(548282,'2014-04-15 03:53:44',230046,'/products'),
(548283,'2014-04-15 03:56:15',230046,'/the-birthday-sugar-panda'),
(548284,'2014-04-15 03:59:21',230047,'/home'),
(548285,'2014-04-15 04:02:42',230047,'/products'),
(548286,'2014-04-15 04:04:29',230047,'/the-original-mr-fuzzy'),
(548287,'2014-04-15 04:08:21',230048,'/lander-3'),
(548288,'2014-04-15 04:16:23',230049,'/home'),
(548289,'2014-04-15 04:16:52',230050,'/lander-2'),
(548290,'2014-04-15 04:17:39',230051,'/lander-4'),
(548291,'2014-04-15 04:18:17',230049,'/products'),
(548292,'2014-04-15 04:19:25',230049,'/the-original-mr-fuzzy'),
(548293,'2014-04-15 04:19:58',230052,'/home'),
(548294,'2014-04-15 04:20:33',230049,'/cart'),
(548295,'2014-04-15 04:20:49',230050,'/products'),
(548296,'2014-04-15 04:20:59',230049,'/shipping'),
(548297,'2014-04-15 04:22:06',230052,'/products'),
(548298,'2014-04-15 04:22:37',230053,'/lander-4'),
(548299,'2014-04-15 04:23:13',230052,'/the-forever-love-bear'),
(548300,'2014-04-15 04:24:02',230049,'/billing-2'),
(548301,'2014-04-15 04:25:18',230049,'/thank-you-for-your-order'),
(548302,'2014-04-15 04:25:18',230050,'/the-original-mr-fuzzy'),
(548303,'2014-04-15 04:25:58',230052,'/cart'),
(548304,'2014-04-15 04:26:44',230053,'/products'),
(548305,'2014-04-15 04:27:13',230052,'/shipping'),
(548306,'2014-04-15 04:27:21',230050,'/cart'),
(548307,'2014-04-15 04:27:27',230053,'/the-original-mr-fuzzy'),
(548308,'2014-04-15 04:28:19',230052,'/billing-2'),
(548309,'2014-04-15 04:29:22',230050,'/shipping'),
(548310,'2014-04-15 04:32:04',230050,'/billing-2'),
(548311,'2014-04-15 04:34:15',230054,'/lander-2'),
(548312,'2014-04-15 04:34:44',230055,'/lander-2'),
(548313,'2014-04-15 04:38:36',230055,'/products'),
(548314,'2014-04-15 04:39:21',230056,'/home'),
(548315,'2014-04-15 04:39:33',230054,'/products'),
(548316,'2014-04-15 04:40:31',230055,'/the-original-mr-fuzzy'),
(548317,'2014-04-15 04:42:17',230055,'/cart'),
(548318,'2014-04-15 04:43:57',230054,'/the-original-mr-fuzzy'),
(548319,'2014-04-15 04:46:07',230057,'/home'),
(548320,'2014-04-15 04:47:18',230057,'/products'),
(548321,'2014-04-15 04:47:30',230054,'/cart'),
(548322,'2014-04-15 04:47:34',230058,'/home'),
(548323,'2014-04-15 04:47:50',230057,'/the-original-mr-fuzzy'),
(548324,'2014-04-15 04:49:13',230057,'/cart'),
(548325,'2014-04-15 04:50:48',230059,'/lander-3'),
(548326,'2014-04-15 04:51:00',230054,'/shipping'),
(548327,'2014-04-15 04:53:53',230054,'/billing-2'),
(548328,'2014-04-15 04:53:59',230060,'/home'),
(548329,'2014-04-15 04:58:01',230061,'/home'),
(548330,'2014-04-15 04:58:16',230060,'/products'),
(548331,'2014-04-15 04:58:58',230054,'/thank-you-for-your-order'),
(548332,'2014-04-15 04:59:24',230060,'/the-original-mr-fuzzy'),
(548333,'2014-04-15 05:00:10',230061,'/products'),
(548334,'2014-04-15 05:00:19',230062,'/lander-2'),
(548335,'2014-04-15 05:01:26',230062,'/products'),
(548336,'2014-04-15 05:03:57',230061,'/the-birthday-sugar-panda'),
(548337,'2014-04-15 05:04:25',230063,'/lander-4'),
(548338,'2014-04-15 05:05:13',230061,'/cart'),
(548339,'2014-04-15 05:05:54',230064,'/home'),
(548340,'2014-04-15 05:11:25',230064,'/products'),
(548341,'2014-04-15 05:12:50',230065,'/lander-4'),
(548342,'2014-04-15 05:13:28',230064,'/the-forever-love-bear'),
(548343,'2014-04-15 05:13:47',230066,'/lander-2'),
(548344,'2014-04-15 05:15:10',230064,'/cart'),
(548345,'2014-04-15 05:15:56',230067,'/lander-3'),
(548346,'2014-04-15 05:16:10',230065,'/products'),
(548347,'2014-04-15 05:17:51',230064,'/shipping'),
(548348,'2014-04-15 05:19:11',230065,'/the-forever-love-bear'),
(548349,'2014-04-15 05:19:44',230067,'/products'),
(548350,'2014-04-15 05:19:53',230064,'/billing-2'),
(548351,'2014-04-15 05:24:02',230067,'/the-original-mr-fuzzy'),
(548352,'2014-04-15 05:24:44',230067,'/cart'),
(548353,'2014-04-15 05:25:17',230064,'/thank-you-for-your-order'),
(548354,'2014-04-15 05:41:09',230068,'/lander-2'),
(548355,'2014-04-15 05:45:21',230068,'/products'),
(548356,'2014-04-15 05:47:14',230069,'/lander-4'),
(548357,'2014-04-15 05:48:32',230070,'/home'),
(548358,'2014-04-15 05:48:44',230068,'/the-original-mr-fuzzy'),
(548359,'2014-04-15 05:50:19',230068,'/cart'),
(548360,'2014-04-15 05:51:55',230071,'/lander-3'),
(548361,'2014-04-15 05:52:10',230072,'/home'),
(548362,'2014-04-15 05:52:32',230070,'/products'),
(548363,'2014-04-15 05:54:03',230071,'/products'),
(548364,'2014-04-15 05:56:17',230072,'/products'),
(548365,'2014-04-15 05:56:19',230070,'/the-original-mr-fuzzy'),
(548366,'2014-04-15 06:00:21',230072,'/the-birthday-sugar-panda'),
(548367,'2014-04-15 06:01:01',230073,'/lander-3'),
(548368,'2014-04-15 06:02:06',230072,'/cart'),
(548369,'2014-04-15 06:04:40',230072,'/shipping'),
(548370,'2014-04-15 06:05:50',230072,'/billing-2'),
(548371,'2014-04-15 06:08:08',230074,'/lander-3'),
(548372,'2014-04-15 06:22:03',230075,'/home'),
(548373,'2014-04-15 06:24:07',230076,'/lander-2'),
(548374,'2014-04-15 06:24:45',230076,'/products'),
(548375,'2014-04-15 06:25:58',230075,'/products'),
(548376,'2014-04-15 06:29:03',230076,'/the-original-mr-fuzzy'),
(548377,'2014-04-15 06:41:19',230077,'/lander-4'),
(548378,'2014-04-15 06:43:32',230078,'/home'),
(548379,'2014-04-15 06:46:43',230078,'/products'),
(548380,'2014-04-15 06:46:58',230078,'/the-birthday-sugar-panda'),
(548381,'2014-04-15 06:48:47',230079,'/lander-2'),
(548382,'2014-04-15 06:52:59',230080,'/lander-3'),
(548383,'2014-04-15 06:54:23',230079,'/products'),
(548384,'2014-04-15 06:54:38',230080,'/products'),
(548385,'2014-04-15 06:55:43',230079,'/the-original-mr-fuzzy'),
(548386,'2014-04-15 06:55:55',230080,'/the-original-mr-fuzzy'),
(548387,'2014-04-15 07:04:43',230081,'/lander-4'),
(548388,'2014-04-15 07:09:10',230081,'/products'),
(548389,'2014-04-15 07:09:19',230082,'/lander-4'),
(548390,'2014-04-15 07:09:52',230083,'/home'),
(548391,'2014-04-15 07:11:08',230083,'/products'),
(548392,'2014-04-15 07:11:17',230081,'/the-original-mr-fuzzy'),
(548393,'2014-04-15 07:13:46',230082,'/products'),
(548394,'2014-04-15 07:15:52',230082,'/the-original-mr-fuzzy'),
(548395,'2014-04-15 07:17:00',230084,'/lander-3'),
(548396,'2014-04-15 07:17:38',230085,'/home'),
(548397,'2014-04-15 07:18:41',230086,'/home'),
(548398,'2014-04-15 07:18:43',230087,'/lander-3'),
(548399,'2014-04-15 07:19:06',230088,'/lander-2'),
(548400,'2014-04-15 07:19:28',230082,'/cart'),
(548401,'2014-04-15 07:19:48',230085,'/products'),
(548402,'2014-04-15 07:20:18',230082,'/shipping'),
(548403,'2014-04-15 07:21:23',230087,'/products'),
(548404,'2014-04-15 07:22:33',230089,'/lander-4'),
(548405,'2014-04-15 07:22:37',230082,'/billing-2'),
(548406,'2014-04-15 07:22:39',230090,'/lander-4'),
(548407,'2014-04-15 07:23:40',230085,'/the-birthday-sugar-panda'),
(548408,'2014-04-15 07:23:59',230086,'/products'),
(548409,'2014-04-15 07:25:31',230091,'/home'),
(548410,'2014-04-15 07:26:19',230092,'/home'),
(548411,'2014-04-15 07:27:59',230086,'/the-original-mr-fuzzy'),
(548412,'2014-04-15 07:28:21',230089,'/products'),
(548413,'2014-04-15 07:29:12',230093,'/home'),
(548414,'2014-04-15 07:29:20',230086,'/cart'),
(548415,'2014-04-15 07:31:19',230094,'/lander-2'),
(548416,'2014-04-15 07:31:48',230095,'/lander-2'),
(548417,'2014-04-15 07:31:49',230093,'/products'),
(548418,'2014-04-15 07:32:02',230089,'/the-original-mr-fuzzy'),
(548419,'2014-04-15 07:32:16',230095,'/products'),
(548420,'2014-04-15 07:32:39',230086,'/shipping'),
(548421,'2014-04-15 07:33:36',230093,'/the-original-mr-fuzzy'),
(548422,'2014-04-15 07:34:17',230095,'/the-original-mr-fuzzy'),
(548423,'2014-04-15 07:34:34',230086,'/billing-2'),
(548424,'2014-04-15 07:34:52',230089,'/cart'),
(548425,'2014-04-15 07:35:22',230086,'/thank-you-for-your-order'),
(548426,'2014-04-15 07:36:26',230094,'/products'),
(548427,'2014-04-15 07:36:44',230095,'/cart'),
(548428,'2014-04-15 07:37:45',230095,'/shipping'),
(548429,'2014-04-15 07:37:50',230089,'/shipping'),
(548430,'2014-04-15 07:40:02',230095,'/billing-2'),
(548431,'2014-04-15 07:42:57',230095,'/thank-you-for-your-order'),
(548432,'2014-04-15 07:43:34',230096,'/lander-4'),
(548433,'2014-04-15 07:49:15',230097,'/lander-4'),
(548434,'2014-04-15 07:50:41',230098,'/home'),
(548435,'2014-04-15 07:51:41',230099,'/home'),
(548436,'2014-04-15 07:53:21',230097,'/products'),
(548437,'2014-04-15 07:54:41',230098,'/products'),
(548438,'2014-04-15 07:56:22',230100,'/lander-4'),
(548439,'2014-04-15 07:57:49',230097,'/the-original-mr-fuzzy'),
(548440,'2014-04-15 07:59:45',230101,'/lander-2'),
(548441,'2014-04-15 07:59:54',230102,'/lander-2'),
(548442,'2014-04-15 08:01:03',230103,'/home'),
(548443,'2014-04-15 08:01:52',230102,'/products'),
(548444,'2014-04-15 08:03:00',230104,'/home'),
(548445,'2014-04-15 08:04:43',230104,'/products'),
(548446,'2014-04-15 08:05:28',230103,'/products'),
(548447,'2014-04-15 08:07:31',230104,'/the-original-mr-fuzzy'),
(548448,'2014-04-15 08:07:39',230105,'/lander-2'),
(548449,'2014-04-15 08:09:20',230106,'/home'),
(548450,'2014-04-15 08:11:04',230107,'/home'),
(548451,'2014-04-15 08:12:33',230108,'/lander-2'),
(548452,'2014-04-15 08:14:59',230108,'/products'),
(548453,'2014-04-15 08:16:23',230107,'/products'),
(548454,'2014-04-15 08:16:45',230107,'/the-original-mr-fuzzy'),
(548455,'2014-04-15 08:17:00',230108,'/the-original-mr-fuzzy'),
(548456,'2014-04-15 08:20:50',230109,'/lander-3'),
(548457,'2014-04-15 08:21:40',230110,'/lander-2'),
(548458,'2014-04-15 08:23:04',230110,'/products'),
(548459,'2014-04-15 08:24:27',230111,'/lander-2'),
(548460,'2014-04-15 08:27:21',230110,'/the-original-mr-fuzzy'),
(548461,'2014-04-15 08:28:37',230112,'/home'),
(548462,'2014-04-15 08:29:39',230113,'/lander-2'),
(548463,'2014-04-15 08:31:05',230114,'/lander-3'),
(548464,'2014-04-15 08:31:05',230115,'/home'),
(548465,'2014-04-15 08:31:06',230112,'/products'),
(548466,'2014-04-15 08:32:56',230116,'/lander-3'),
(548467,'2014-04-15 08:33:01',230112,'/the-original-mr-fuzzy'),
(548468,'2014-04-15 08:33:35',230113,'/products'),
(548469,'2014-04-15 08:34:27',230113,'/the-original-mr-fuzzy'),
(548470,'2014-04-15 08:36:28',230116,'/products'),
(548471,'2014-04-15 08:36:46',230114,'/products'),
(548472,'2014-04-15 08:39:32',230117,'/home'),
(548473,'2014-04-15 08:40:52',230118,'/lander-3'),
(548474,'2014-04-15 08:43:37',230119,'/home'),
(548475,'2014-04-15 08:45:37',230119,'/products'),
(548476,'2014-04-15 08:46:11',230120,'/lander-2'),
(548477,'2014-04-15 08:50:41',230121,'/lander-4'),
(548478,'2014-04-15 08:53:06',230121,'/products'),
(548479,'2014-04-15 08:54:02',230122,'/lander-4'),
(548480,'2014-04-15 08:55:17',230123,'/lander-4'),
(548481,'2014-04-15 08:55:52',230121,'/the-forever-love-bear'),
(548482,'2014-04-15 09:00:01',230123,'/products'),
(548483,'2014-04-15 09:00:03',230124,'/lander-4'),
(548484,'2014-04-15 09:00:25',230125,'/lander-3'),
(548485,'2014-04-15 09:02:09',230123,'/the-birthday-sugar-panda'),
(548486,'2014-04-15 09:04:15',230126,'/home'),
(548487,'2014-04-15 09:05:26',230123,'/cart'),
(548488,'2014-04-15 09:05:30',230127,'/lander-3'),
(548489,'2014-04-15 09:07:36',230128,'/home'),
(548490,'2014-04-15 09:07:50',230129,'/lander-2'),
(548491,'2014-04-15 09:08:26',230123,'/shipping'),
(548492,'2014-04-15 09:08:29',230126,'/products'),
(548493,'2014-04-15 09:09:27',230128,'/products'),
(548494,'2014-04-15 09:09:30',230130,'/lander-4'),
(548495,'2014-04-15 09:10:52',230123,'/billing-2'),
(548496,'2014-04-15 09:13:13',230131,'/lander-4'),
(548497,'2014-04-15 09:15:22',230132,'/home'),
(548498,'2014-04-15 09:17:29',230133,'/lander-3'),
(548499,'2014-04-15 09:17:37',230134,'/lander-4'),
(548500,'2014-04-15 09:19:59',230135,'/lander-2'),
(548501,'2014-04-15 09:20:44',230136,'/lander-4'),
(548502,'2014-04-15 09:20:52',230137,'/lander-4'),
(548503,'2014-04-15 09:21:32',230134,'/products'),
(548504,'2014-04-15 09:22:28',230138,'/lander-4'),
(548505,'2014-04-15 09:22:37',230139,'/home'),
(548506,'2014-04-15 09:23:21',230140,'/home'),
(548507,'2014-04-15 09:23:26',230141,'/lander-3'),
(548508,'2014-04-15 09:23:27',230142,'/lander-4'),
(548509,'2014-04-15 09:23:35',230139,'/products'),
(548510,'2014-04-15 09:23:38',230134,'/the-original-mr-fuzzy'),
(548511,'2014-04-15 09:23:50',230143,'/lander-2'),
(548512,'2014-04-15 09:23:54',230144,'/lander-3'),
(548513,'2014-04-15 09:23:55',230142,'/products'),
(548514,'2014-04-15 09:24:02',230137,'/products'),
(548515,'2014-04-15 09:25:04',230144,'/products'),
(548516,'2014-04-15 09:25:44',230145,'/lander-2'),
(548517,'2014-04-15 09:26:21',230138,'/products'),
(548518,'2014-04-15 09:26:27',230139,'/the-forever-love-bear'),
(548519,'2014-04-15 09:26:35',230142,'/the-original-mr-fuzzy'),
(548520,'2014-04-15 09:26:41',230146,'/home'),
(548521,'2014-04-15 09:26:58',230147,'/home'),
(548522,'2014-04-15 09:27:03',230146,'/products'),
(548523,'2014-04-15 09:27:14',230145,'/products'),
(548524,'2014-04-15 09:27:52',230137,'/the-original-mr-fuzzy'),
(548525,'2014-04-15 09:28:00',230146,'/the-original-mr-fuzzy'),
(548526,'2014-04-15 09:28:13',230148,'/lander-2'),
(548527,'2014-04-15 09:28:33',230149,'/lander-2'),
(548528,'2014-04-15 09:29:07',230150,'/home'),
(548529,'2014-04-15 09:29:15',230137,'/cart'),
(548530,'2014-04-15 09:29:49',230151,'/lander-4'),
(548531,'2014-04-15 09:29:58',230152,'/home'),
(548532,'2014-04-15 09:30:07',230137,'/shipping'),
(548533,'2014-04-15 09:30:07',230149,'/products'),
(548534,'2014-04-15 09:30:09',230138,'/the-original-mr-fuzzy'),
(548535,'2014-04-15 09:30:24',230139,'/cart'),
(548536,'2014-04-15 09:30:39',230150,'/products'),
(548537,'2014-04-15 09:31:07',230150,'/the-original-mr-fuzzy'),
(548538,'2014-04-15 09:31:43',230145,'/the-original-mr-fuzzy'),
(548539,'2014-04-15 09:32:11',230137,'/billing-2'),
(548540,'2014-04-15 09:32:19',230145,'/cart'),
(548541,'2014-04-15 09:32:35',230139,'/shipping'),
(548542,'2014-04-15 09:33:08',230145,'/shipping'),
(548543,'2014-04-15 09:33:26',230153,'/lander-3'),
(548544,'2014-04-15 09:33:32',230152,'/products'),
(548545,'2014-04-15 09:34:06',230151,'/products'),
(548546,'2014-04-15 09:34:18',230145,'/billing-2'),
(548547,'2014-04-15 09:34:22',230149,'/the-forever-love-bear'),
(548548,'2014-04-15 09:35:17',230139,'/billing-2'),
(548549,'2014-04-15 09:35:27',230145,'/thank-you-for-your-order'),
(548550,'2014-04-15 09:35:37',230154,'/lander-2'),
(548551,'2014-04-15 09:36:08',230152,'/the-original-mr-fuzzy'),
(548552,'2014-04-15 09:36:43',230151,'/the-original-mr-fuzzy'),
(548553,'2014-04-15 09:44:05',230155,'/lander-4'),
(548554,'2014-04-15 09:44:48',230156,'/lander-3'),
(548555,'2014-04-15 09:45:23',230155,'/products'),
(548556,'2014-04-15 09:47:27',230157,'/lander-2'),
(548557,'2014-04-15 09:47:57',230158,'/home'),
(548558,'2014-04-15 09:49:47',230157,'/products'),
(548559,'2014-04-15 09:50:16',230157,'/the-original-mr-fuzzy'),
(548560,'2014-04-15 09:50:30',230159,'/home'),
(548561,'2014-04-15 09:51:47',230158,'/products'),
(548562,'2014-04-15 09:51:57',230160,'/home'),
(548563,'2014-04-15 09:53:16',230161,'/home'),
(548564,'2014-04-15 09:54:57',230162,'/home'),
(548565,'2014-04-15 09:55:01',230158,'/the-original-mr-fuzzy'),
(548566,'2014-04-15 09:55:17',230163,'/home'),
(548567,'2014-04-15 09:56:17',230159,'/products'),
(548568,'2014-04-15 09:56:41',230158,'/cart'),
(548569,'2014-04-15 09:57:27',230158,'/shipping'),
(548570,'2014-04-15 09:57:27',230159,'/the-birthday-sugar-panda'),
(548571,'2014-04-15 09:57:34',230160,'/products'),
(548572,'2014-04-15 09:57:51',230160,'/the-original-mr-fuzzy'),
(548573,'2014-04-15 09:58:04',230163,'/products'),
(548574,'2014-04-15 09:58:45',230163,'/the-original-mr-fuzzy'),
(548575,'2014-04-15 09:59:26',230162,'/products'),
(548576,'2014-04-15 10:00:34',230164,'/lander-4'),
(548577,'2014-04-15 10:00:39',230158,'/billing-2'),
(548578,'2014-04-15 10:01:34',230162,'/the-original-mr-fuzzy'),
(548579,'2014-04-15 10:02:18',230158,'/thank-you-for-your-order'),
(548580,'2014-04-15 10:04:02',230162,'/cart'),
(548581,'2014-04-15 10:05:01',230165,'/lander-2'),
(548582,'2014-04-15 10:05:04',230162,'/shipping'),
(548583,'2014-04-15 10:05:35',230162,'/billing-2'),
(548584,'2014-04-15 10:08:03',230166,'/lander-4'),
(548585,'2014-04-15 10:08:18',230165,'/products'),
(548586,'2014-04-15 10:08:41',230167,'/lander-4'),
(548587,'2014-04-15 10:09:30',230165,'/the-original-mr-fuzzy'),
(548588,'2014-04-15 10:09:53',230162,'/thank-you-for-your-order'),
(548589,'2014-04-15 10:11:48',230167,'/products'),
(548590,'2014-04-15 10:12:34',230168,'/home'),
(548591,'2014-04-15 10:14:20',230169,'/home'),
(548592,'2014-04-15 10:14:37',230170,'/home'),
(548593,'2014-04-15 10:15:29',230167,'/the-original-mr-fuzzy'),
(548594,'2014-04-15 10:16:31',230171,'/lander-4'),
(548595,'2014-04-15 10:17:16',230172,'/lander-3'),
(548596,'2014-04-15 10:17:23',230173,'/lander-2'),
(548597,'2014-04-15 10:18:04',230173,'/products'),
(548598,'2014-04-15 10:18:19',230174,'/lander-4'),
(548599,'2014-04-15 10:19:17',230175,'/lander-3'),
(548600,'2014-04-15 10:19:18',230171,'/products'),
(548601,'2014-04-15 10:19:27',230174,'/products'),
(548602,'2014-04-15 10:19:46',230176,'/lander-2'),
(548603,'2014-04-15 10:20:00',230177,'/lander-4'),
(548604,'2014-04-15 10:21:41',230172,'/products'),
(548605,'2014-04-15 10:22:00',230178,'/lander-4'),
(548606,'2014-04-15 10:22:18',230173,'/the-original-mr-fuzzy'),
(548607,'2014-04-15 10:22:18',230179,'/lander-2'),
(548608,'2014-04-15 10:23:02',230172,'/the-original-mr-fuzzy'),
(548609,'2014-04-15 10:23:08',230174,'/the-original-mr-fuzzy'),
(548610,'2014-04-15 10:25:12',230180,'/lander-3'),
(548611,'2014-04-15 10:25:27',230181,'/home'),
(548612,'2014-04-15 10:25:36',230173,'/cart'),
(548613,'2014-04-15 10:25:41',230177,'/products'),
(548614,'2014-04-15 10:26:41',230177,'/the-original-mr-fuzzy'),
(548615,'2014-04-15 10:26:59',230182,'/home'),
(548616,'2014-04-15 10:27:04',230178,'/products'),
(548617,'2014-04-15 10:27:10',230183,'/home'),
(548618,'2014-04-15 10:27:33',230183,'/products'),
(548619,'2014-04-15 10:27:50',230180,'/products'),
(548620,'2014-04-15 10:27:59',230184,'/home'),
(548621,'2014-04-15 10:28:23',230180,'/the-original-mr-fuzzy'),
(548622,'2014-04-15 10:28:23',230185,'/lander-2'),
(548623,'2014-04-15 10:28:35',230181,'/products'),
(548624,'2014-04-15 10:29:35',230178,'/the-original-mr-fuzzy'),
(548625,'2014-04-15 10:29:44',230186,'/lander-3'),
(548626,'2014-04-15 10:31:09',230187,'/lander-2'),
(548627,'2014-04-15 10:31:12',230183,'/the-original-mr-fuzzy'),
(548628,'2014-04-15 10:32:18',230185,'/products'),
(548629,'2014-04-15 10:32:20',230181,'/the-original-mr-fuzzy'),
(548630,'2014-04-15 10:32:27',230186,'/products'),
(548631,'2014-04-15 10:32:33',230183,'/cart'),
(548632,'2014-04-15 10:32:37',230188,'/lander-2'),
(548633,'2014-04-15 10:34:25',230187,'/products'),
(548634,'2014-04-15 10:34:35',230185,'/the-original-mr-fuzzy'),
(548635,'2014-04-15 10:35:05',230183,'/shipping'),
(548636,'2014-04-15 10:36:01',230189,'/home'),
(548637,'2014-04-15 10:36:04',230190,'/home'),
(548638,'2014-04-15 10:37:06',230186,'/the-original-mr-fuzzy'),
(548639,'2014-04-15 10:37:17',230187,'/the-birthday-sugar-panda'),
(548640,'2014-04-15 10:38:58',230191,'/lander-4'),
(548641,'2014-04-15 10:40:52',230186,'/cart'),
(548642,'2014-04-15 10:41:12',230190,'/products'),
(548643,'2014-04-15 10:41:28',230191,'/products'),
(548644,'2014-04-15 10:41:42',230192,'/lander-4'),
(548645,'2014-04-15 10:42:57',230186,'/shipping'),
(548646,'2014-04-15 10:44:19',230186,'/billing-2'),
(548647,'2014-04-15 10:46:02',230191,'/the-forever-love-bear'),
(548648,'2014-04-15 10:48:50',230193,'/home'),
(548649,'2014-04-15 10:49:27',230191,'/cart'),
(548650,'2014-04-15 10:49:27',230194,'/lander-3'),
(548651,'2014-04-15 10:51:30',230193,'/products'),
(548652,'2014-04-15 10:51:57',230191,'/shipping'),
(548653,'2014-04-15 10:54:02',230191,'/billing-2'),
(548654,'2014-04-15 10:55:16',230195,'/lander-3'),
(548655,'2014-04-15 10:55:48',230196,'/lander-2'),
(548656,'2014-04-15 10:56:40',230197,'/lander-2'),
(548657,'2014-04-15 10:57:10',230198,'/lander-3'),
(548658,'2014-04-15 10:59:34',230191,'/thank-you-for-your-order'),
(548659,'2014-04-15 11:00:13',230199,'/home'),
(548660,'2014-04-15 11:00:22',230195,'/products'),
(548661,'2014-04-15 11:00:34',230200,'/lander-4'),
(548662,'2014-04-15 11:02:08',230198,'/products'),
(548663,'2014-04-15 11:02:27',230201,'/home'),
(548664,'2014-04-15 11:05:21',230202,'/lander-3'),
(548665,'2014-04-15 11:06:36',230203,'/home'),
(548666,'2014-04-15 11:06:38',230204,'/lander-3'),
(548667,'2014-04-15 11:06:42',230205,'/lander-4'),
(548668,'2014-04-15 11:06:56',230206,'/lander-3'),
(548669,'2014-04-15 11:07:25',230207,'/lander-2'),
(548670,'2014-04-15 11:07:50',230208,'/lander-3'),
(548671,'2014-04-15 11:07:55',230209,'/lander-4'),
(548672,'2014-04-15 11:10:04',230204,'/products'),
(548673,'2014-04-15 11:10:07',230209,'/products'),
(548674,'2014-04-15 11:10:30',230202,'/products'),
(548675,'2014-04-15 11:10:48',230204,'/the-original-mr-fuzzy'),
(548676,'2014-04-15 11:12:30',230208,'/products'),
(548677,'2014-04-15 11:12:44',230210,'/lander-2'),
(548678,'2014-04-15 11:13:24',230211,'/lander-2'),
(548679,'2014-04-15 11:13:39',230209,'/the-original-mr-fuzzy'),
(548680,'2014-04-15 11:14:19',230212,'/lander-4'),
(548681,'2014-04-15 11:14:37',230213,'/lander-4'),
(548682,'2014-04-15 11:15:16',230214,'/lander-4'),
(548683,'2014-04-15 11:15:23',230209,'/cart'),
(548684,'2014-04-15 11:15:28',230208,'/the-original-mr-fuzzy'),
(548685,'2014-04-15 11:15:52',230211,'/products'),
(548686,'2014-04-15 11:17:42',230209,'/shipping'),
(548687,'2014-04-15 11:17:42',230215,'/lander-2'),
(548688,'2014-04-15 11:19:50',230213,'/products'),
(548689,'2014-04-15 11:19:58',230211,'/the-birthday-sugar-panda'),
(548690,'2014-04-15 11:20:33',230216,'/home'),
(548691,'2014-04-15 11:20:40',230213,'/the-original-mr-fuzzy'),
(548692,'2014-04-15 11:20:43',230209,'/billing-2'),
(548693,'2014-04-15 11:21:09',230217,'/lander-2'),
(548694,'2014-04-15 11:21:35',230211,'/cart'),
(548695,'2014-04-15 11:22:47',230218,'/lander-3'),
(548696,'2014-04-15 11:23:40',230219,'/lander-3'),
(548697,'2014-04-15 11:24:29',230209,'/thank-you-for-your-order'),
(548698,'2014-04-15 11:25:18',230211,'/shipping'),
(548699,'2014-04-15 11:26:28',230217,'/products'),
(548700,'2014-04-15 11:27:02',230220,'/lander-4'),
(548701,'2014-04-15 11:27:06',230221,'/lander-2'),
(548702,'2014-04-15 11:27:27',230219,'/products'),
(548703,'2014-04-15 11:27:55',230219,'/the-forever-love-bear'),
(548704,'2014-04-15 11:27:59',230211,'/billing-2'),
(548705,'2014-04-15 11:28:12',230218,'/products'),
(548706,'2014-04-15 11:28:49',230222,'/home'),
(548707,'2014-04-15 11:29:42',230211,'/thank-you-for-your-order'),
(548708,'2014-04-15 11:30:59',230223,'/lander-2'),
(548709,'2014-04-15 11:34:11',230224,'/lander-3'),
(548710,'2014-04-15 11:34:35',230223,'/products'),
(548711,'2014-04-15 11:36:14',230225,'/lander-3'),
(548712,'2014-04-15 11:37:48',230224,'/products'),
(548713,'2014-04-15 11:39:18',230226,'/lander-2'),
(548714,'2014-04-15 11:39:29',230227,'/lander-2'),
(548715,'2014-04-15 11:39:45',230228,'/lander-2'),
(548716,'2014-04-15 11:39:49',230229,'/lander-4'),
(548717,'2014-04-15 11:40:16',230230,'/home'),
(548718,'2014-04-15 11:41:13',230231,'/lander-4'),
(548719,'2014-04-15 11:41:18',230228,'/products'),
(548720,'2014-04-15 11:41:49',230224,'/the-forever-love-bear'),
(548721,'2014-04-15 11:41:59',230232,'/lander-3'),
(548722,'2014-04-15 11:42:01',230228,'/the-original-mr-fuzzy'),
(548723,'2014-04-15 11:42:07',230233,'/lander-4'),
(548724,'2014-04-15 11:42:43',230229,'/products'),
(548725,'2014-04-15 11:43:12',230230,'/products'),
(548726,'2014-04-15 11:44:16',230224,'/cart'),
(548727,'2014-04-15 11:44:56',230234,'/lander-3'),
(548728,'2014-04-15 11:45:15',230235,'/lander-2'),
(548729,'2014-04-15 11:45:52',230230,'/the-original-mr-fuzzy'),
(548730,'2014-04-15 11:47:05',230236,'/lander-2'),
(548731,'2014-04-15 11:47:16',230229,'/the-birthday-sugar-panda'),
(548732,'2014-04-15 11:50:46',230235,'/products'),
(548733,'2014-04-15 11:50:59',230237,'/home'),
(548734,'2014-04-15 11:53:49',230238,'/home'),
(548735,'2014-04-15 11:54:11',230239,'/lander-2'),
(548736,'2014-04-15 11:54:27',230240,'/home'),
(548737,'2014-04-15 11:54:30',230237,'/products'),
(548738,'2014-04-15 11:54:32',230241,'/home'),
(548739,'2014-04-15 11:54:38',230235,'/the-original-mr-fuzzy'),
(548740,'2014-04-15 11:54:46',230242,'/lander-4'),
(548741,'2014-04-15 11:56:37',230243,'/lander-2'),
(548742,'2014-04-15 11:56:41',230244,'/lander-3'),
(548743,'2014-04-15 11:56:47',230237,'/the-original-mr-fuzzy'),
(548744,'2014-04-15 11:57:01',230244,'/products'),
(548745,'2014-04-15 11:57:35',230245,'/lander-4'),
(548746,'2014-04-15 11:57:59',230235,'/cart'),
(548747,'2014-04-15 11:58:40',230246,'/lander-3'),
(548748,'2014-04-15 11:58:47',230243,'/products'),
(548749,'2014-04-15 11:59:24',230244,'/the-original-mr-fuzzy'),
(548750,'2014-04-15 11:59:48',230245,'/products'),
(548751,'2014-04-15 11:59:55',230241,'/products'),
(548752,'2014-04-15 12:00:04',230247,'/lander-4'),
(548753,'2014-04-15 12:00:11',230245,'/the-original-mr-fuzzy'),
(548754,'2014-04-15 12:00:11',230246,'/products'),
(548755,'2014-04-15 12:01:09',230248,'/lander-4'),
(548756,'2014-04-15 12:01:51',230249,'/lander-4'),
(548757,'2014-04-15 12:02:18',230245,'/cart'),
(548758,'2014-04-15 12:02:34',230243,'/the-original-mr-fuzzy'),
(548759,'2014-04-15 12:03:14',230247,'/products'),
(548760,'2014-04-15 12:03:30',230246,'/the-forever-love-bear'),
(548761,'2014-04-15 12:03:35',230250,'/lander-4'),
(548762,'2014-04-15 12:03:46',230251,'/lander-2'),
(548763,'2014-04-15 12:03:51',230241,'/the-original-mr-fuzzy'),
(548764,'2014-04-15 12:04:04',230243,'/cart'),
(548765,'2014-04-15 12:05:11',230247,'/the-original-mr-fuzzy'),
(548766,'2014-04-15 12:05:31',230241,'/cart'),
(548767,'2014-04-15 12:05:32',230246,'/cart'),
(548768,'2014-04-15 12:06:07',230246,'/shipping'),
(548769,'2014-04-15 12:06:24',230252,'/lander-4'),
(548770,'2014-04-15 12:06:27',230253,'/lander-3'),
(548771,'2014-04-15 12:07:46',230254,'/lander-2'),
(548772,'2014-04-15 12:08:34',230247,'/cart'),
(548773,'2014-04-15 12:08:37',230252,'/products'),
(548774,'2014-04-15 12:09:04',230255,'/lander-2'),
(548775,'2014-04-15 12:09:44',230256,'/lander-2'),
(548776,'2014-04-15 12:09:56',230257,'/lander-2'),
(548777,'2014-04-15 12:09:58',230258,'/lander-3'),
(548778,'2014-04-15 12:10:29',230259,'/lander-2'),
(548779,'2014-04-15 12:10:36',230258,'/products'),
(548780,'2014-04-15 12:10:47',230247,'/shipping'),
(548781,'2014-04-15 12:10:50',230260,'/home'),
(548782,'2014-04-15 12:11:01',230254,'/products'),
(548783,'2014-04-15 12:11:03',230261,'/lander-3'),
(548784,'2014-04-15 12:11:07',230255,'/products'),
(548785,'2014-04-15 12:11:29',230254,'/the-original-mr-fuzzy'),
(548786,'2014-04-15 12:11:53',230247,'/billing-2'),
(548787,'2014-04-15 12:12:12',230256,'/products'),
(548788,'2014-04-15 12:12:13',230262,'/home'),
(548789,'2014-04-15 12:12:35',230252,'/the-birthday-sugar-panda'),
(548790,'2014-04-15 12:13:49',230247,'/thank-you-for-your-order'),
(548791,'2014-04-15 12:13:52',230263,'/home'),
(548792,'2014-04-15 12:14:00',230264,'/lander-4'),
(548793,'2014-04-15 12:14:15',230263,'/products'),
(548794,'2014-04-15 12:14:22',230256,'/the-original-mr-fuzzy'),
(548795,'2014-04-15 12:14:32',230255,'/the-forever-love-bear'),
(548796,'2014-04-15 12:14:48',230265,'/lander-3'),
(548797,'2014-04-15 12:15:30',230259,'/products'),
(548798,'2014-04-15 12:15:53',230259,'/the-original-mr-fuzzy'),
(548799,'2014-04-15 12:18:13',230263,'/the-original-mr-fuzzy'),
(548800,'2014-04-15 12:18:47',230266,'/home'),
(548801,'2014-04-15 12:18:58',230259,'/cart'),
(548802,'2014-04-15 12:19:24',230263,'/cart'),
(548803,'2014-04-15 12:21:11',230267,'/lander-4'),
(548804,'2014-04-15 12:22:20',230268,'/lander-2'),
(548805,'2014-04-15 12:22:24',230269,'/lander-2'),
(548806,'2014-04-15 12:22:55',230270,'/home'),
(548807,'2014-04-15 12:23:17',230271,'/lander-2'),
(548808,'2014-04-15 12:23:53',230269,'/products'),
(548809,'2014-04-15 12:23:58',230270,'/products'),
(548810,'2014-04-15 12:24:04',230272,'/lander-2'),
(548811,'2014-04-15 12:24:23',230270,'/the-original-mr-fuzzy'),
(548812,'2014-04-15 12:24:38',230269,'/the-original-mr-fuzzy'),
(548813,'2014-04-15 12:25:40',230273,'/lander-3'),
(548814,'2014-04-15 12:26:19',230274,'/lander-4'),
(548815,'2014-04-15 12:26:24',230271,'/products'),
(548816,'2014-04-15 12:27:15',230274,'/products'),
(548817,'2014-04-15 12:27:17',230270,'/cart'),
(548818,'2014-04-15 12:27:38',230272,'/products'),
(548819,'2014-04-15 12:28:12',230269,'/cart'),
(548820,'2014-04-15 12:28:43',230272,'/the-forever-love-bear'),
(548821,'2014-04-15 12:29:01',230275,'/lander-2'),
(548822,'2014-04-15 12:29:07',230274,'/the-original-mr-fuzzy'),
(548823,'2014-04-15 12:29:15',230270,'/shipping'),
(548824,'2014-04-15 12:29:59',230269,'/shipping'),
(548825,'2014-04-15 12:30:27',230271,'/the-original-mr-fuzzy'),
(548826,'2014-04-15 12:31:42',230276,'/lander-3'),
(548827,'2014-04-15 12:31:43',230270,'/billing-2'),
(548828,'2014-04-15 12:32:57',230269,'/billing-2'),
(548829,'2014-04-15 12:33:42',230277,'/home'),
(548830,'2014-04-15 12:34:05',230275,'/products'),
(548831,'2014-04-15 12:34:31',230278,'/lander-2'),
(548832,'2014-04-15 12:34:45',230270,'/thank-you-for-your-order'),
(548833,'2014-04-15 12:34:55',230277,'/products'),
(548834,'2014-04-15 12:35:39',230279,'/home'),
(548835,'2014-04-15 12:36:10',230278,'/products'),
(548836,'2014-04-15 12:36:20',230277,'/the-forever-love-bear'),
(548837,'2014-04-15 12:36:20',230280,'/lander-3'),
(548838,'2014-04-15 12:36:55',230269,'/thank-you-for-your-order'),
(548839,'2014-04-15 12:37:23',230278,'/the-original-mr-fuzzy'),
(548840,'2014-04-15 12:38:09',230279,'/products'),
(548841,'2014-04-15 12:38:21',230281,'/lander-3'),
(548842,'2014-04-15 12:39:05',230282,'/lander-2'),
(548843,'2014-04-15 12:39:45',230279,'/the-original-mr-fuzzy'),
(548844,'2014-04-15 12:39:59',230283,'/lander-4'),
(548845,'2014-04-15 12:41:11',230280,'/products'),
(548846,'2014-04-15 12:41:33',230284,'/lander-2'),
(548847,'2014-04-15 12:43:08',230279,'/cart'),
(548848,'2014-04-15 12:43:21',230283,'/products'),
(548849,'2014-04-15 12:44:26',230285,'/lander-4'),
(548850,'2014-04-15 12:45:18',230280,'/the-birthday-sugar-panda'),
(548851,'2014-04-15 12:45:18',230285,'/products'),
(548852,'2014-04-15 12:45:36',230283,'/the-original-mr-fuzzy'),
(548853,'2014-04-15 12:45:45',230286,'/lander-3'),
(548854,'2014-04-15 12:45:49',230280,'/cart'),
(548855,'2014-04-15 12:45:58',230287,'/lander-4'),
(548856,'2014-04-15 12:46:23',230280,'/shipping'),
(548857,'2014-04-15 12:47:05',230288,'/lander-4'),
(548858,'2014-04-15 12:47:41',230286,'/products'),
(548859,'2014-04-15 12:48:21',230285,'/the-original-mr-fuzzy'),
(548860,'2014-04-15 12:48:21',230289,'/lander-2'),
(548861,'2014-04-15 12:48:58',230290,'/lander-3'),
(548862,'2014-04-15 12:49:14',230291,'/lander-2'),
(548863,'2014-04-15 12:49:29',230280,'/billing-2'),
(548864,'2014-04-15 12:50:01',230290,'/products'),
(548865,'2014-04-15 12:50:33',230288,'/products'),
(548866,'2014-04-15 12:50:46',230292,'/lander-4'),
(548867,'2014-04-15 12:51:05',230290,'/the-original-mr-fuzzy'),
(548868,'2014-04-15 12:51:30',230289,'/products'),
(548869,'2014-04-15 12:51:33',230286,'/the-original-mr-fuzzy'),
(548870,'2014-04-15 12:51:33',230287,'/products'),
(548871,'2014-04-15 12:52:39',230287,'/the-original-mr-fuzzy'),
(548872,'2014-04-15 12:52:46',230293,'/lander-2'),
(548873,'2014-04-15 12:53:01',230288,'/the-original-mr-fuzzy'),
(548874,'2014-04-15 12:53:28',230294,'/lander-2'),
(548875,'2014-04-15 12:54:30',230291,'/products'),
(548876,'2014-04-15 12:55:14',230291,'/the-original-mr-fuzzy'),
(548877,'2014-04-15 12:55:53',230295,'/lander-3'),
(548878,'2014-04-15 12:55:54',230289,'/the-original-mr-fuzzy'),
(548879,'2014-04-15 12:56:38',230294,'/products'),
(548880,'2014-04-15 12:57:36',230296,'/home'),
(548881,'2014-04-15 12:58:25',230297,'/home'),
(548882,'2014-04-15 12:58:53',230289,'/cart'),
(548883,'2014-04-15 12:59:30',230295,'/products'),
(548884,'2014-04-15 12:59:42',230298,'/lander-2'),
(548885,'2014-04-15 13:00:46',230299,'/lander-3'),
(548886,'2014-04-15 13:01:04',230300,'/lander-2'),
(548887,'2014-04-15 13:01:14',230294,'/the-original-mr-fuzzy'),
(548888,'2014-04-15 13:02:26',230295,'/the-original-mr-fuzzy'),
(548889,'2014-04-15 13:02:27',230301,'/home'),
(548890,'2014-04-15 13:02:27',230302,'/home'),
(548891,'2014-04-15 13:02:36',230289,'/shipping'),
(548892,'2014-04-15 13:04:32',230289,'/billing-2'),
(548893,'2014-04-15 13:04:36',230303,'/home'),
(548894,'2014-04-15 13:05:02',230300,'/products'),
(548895,'2014-04-15 13:05:36',230300,'/the-original-mr-fuzzy'),
(548896,'2014-04-15 13:06:24',230304,'/lander-2'),
(548897,'2014-04-15 13:06:25',230305,'/lander-3'),
(548898,'2014-04-15 13:06:33',230306,'/lander-4'),
(548899,'2014-04-15 13:06:44',230307,'/lander-2'),
(548900,'2014-04-15 13:07:16',230306,'/products'),
(548901,'2014-04-15 13:07:18',230289,'/thank-you-for-your-order'),
(548902,'2014-04-15 13:07:34',230303,'/products'),
(548903,'2014-04-15 13:07:35',230300,'/cart'),
(548904,'2014-04-15 13:08:12',230302,'/products'),
(548905,'2014-04-15 13:09:58',230303,'/the-birthday-sugar-panda'),
(548906,'2014-04-15 13:10:09',230307,'/products'),
(548907,'2014-04-15 13:10:23',230308,'/lander-2'),
(548908,'2014-04-15 13:10:50',230302,'/the-original-mr-fuzzy'),
(548909,'2014-04-15 13:11:05',230306,'/the-original-mr-fuzzy'),
(548910,'2014-04-15 13:11:39',230306,'/cart'),
(548911,'2014-04-15 13:12:56',230307,'/the-forever-love-bear'),
(548912,'2014-04-15 13:13:03',230309,'/lander-4'),
(548913,'2014-04-15 13:13:04',230310,'/lander-3'),
(548914,'2014-04-15 13:13:17',230308,'/products'),
(548915,'2014-04-15 13:13:52',230311,'/lander-3'),
(548916,'2014-04-15 13:13:56',230312,'/lander-4'),
(548917,'2014-04-15 13:15:32',230308,'/the-original-mr-fuzzy'),
(548918,'2014-04-15 13:15:56',230313,'/lander-2'),
(548919,'2014-04-15 13:16:15',230314,'/lander-2'),
(548920,'2014-04-15 13:16:39',230307,'/cart'),
(548921,'2014-04-15 13:16:50',230314,'/products'),
(548922,'2014-04-15 13:17:07',230315,'/lander-4'),
(548923,'2014-04-15 13:17:42',230312,'/products'),
(548924,'2014-04-15 13:17:50',230316,'/lander-2'),
(548925,'2014-04-15 13:18:26',230310,'/products'),
(548926,'2014-04-15 13:18:56',230307,'/shipping'),
(548927,'2014-04-15 13:19:39',230312,'/the-original-mr-fuzzy'),
(548928,'2014-04-15 13:21:07',230310,'/the-original-mr-fuzzy'),
(548929,'2014-04-15 13:21:51',230307,'/billing-2'),
(548930,'2014-04-15 13:21:52',230317,'/lander-3'),
(548931,'2014-04-15 13:22:39',230316,'/products'),
(548932,'2014-04-15 13:22:46',230317,'/products'),
(548933,'2014-04-15 13:23:01',230310,'/cart'),
(548934,'2014-04-15 13:24:13',230317,'/the-original-mr-fuzzy'),
(548935,'2014-04-15 13:24:38',230318,'/lander-3'),
(548936,'2014-04-15 13:25:46',230319,'/home'),
(548937,'2014-04-15 13:26:09',230319,'/products'),
(548938,'2014-04-15 13:27:20',230319,'/the-original-mr-fuzzy'),
(548939,'2014-04-15 13:28:57',230319,'/cart'),
(548940,'2014-04-15 13:29:30',230320,'/lander-2'),
(548941,'2014-04-15 13:30:17',230318,'/products'),
(548942,'2014-04-15 13:30:45',230321,'/home'),
(548943,'2014-04-15 13:31:26',230318,'/the-original-mr-fuzzy'),
(548944,'2014-04-15 13:31:37',230322,'/lander-4'),
(548945,'2014-04-15 13:31:49',230321,'/products'),
(548946,'2014-04-15 13:32:25',230319,'/shipping'),
(548947,'2014-04-15 13:33:02',230323,'/lander-3'),
(548948,'2014-04-15 13:33:34',230324,'/lander-4'),
(548949,'2014-04-15 13:34:15',230320,'/products'),
(548950,'2014-04-15 13:35:03',230319,'/billing-2'),
(548951,'2014-04-15 13:35:23',230325,'/lander-3'),
(548952,'2014-04-15 13:36:28',230320,'/the-original-mr-fuzzy'),
(548953,'2014-04-15 13:38:57',230326,'/home'),
(548954,'2014-04-15 13:39:08',230327,'/lander-2'),
(548955,'2014-04-15 13:40:27',230325,'/products'),
(548956,'2014-04-15 13:41:37',230326,'/products'),
(548957,'2014-04-15 13:41:56',230328,'/lander-3'),
(548958,'2014-04-15 13:42:07',230329,'/home'),
(548959,'2014-04-15 13:42:43',230330,'/lander-4'),
(548960,'2014-04-15 13:43:48',230331,'/lander-4'),
(548961,'2014-04-15 13:44:29',230326,'/the-original-mr-fuzzy'),
(548962,'2014-04-15 13:44:39',230332,'/lander-2'),
(548963,'2014-04-15 13:44:56',230331,'/products'),
(548964,'2014-04-15 13:44:57',230333,'/home'),
(548965,'2014-04-15 13:45:27',230330,'/products'),
(548966,'2014-04-15 13:46:34',230334,'/lander-4'),
(548967,'2014-04-15 13:46:48',230331,'/the-birthday-sugar-panda'),
(548968,'2014-04-15 13:48:29',230330,'/the-original-mr-fuzzy'),
(548969,'2014-04-15 13:50:10',230335,'/lander-2'),
(548970,'2014-04-15 13:50:53',230336,'/lander-2'),
(548971,'2014-04-15 13:51:02',230337,'/home'),
(548972,'2014-04-15 13:52:08',230337,'/products'),
(548973,'2014-04-15 13:53:16',230336,'/products'),
(548974,'2014-04-15 13:53:58',230338,'/home'),
(548975,'2014-04-15 13:55:02',230337,'/the-forever-love-bear'),
(548976,'2014-04-15 13:57:40',230336,'/the-original-mr-fuzzy'),
(548977,'2014-04-15 13:57:50',230339,'/lander-2'),
(548978,'2014-04-15 13:58:15',230340,'/lander-4'),
(548979,'2014-04-15 13:58:21',230341,'/lander-3'),
(548980,'2014-04-15 13:58:42',230342,'/home'),
(548981,'2014-04-15 13:58:58',230343,'/lander-2'),
(548982,'2014-04-15 13:59:09',230344,'/lander-3'),
(548983,'2014-04-15 13:59:35',230336,'/cart'),
(548984,'2014-04-15 14:00:12',230339,'/products'),
(548985,'2014-04-15 14:00:14',230345,'/lander-2'),
(548986,'2014-04-15 14:01:28',230341,'/products'),
(548987,'2014-04-15 14:01:45',230343,'/products'),
(548988,'2014-04-15 14:02:13',230340,'/products'),
(548989,'2014-04-15 14:02:15',230346,'/lander-3'),
(548990,'2014-04-15 14:02:19',230341,'/the-original-mr-fuzzy'),
(548991,'2014-04-15 14:02:32',230343,'/the-original-mr-fuzzy'),
(548992,'2014-04-15 14:02:36',230336,'/shipping'),
(548993,'2014-04-15 14:03:18',230340,'/the-original-mr-fuzzy'),
(548994,'2014-04-15 14:03:39',230347,'/home'),
(548995,'2014-04-15 14:03:46',230336,'/billing-2'),
(548996,'2014-04-15 14:03:54',230346,'/products'),
(548997,'2014-04-15 14:04:40',230348,'/home'),
(548998,'2014-04-15 14:04:52',230347,'/products'),
(548999,'2014-04-15 14:05:00',230346,'/the-original-mr-fuzzy'),
(549000,'2014-04-15 14:05:36',230349,'/home'),
(549001,'2014-04-15 14:05:50',230350,'/lander-2'),
(549002,'2014-04-15 14:05:57',230351,'/lander-2'),
(549003,'2014-04-15 14:06:27',230352,'/lander-2'),
(549004,'2014-04-15 14:07:05',230353,'/lander-3'),
(549005,'2014-04-15 14:07:19',230354,'/lander-2'),
(549006,'2014-04-15 14:07:45',230347,'/the-original-mr-fuzzy'),
(549007,'2014-04-15 14:07:54',230336,'/thank-you-for-your-order'),
(549008,'2014-04-15 14:09:26',230355,'/lander-4'),
(549009,'2014-04-15 14:10:09',230352,'/products'),
(549010,'2014-04-15 14:10:17',230350,'/products'),
(549011,'2014-04-15 14:11:22',230352,'/the-original-mr-fuzzy'),
(549012,'2014-04-15 14:11:49',230356,'/lander-3'),
(549013,'2014-04-15 14:12:04',230352,'/cart'),
(549014,'2014-04-15 14:12:18',230350,'/the-original-mr-fuzzy'),
(549015,'2014-04-15 14:12:26',230353,'/products'),
(549016,'2014-04-15 14:12:38',230357,'/lander-2'),
(549017,'2014-04-15 14:12:51',230352,'/shipping'),
(549018,'2014-04-15 14:13:22',230352,'/billing-2'),
(549019,'2014-04-15 14:13:56',230358,'/home'),
(549020,'2014-04-15 14:14:14',230356,'/products'),
(549021,'2014-04-15 14:14:30',230359,'/lander-4'),
(549022,'2014-04-15 14:14:46',230352,'/thank-you-for-your-order'),
(549023,'2014-04-15 14:15:02',230360,'/lander-2'),
(549024,'2014-04-15 14:16:05',230361,'/lander-2'),
(549025,'2014-04-15 14:16:10',230362,'/lander-4'),
(549026,'2014-04-15 14:17:27',230361,'/products'),
(549027,'2014-04-15 14:17:48',230357,'/products'),
(549028,'2014-04-15 14:19:05',230358,'/products'),
(549029,'2014-04-15 14:19:05',230363,'/home'),
(549030,'2014-04-15 14:19:32',230361,'/the-original-mr-fuzzy'),
(549031,'2014-04-15 14:20:06',230364,'/lander-4'),
(549032,'2014-04-15 14:20:10',230360,'/products'),
(549033,'2014-04-15 14:22:00',230357,'/the-original-mr-fuzzy'),
(549034,'2014-04-15 14:22:03',230360,'/the-birthday-sugar-panda'),
(549035,'2014-04-15 14:22:53',230361,'/cart'),
(549036,'2014-04-15 14:22:55',230358,'/the-original-mr-fuzzy'),
(549037,'2014-04-15 14:23:00',230357,'/cart'),
(549038,'2014-04-15 14:23:32',230360,'/cart'),
(549039,'2014-04-15 14:23:32',230361,'/shipping'),
(549040,'2014-04-15 14:24:18',230361,'/billing-2'),
(549041,'2014-04-15 14:24:40',230357,'/shipping'),
(549042,'2014-04-15 14:24:54',230365,'/lander-2'),
(549043,'2014-04-15 14:24:58',230360,'/shipping'),
(549044,'2014-04-15 14:25:21',230358,'/cart'),
(549045,'2014-04-15 14:25:33',230366,'/lander-2'),
(549046,'2014-04-15 14:26:20',230357,'/billing-2'),
(549047,'2014-04-15 14:27:25',230358,'/shipping'),
(549048,'2014-04-15 14:27:26',230367,'/lander-3'),
(549049,'2014-04-15 14:27:35',230368,'/lander-2'),
(549050,'2014-04-15 14:27:51',230369,'/lander-3'),
(549051,'2014-04-15 14:28:03',230358,'/billing-2'),
(549052,'2014-04-15 14:28:14',230367,'/products'),
(549053,'2014-04-15 14:28:45',230361,'/thank-you-for-your-order'),
(549054,'2014-04-15 14:30:02',230370,'/lander-2'),
(549055,'2014-04-15 14:30:04',230369,'/products'),
(549056,'2014-04-15 14:31:05',230371,'/home'),
(549057,'2014-04-15 14:31:29',230372,'/lander-3'),
(549058,'2014-04-15 14:31:39',230373,'/lander-4'),
(549059,'2014-04-15 14:32:06',230374,'/lander-2'),
(549060,'2014-04-15 14:32:40',230375,'/home'),
(549061,'2014-04-15 14:32:47',230367,'/the-original-mr-fuzzy'),
(549062,'2014-04-15 14:35:48',230370,'/products'),
(549063,'2014-04-15 14:35:52',230375,'/products'),
(549064,'2014-04-15 14:36:17',230376,'/lander-4'),
(549065,'2014-04-15 14:36:24',230377,'/lander-2'),
(549066,'2014-04-15 14:36:53',230375,'/the-original-mr-fuzzy'),
(549067,'2014-04-15 14:37:52',230378,'/home'),
(549068,'2014-04-15 14:37:55',230379,'/lander-4'),
(549069,'2014-04-15 14:38:01',230380,'/lander-2'),
(549070,'2014-04-15 14:38:21',230380,'/products'),
(549071,'2014-04-15 14:38:47',230370,'/the-original-mr-fuzzy'),
(549072,'2014-04-15 14:39:56',230379,'/products'),
(549073,'2014-04-15 14:40:55',230381,'/lander-4'),
(549074,'2014-04-15 14:41:04',230380,'/the-original-mr-fuzzy'),
(549075,'2014-04-15 14:41:45',230378,'/products'),
(549076,'2014-04-15 14:42:04',230378,'/the-birthday-sugar-panda'),
(549077,'2014-04-15 14:42:17',230382,'/home'),
(549078,'2014-04-15 14:42:48',230383,'/lander-2'),
(549079,'2014-04-15 14:44:02',230384,'/lander-3'),
(549080,'2014-04-15 14:44:35',230384,'/products'),
(549081,'2014-04-15 14:46:21',230385,'/lander-2'),
(549082,'2014-04-15 14:46:37',230386,'/lander-3'),
(549083,'2014-04-15 14:46:55',230387,'/lander-2'),
(549084,'2014-04-15 14:47:18',230387,'/products'),
(549085,'2014-04-15 14:47:36',230387,'/the-birthday-sugar-panda'),
(549086,'2014-04-15 14:47:54',230388,'/home'),
(549087,'2014-04-15 14:48:32',230383,'/products'),
(549088,'2014-04-15 14:48:59',230387,'/cart'),
(549089,'2014-04-15 14:49:27',230389,'/lander-4'),
(549090,'2014-04-15 14:49:33',230390,'/home'),
(549091,'2014-04-15 14:49:57',230388,'/products'),
(549092,'2014-04-15 14:50:41',230391,'/lander-4'),
(549093,'2014-04-15 14:51:07',230389,'/products'),
(549094,'2014-04-15 14:52:02',230383,'/the-original-mr-fuzzy'),
(549095,'2014-04-15 14:52:02',230385,'/products'),
(549096,'2014-04-15 14:52:18',230392,'/lander-3'),
(549097,'2014-04-15 14:52:19',230389,'/the-original-mr-fuzzy'),
(549098,'2014-04-15 14:52:56',230383,'/cart'),
(549099,'2014-04-15 14:53:57',230388,'/the-original-mr-fuzzy'),
(549100,'2014-04-15 14:54:24',230393,'/lander-4'),
(549101,'2014-04-15 14:54:33',230394,'/lander-2'),
(549102,'2014-04-15 14:55:09',230383,'/shipping'),
(549103,'2014-04-15 14:56:45',230383,'/billing-2'),
(549104,'2014-04-15 14:57:31',230394,'/products'),
(549105,'2014-04-15 14:58:10',230395,'/lander-3'),
(549106,'2014-04-15 14:58:38',230383,'/thank-you-for-your-order'),
(549107,'2014-04-15 14:58:56',230396,'/lander-2'),
(549108,'2014-04-15 15:00:04',230394,'/the-birthday-sugar-panda'),
(549109,'2014-04-15 15:01:35',230397,'/lander-3'),
(549110,'2014-04-15 15:02:29',230397,'/products'),
(549111,'2014-04-15 15:02:33',230398,'/lander-3'),
(549112,'2014-04-15 15:03:38',230399,'/lander-2'),
(549113,'2014-04-15 15:03:51',230394,'/cart'),
(549114,'2014-04-15 15:04:04',230400,'/lander-4'),
(549115,'2014-04-15 15:04:54',230399,'/products'),
(549116,'2014-04-15 15:05:26',230394,'/shipping'),
(549117,'2014-04-15 15:05:29',230401,'/lander-4'),
(549118,'2014-04-15 15:05:37',230402,'/lander-3'),
(549119,'2014-04-15 15:07:29',230403,'/lander-3'),
(549120,'2014-04-15 15:07:51',230394,'/billing-2'),
(549121,'2014-04-15 15:08:17',230404,'/home'),
(549122,'2014-04-15 15:08:33',230394,'/thank-you-for-your-order'),
(549123,'2014-04-15 15:08:33',230401,'/products'),
(549124,'2014-04-15 15:08:36',230402,'/products'),
(549125,'2014-04-15 15:09:22',230399,'/the-original-mr-fuzzy'),
(549126,'2014-04-15 15:09:47',230401,'/the-original-mr-fuzzy'),
(549127,'2014-04-15 15:09:55',230402,'/the-original-mr-fuzzy'),
(549128,'2014-04-15 15:12:35',230403,'/products'),
(549129,'2014-04-15 15:13:22',230405,'/lander-4'),
(549130,'2014-04-15 15:13:34',230406,'/lander-2'),
(549131,'2014-04-15 15:14:01',230407,'/lander-3'),
(549132,'2014-04-15 15:14:52',230408,'/home'),
(549133,'2014-04-15 15:15:14',230406,'/products'),
(549134,'2014-04-15 15:15:55',230409,'/lander-4'),
(549135,'2014-04-15 15:17:52',230406,'/the-original-mr-fuzzy'),
(549136,'2014-04-15 15:18:20',230410,'/lander-2'),
(549137,'2014-04-15 15:18:31',230411,'/lander-4'),
(549138,'2014-04-15 15:18:52',230408,'/products'),
(549139,'2014-04-15 15:19:23',230412,'/home'),
(549140,'2014-04-15 15:22:49',230410,'/products'),
(549141,'2014-04-15 15:23:26',230408,'/the-birthday-sugar-panda'),
(549142,'2014-04-15 15:24:13',230410,'/the-original-mr-fuzzy'),
(549143,'2014-04-15 15:24:20',230412,'/products'),
(549144,'2014-04-15 15:24:50',230413,'/home'),
(549145,'2014-04-15 15:26:50',230408,'/cart'),
(549146,'2014-04-15 15:27:48',230408,'/shipping'),
(549147,'2014-04-15 15:28:47',230414,'/home'),
(549148,'2014-04-15 15:28:57',230408,'/billing-2'),
(549149,'2014-04-15 15:29:25',230415,'/lander-2'),
(549150,'2014-04-15 15:29:41',230416,'/lander-3'),
(549151,'2014-04-15 15:31:04',230417,'/lander-4'),
(549152,'2014-04-15 15:31:11',230418,'/lander-2'),
(549153,'2014-04-15 15:31:28',230408,'/thank-you-for-your-order'),
(549154,'2014-04-15 15:32:16',230419,'/lander-3'),
(549155,'2014-04-15 15:32:47',230418,'/products'),
(549156,'2014-04-15 15:32:58',230415,'/products'),
(549157,'2014-04-15 15:33:28',230418,'/the-original-mr-fuzzy'),
(549158,'2014-04-15 15:34:00',230419,'/products'),
(549159,'2014-04-15 15:34:53',230415,'/the-original-mr-fuzzy'),
(549160,'2014-04-15 15:35:03',230418,'/cart'),
(549161,'2014-04-15 15:35:52',230419,'/the-original-mr-fuzzy'),
(549162,'2014-04-15 15:36:23',230420,'/lander-3'),
(549163,'2014-04-15 15:36:35',230421,'/home'),
(549164,'2014-04-15 15:36:49',230419,'/cart'),
(549165,'2014-04-15 15:37:04',230422,'/lander-4'),
(549166,'2014-04-15 15:38:24',230418,'/shipping'),
(549167,'2014-04-15 15:38:50',230423,'/home'),
(549168,'2014-04-15 15:39:16',230424,'/home'),
(549169,'2014-04-15 15:39:28',230418,'/billing-2'),
(549170,'2014-04-15 15:40:18',230423,'/products'),
(549171,'2014-04-15 15:40:45',230425,'/home'),
(549172,'2014-04-15 15:41:13',230421,'/products'),
(549173,'2014-04-15 15:41:41',230420,'/products'),
(549174,'2014-04-15 15:42:05',230426,'/home'),
(549175,'2014-04-15 15:42:30',230427,'/home'),
(549176,'2014-04-15 15:43:02',230423,'/the-original-mr-fuzzy'),
(549177,'2014-04-15 15:43:26',230426,'/products'),
(549178,'2014-04-15 15:43:48',230428,'/lander-3'),
(549179,'2014-04-15 15:44:13',230418,'/thank-you-for-your-order'),
(549180,'2014-04-15 15:44:13',230429,'/home'),
(549181,'2014-04-15 15:44:17',230420,'/the-original-mr-fuzzy'),
(549182,'2014-04-15 15:45:21',230426,'/the-original-mr-fuzzy'),
(549183,'2014-04-15 15:45:24',230425,'/products'),
(549184,'2014-04-15 15:46:22',230430,'/home'),
(549185,'2014-04-15 15:46:35',230425,'/the-original-mr-fuzzy'),
(549186,'2014-04-15 15:46:41',230427,'/products'),
(549187,'2014-04-15 15:46:49',230431,'/lander-3'),
(549188,'2014-04-15 15:46:55',230428,'/products'),
(549189,'2014-04-15 15:47:13',230426,'/cart'),
(549190,'2014-04-15 15:47:54',230432,'/lander-3'),
(549191,'2014-04-15 15:47:57',230433,'/lander-3'),
(549192,'2014-04-15 15:48:01',230429,'/products'),
(549193,'2014-04-15 15:48:02',230427,'/the-birthday-sugar-panda'),
(549194,'2014-04-15 15:48:10',230430,'/products'),
(549195,'2014-04-15 15:48:45',230429,'/the-birthday-sugar-panda'),
(549196,'2014-04-15 15:49:48',230425,'/cart'),
(549197,'2014-04-15 15:49:52',230434,'/lander-4'),
(549198,'2014-04-15 15:49:55',230429,'/cart'),
(549199,'2014-04-15 15:49:57',230426,'/shipping'),
(549200,'2014-04-15 15:50:40',230429,'/shipping'),
(549201,'2014-04-15 15:50:55',230427,'/cart'),
(549202,'2014-04-15 15:51:42',230435,'/lander-4'),
(549203,'2014-04-15 15:51:59',230430,'/the-original-mr-fuzzy'),
(549204,'2014-04-15 15:53:00',230434,'/products'),
(549205,'2014-04-15 15:54:12',230427,'/shipping'),
(549206,'2014-04-15 15:55:32',230436,'/home'),
(549207,'2014-04-15 15:55:46',230427,'/billing-2'),
(549208,'2014-04-15 15:56:00',230430,'/cart'),
(549209,'2014-04-15 15:56:22',230434,'/the-original-mr-fuzzy'),
(549210,'2014-04-15 15:58:26',230437,'/lander-2'),
(549211,'2014-04-15 15:58:27',230438,'/lander-4'),
(549212,'2014-04-15 15:59:01',230439,'/lander-4'),
(549213,'2014-04-15 15:59:13',230436,'/products'),
(549214,'2014-04-15 15:59:56',230436,'/the-original-mr-fuzzy'),
(549215,'2014-04-15 16:00:59',230427,'/thank-you-for-your-order'),
(549216,'2014-04-15 16:01:18',230440,'/lander-4'),
(549217,'2014-04-15 16:01:29',230436,'/cart'),
(549218,'2014-04-15 16:01:48',230441,'/lander-2'),
(549219,'2014-04-15 16:02:13',230436,'/shipping'),
(549220,'2014-04-15 16:02:26',230441,'/products'),
(549221,'2014-04-15 16:02:57',230439,'/products'),
(549222,'2014-04-15 16:03:10',230442,'/lander-2'),
(549223,'2014-04-15 16:03:34',230436,'/billing-2'),
(549224,'2014-04-15 16:04:07',230443,'/lander-2'),
(549225,'2014-04-15 16:04:24',230444,'/lander-3'),
(549226,'2014-04-15 16:04:31',230441,'/the-original-mr-fuzzy'),
(549227,'2014-04-15 16:05:58',230442,'/products'),
(549228,'2014-04-15 16:06:25',230445,'/home'),
(549229,'2014-04-15 16:08:06',230446,'/lander-2'),
(549230,'2014-04-15 16:09:32',230442,'/the-original-mr-fuzzy'),
(549231,'2014-04-15 16:09:42',230445,'/products'),
(549232,'2014-04-15 16:09:49',230447,'/lander-4'),
(549233,'2014-04-15 16:09:55',230448,'/lander-4'),
(549234,'2014-04-15 16:11:25',230449,'/lander-3'),
(549235,'2014-04-15 16:13:20',230450,'/lander-2'),
(549236,'2014-04-15 16:14:42',230451,'/lander-2'),
(549237,'2014-04-15 16:14:47',230448,'/products'),
(549238,'2014-04-15 16:14:48',230452,'/home'),
(549239,'2014-04-15 16:15:05',230449,'/products'),
(549240,'2014-04-15 16:16:32',230453,'/home'),
(549241,'2014-04-15 16:17:20',230448,'/the-original-mr-fuzzy'),
(549242,'2014-04-15 16:18:45',230451,'/products'),
(549243,'2014-04-15 16:19:11',230454,'/lander-4'),
(549244,'2014-04-15 16:20:30',230451,'/the-original-mr-fuzzy'),
(549245,'2014-04-15 16:20:40',230455,'/lander-2'),
(549246,'2014-04-15 16:21:33',230455,'/products'),
(549247,'2014-04-15 16:21:49',230456,'/lander-2'),
(549248,'2014-04-15 16:22:27',230455,'/the-original-mr-fuzzy'),
(549249,'2014-04-15 16:24:02',230456,'/products'),
(549250,'2014-04-15 16:24:21',230457,'/lander-4'),
(549251,'2014-04-15 16:25:04',230455,'/cart'),
(549252,'2014-04-15 16:26:08',230455,'/shipping'),
(549253,'2014-04-15 16:27:25',230456,'/the-birthday-sugar-panda'),
(549254,'2014-04-15 16:27:50',230458,'/lander-2'),
(549255,'2014-04-15 16:27:54',230455,'/billing-2'),
(549256,'2014-04-15 16:27:54',230459,'/lander-4'),
(549257,'2014-04-15 16:28:09',230456,'/cart'),
(549258,'2014-04-15 16:28:42',230455,'/thank-you-for-your-order'),
(549259,'2014-04-15 16:29:48',230460,'/lander-4'),
(549260,'2014-04-15 16:30:17',230461,'/lander-2'),
(549261,'2014-04-15 16:30:57',230456,'/shipping'),
(549262,'2014-04-15 16:32:28',230456,'/billing-2'),
(549263,'2014-04-15 16:32:59',230461,'/products'),
(549264,'2014-04-15 16:33:42',230461,'/the-original-mr-fuzzy'),
(549265,'2014-04-15 16:33:45',230462,'/lander-4'),
(549266,'2014-04-15 16:34:57',230463,'/home'),
(549267,'2014-04-15 16:35:45',230464,'/lander-2'),
(549268,'2014-04-15 16:35:59',230456,'/thank-you-for-your-order'),
(549269,'2014-04-15 16:36:08',230465,'/lander-3'),
(549270,'2014-04-15 16:36:23',230461,'/cart'),
(549271,'2014-04-15 16:37:48',230463,'/products'),
(549272,'2014-04-15 16:39:19',230465,'/products'),
(549273,'2014-04-15 16:39:42',230461,'/shipping'),
(549274,'2014-04-15 16:39:47',230463,'/the-original-mr-fuzzy'),
(549275,'2014-04-15 16:40:37',230466,'/lander-4'),
(549276,'2014-04-15 16:41:38',230461,'/billing-2'),
(549277,'2014-04-15 16:42:28',230465,'/the-forever-love-bear'),
(549278,'2014-04-15 16:43:15',230467,'/lander-3'),
(549279,'2014-04-15 16:44:44',230468,'/home'),
(549280,'2014-04-15 16:44:59',230469,'/home'),
(549281,'2014-04-15 16:45:37',230470,'/lander-3'),
(549282,'2014-04-15 16:45:47',230461,'/thank-you-for-your-order'),
(549283,'2014-04-15 16:45:57',230465,'/cart'),
(549284,'2014-04-15 16:46:21',230471,'/lander-4'),
(549285,'2014-04-15 16:48:50',230472,'/lander-4'),
(549286,'2014-04-15 16:49:27',230473,'/lander-3'),
(549287,'2014-04-15 16:50:22',230468,'/products'),
(549288,'2014-04-15 16:52:27',230474,'/lander-4'),
(549289,'2014-04-15 16:52:29',230473,'/products'),
(549290,'2014-04-15 16:53:07',230475,'/lander-4'),
(549291,'2014-04-15 16:53:08',230476,'/lander-3'),
(549292,'2014-04-15 16:53:12',230473,'/the-original-mr-fuzzy'),
(549293,'2014-04-15 16:53:21',230474,'/products'),
(549294,'2014-04-15 16:54:38',230477,'/lander-2'),
(549295,'2014-04-15 16:55:10',230478,'/lander-4'),
(549296,'2014-04-15 16:56:04',230474,'/the-original-mr-fuzzy'),
(549297,'2014-04-15 16:56:13',230479,'/lander-3'),
(549298,'2014-04-15 16:56:15',230480,'/lander-3'),
(549299,'2014-04-15 16:56:24',230478,'/products'),
(549300,'2014-04-15 16:56:55',230481,'/lander-4'),
(549301,'2014-04-15 16:58:15',230476,'/products'),
(549302,'2014-04-15 16:59:02',230482,'/lander-3'),
(549303,'2014-04-15 16:59:13',230480,'/products'),
(549304,'2014-04-15 16:59:50',230478,'/the-original-mr-fuzzy'),
(549305,'2014-04-15 17:00:09',230480,'/the-original-mr-fuzzy'),
(549306,'2014-04-15 17:00:37',230476,'/the-original-mr-fuzzy'),
(549307,'2014-04-15 17:00:37',230483,'/home'),
(549308,'2014-04-15 17:00:44',230482,'/products'),
(549309,'2014-04-15 17:01:48',230484,'/lander-3'),
(549310,'2014-04-15 17:03:25',230483,'/products'),
(549311,'2014-04-15 17:03:30',230485,'/home'),
(549312,'2014-04-15 17:03:44',230482,'/the-birthday-sugar-panda'),
(549313,'2014-04-15 17:04:20',230486,'/lander-3'),
(549314,'2014-04-15 17:04:45',230487,'/lander-3'),
(549315,'2014-04-15 17:05:55',230488,'/lander-2'),
(549316,'2014-04-15 17:06:31',230483,'/the-birthday-sugar-panda'),
(549317,'2014-04-15 17:08:09',230483,'/cart'),
(549318,'2014-04-15 17:11:10',230488,'/products'),
(549319,'2014-04-15 17:11:42',230489,'/lander-3'),
(549320,'2014-04-15 17:13:00',230488,'/the-original-mr-fuzzy'),
(549321,'2014-04-15 17:15:56',230490,'/lander-3'),
(549322,'2014-04-15 17:16:01',230491,'/lander-3'),
(549323,'2014-04-15 17:16:08',230489,'/products'),
(549324,'2014-04-15 17:16:22',230492,'/lander-3'),
(549325,'2014-04-15 17:16:50',230493,'/lander-2'),
(549326,'2014-04-15 17:17:19',230494,'/lander-2'),
(549327,'2014-04-15 17:18:11',230490,'/products'),
(549328,'2014-04-15 17:18:52',230494,'/products'),
(549329,'2014-04-15 17:19:30',230490,'/the-original-mr-fuzzy'),
(549330,'2014-04-15 17:19:38',230495,'/home'),
(549331,'2014-04-15 17:19:39',230496,'/lander-3'),
(549332,'2014-04-15 17:19:41',230497,'/lander-2'),
(549333,'2014-04-15 17:20:12',230489,'/the-original-mr-fuzzy'),
(549334,'2014-04-15 17:20:53',230498,'/lander-3'),
(549335,'2014-04-15 17:21:15',230499,'/lander-3'),
(549336,'2014-04-15 17:21:49',230495,'/products'),
(549337,'2014-04-15 17:21:50',230494,'/the-original-mr-fuzzy'),
(549338,'2014-04-15 17:21:52',230496,'/products'),
(549339,'2014-04-15 17:22:00',230500,'/lander-2'),
(549340,'2014-04-15 17:22:48',230494,'/cart'),
(549341,'2014-04-15 17:23:35',230495,'/the-original-mr-fuzzy'),
(549342,'2014-04-15 17:24:07',230500,'/products'),
(549343,'2014-04-15 17:24:24',230500,'/the-original-mr-fuzzy'),
(549344,'2014-04-15 17:25:05',230498,'/products'),
(549345,'2014-04-15 17:25:30',230497,'/products'),
(549346,'2014-04-15 17:25:49',230499,'/products'),
(549347,'2014-04-15 17:26:00',230496,'/the-original-mr-fuzzy'),
(549348,'2014-04-15 17:26:15',230498,'/the-original-mr-fuzzy'),
(549349,'2014-04-15 17:26:55',230501,'/lander-4'),
(549350,'2014-04-15 17:27:23',230497,'/the-birthday-sugar-panda'),
(549351,'2014-04-15 17:27:41',230502,'/home'),
(549352,'2014-04-15 17:29:36',230503,'/lander-2'),
(549353,'2014-04-15 17:29:43',230504,'/home'),
(549354,'2014-04-15 17:30:09',230499,'/the-original-mr-fuzzy'),
(549355,'2014-04-15 17:30:35',230497,'/cart'),
(549356,'2014-04-15 17:30:50',230504,'/products'),
(549357,'2014-04-15 17:31:06',230505,'/lander-4'),
(549358,'2014-04-15 17:31:14',230497,'/shipping'),
(549359,'2014-04-15 17:32:14',230504,'/the-original-mr-fuzzy'),
(549360,'2014-04-15 17:32:54',230502,'/products'),
(549361,'2014-04-15 17:33:14',230506,'/lander-2'),
(549362,'2014-04-15 17:34:02',230507,'/lander-4'),
(549363,'2014-04-15 17:34:17',230502,'/the-original-mr-fuzzy'),
(549364,'2014-04-15 17:36:05',230507,'/products'),
(549365,'2014-04-15 17:38:08',230508,'/home'),
(549366,'2014-04-15 17:38:37',230509,'/lander-4'),
(549367,'2014-04-15 17:38:43',230507,'/the-original-mr-fuzzy'),
(549368,'2014-04-15 17:40:39',230508,'/products'),
(549369,'2014-04-15 17:42:09',230510,'/lander-3'),
(549370,'2014-04-15 17:42:50',230511,'/lander-3'),
(549371,'2014-04-15 17:44:06',230509,'/products'),
(549372,'2014-04-15 17:44:49',230512,'/lander-3'),
(549373,'2014-04-15 17:44:57',230508,'/the-birthday-sugar-panda'),
(549374,'2014-04-15 17:45:10',230510,'/products'),
(549375,'2014-04-15 17:45:47',230510,'/the-original-mr-fuzzy'),
(549376,'2014-04-15 17:46:22',230511,'/products'),
(549377,'2014-04-15 17:47:36',230513,'/lander-4'),
(549378,'2014-04-15 17:48:37',230509,'/the-original-mr-fuzzy'),
(549379,'2014-04-15 17:48:38',230514,'/lander-2'),
(549380,'2014-04-15 17:48:53',230511,'/the-original-mr-fuzzy'),
(549381,'2014-04-15 17:48:58',230513,'/products'),
(549382,'2014-04-15 17:49:39',230515,'/home'),
(549383,'2014-04-15 17:49:49',230516,'/home'),
(549384,'2014-04-15 17:50:20',230509,'/cart'),
(549385,'2014-04-15 17:50:37',230513,'/the-original-mr-fuzzy'),
(549386,'2014-04-15 17:50:46',230514,'/products'),
(549387,'2014-04-15 17:51:33',230517,'/lander-2'),
(549388,'2014-04-15 17:52:47',230518,'/lander-3'),
(549389,'2014-04-15 17:52:50',230513,'/cart'),
(549390,'2014-04-15 17:53:52',230519,'/lander-2'),
(549391,'2014-04-15 17:54:05',230509,'/shipping'),
(549392,'2014-04-15 17:55:00',230517,'/products'),
(549393,'2014-04-15 17:55:14',230519,'/products'),
(549394,'2014-04-15 17:55:25',230517,'/the-original-mr-fuzzy'),
(549395,'2014-04-15 17:55:46',230520,'/lander-2'),
(549396,'2014-04-15 17:55:56',230509,'/billing-2'),
(549397,'2014-04-15 17:56:35',230519,'/the-original-mr-fuzzy'),
(549398,'2014-04-15 17:57:02',230520,'/products'),
(549399,'2014-04-15 17:57:30',230521,'/home'),
(549400,'2014-04-15 17:57:50',230520,'/the-birthday-sugar-panda'),
(549401,'2014-04-15 17:57:53',230521,'/products'),
(549402,'2014-04-15 17:58:14',230522,'/lander-4'),
(549403,'2014-04-15 17:58:58',230523,'/lander-2'),
(549404,'2014-04-15 17:59:08',230524,'/lander-4'),
(549405,'2014-04-15 17:59:43',230520,'/cart'),
(549406,'2014-04-15 18:00:24',230509,'/thank-you-for-your-order'),
(549407,'2014-04-15 18:00:57',230525,'/home'),
(549408,'2014-04-15 18:01:10',230522,'/products'),
(549409,'2014-04-15 18:01:49',230520,'/shipping'),
(549410,'2014-04-15 18:01:59',230521,'/the-birthday-sugar-panda'),
(549411,'2014-04-15 18:04:18',230521,'/cart'),
(549412,'2014-04-15 18:04:57',230520,'/billing-2'),
(549413,'2014-04-15 18:05:49',230522,'/the-birthday-sugar-panda'),
(549414,'2014-04-15 18:06:49',230521,'/shipping'),
(549415,'2014-04-15 18:07:40',230522,'/cart'),
(549416,'2014-04-15 18:09:04',230520,'/thank-you-for-your-order'),
(549417,'2014-04-15 18:10:03',230522,'/shipping'),
(549418,'2014-04-15 18:11:04',230522,'/billing-2'),
(549419,'2014-04-15 18:12:27',230522,'/thank-you-for-your-order'),
(549420,'2014-04-15 18:16:14',230526,'/lander-3'),
(549421,'2014-04-15 18:18:52',230527,'/lander-4'),
(549422,'2014-04-15 18:21:35',230527,'/products'),
(549423,'2014-04-15 18:21:57',230528,'/lander-2'),
(549424,'2014-04-15 18:24:22',230529,'/lander-3'),
(549425,'2014-04-15 18:24:59',230530,'/home'),
(549426,'2014-04-15 18:26:17',230530,'/products'),
(549427,'2014-04-15 18:26:31',230529,'/products'),
(549428,'2014-04-15 18:26:51',230531,'/home'),
(549429,'2014-04-15 18:28:20',230529,'/the-original-mr-fuzzy'),
(549430,'2014-04-15 18:30:02',230530,'/the-original-mr-fuzzy'),
(549431,'2014-04-15 18:30:09',230532,'/lander-4'),
(549432,'2014-04-15 18:30:16',230529,'/cart'),
(549433,'2014-04-15 18:31:32',230533,'/lander-3'),
(549434,'2014-04-15 18:32:13',230534,'/lander-4'),
(549435,'2014-04-15 18:33:49',230535,'/lander-4'),
(549436,'2014-04-15 18:36:21',230535,'/products'),
(549437,'2014-04-15 18:37:09',230535,'/the-original-mr-fuzzy'),
(549438,'2014-04-15 18:37:11',230536,'/lander-4'),
(549439,'2014-04-15 18:37:13',230534,'/products'),
(549440,'2014-04-15 18:40:35',230537,'/home'),
(549441,'2014-04-15 18:40:48',230535,'/cart'),
(549442,'2014-04-15 18:41:14',230535,'/shipping'),
(549443,'2014-04-15 18:41:19',230537,'/products'),
(549444,'2014-04-15 18:41:27',230534,'/the-original-mr-fuzzy'),
(549445,'2014-04-15 18:42:25',230535,'/billing-2'),
(549446,'2014-04-15 18:44:38',230538,'/lander-4'),
(549447,'2014-04-15 18:45:04',230539,'/lander-3'),
(549448,'2014-04-15 18:45:29',230540,'/lander-4'),
(549449,'2014-04-15 18:45:38',230537,'/the-forever-love-bear'),
(549450,'2014-04-15 18:46:43',230537,'/cart'),
(549451,'2014-04-15 18:46:52',230535,'/thank-you-for-your-order'),
(549452,'2014-04-15 18:47:03',230540,'/products'),
(549453,'2014-04-15 18:47:47',230541,'/lander-4'),
(549454,'2014-04-15 18:47:52',230542,'/lander-4'),
(549455,'2014-04-15 18:48:14',230542,'/products'),
(549456,'2014-04-15 18:48:19',230540,'/the-original-mr-fuzzy'),
(549457,'2014-04-15 18:48:36',230537,'/shipping'),
(549458,'2014-04-15 18:50:17',230543,'/lander-2'),
(549459,'2014-04-15 18:51:08',230541,'/products'),
(549460,'2014-04-15 18:53:06',230541,'/the-original-mr-fuzzy'),
(549461,'2014-04-15 18:53:59',230543,'/products'),
(549462,'2014-04-15 18:54:30',230544,'/home'),
(549463,'2014-04-15 18:54:52',230545,'/lander-2'),
(549464,'2014-04-15 18:55:46',230544,'/products'),
(549465,'2014-04-15 18:57:44',230546,'/lander-2'),
(549466,'2014-04-15 18:59:52',230547,'/home'),
(549467,'2014-04-15 19:00:12',230548,'/lander-2'),
(549468,'2014-04-15 19:02:13',230549,'/lander-2'),
(549469,'2014-04-15 19:03:05',230547,'/products'),
(549470,'2014-04-15 19:03:13',230550,'/lander-3'),
(549471,'2014-04-15 19:03:14',230549,'/products'),
(549472,'2014-04-15 19:03:40',230551,'/lander-4'),
(549473,'2014-04-15 19:04:25',230548,'/products'),
(549474,'2014-04-15 19:04:28',230547,'/the-original-mr-fuzzy'),
(549475,'2014-04-15 19:05:10',230548,'/the-original-mr-fuzzy'),
(549476,'2014-04-15 19:05:13',230552,'/home'),
(549477,'2014-04-15 19:05:50',230547,'/cart'),
(549478,'2014-04-15 19:06:21',230550,'/products'),
(549479,'2014-04-15 19:06:25',230547,'/shipping'),
(549480,'2014-04-15 19:07:00',230549,'/the-original-mr-fuzzy'),
(549481,'2014-04-15 19:07:20',230552,'/products'),
(549482,'2014-04-15 19:08:13',230553,'/home'),
(549483,'2014-04-15 19:08:22',230548,'/cart'),
(549484,'2014-04-15 19:08:59',230547,'/billing-2'),
(549485,'2014-04-15 19:09:59',230554,'/home'),
(549486,'2014-04-15 19:10:24',230555,'/home'),
(549487,'2014-04-15 19:10:25',230552,'/the-original-mr-fuzzy'),
(549488,'2014-04-15 19:10:53',230547,'/thank-you-for-your-order'),
(549489,'2014-04-15 19:12:42',230553,'/products'),
(549490,'2014-04-15 19:14:08',230556,'/lander-2'),
(549491,'2014-04-15 19:14:22',230555,'/products'),
(549492,'2014-04-15 19:14:33',230557,'/lander-3'),
(549493,'2014-04-15 19:16:16',230558,'/home'),
(549494,'2014-04-15 19:16:16',230559,'/lander-2'),
(549495,'2014-04-15 19:17:05',230557,'/products'),
(549496,'2014-04-15 19:18:14',230557,'/the-original-mr-fuzzy'),
(549497,'2014-04-15 19:19:07',230556,'/products'),
(549498,'2014-04-15 19:20:14',230558,'/products'),
(549499,'2014-04-15 19:20:29',230559,'/products'),
(549500,'2014-04-15 19:21:01',230559,'/the-original-mr-fuzzy'),
(549501,'2014-04-15 19:22:51',230558,'/the-original-mr-fuzzy'),
(549502,'2014-04-15 19:23:01',230556,'/the-original-mr-fuzzy'),
(549503,'2014-04-15 19:23:31',230556,'/cart'),
(549504,'2014-04-15 19:23:58',230560,'/lander-3'),
(549505,'2014-04-15 19:26:18',230558,'/cart'),
(549506,'2014-04-15 19:26:32',230560,'/products'),
(549507,'2014-04-15 19:26:48',230558,'/shipping'),
(549508,'2014-04-15 19:28:00',230561,'/lander-4'),
(549509,'2014-04-15 19:28:39',230562,'/lander-2'),
(549510,'2014-04-15 19:29:39',230562,'/products'),
(549511,'2014-04-15 19:29:54',230558,'/billing-2'),
(549512,'2014-04-15 19:31:20',230563,'/home'),
(549513,'2014-04-15 19:31:22',230564,'/lander-3'),
(549514,'2014-04-15 19:31:40',230565,'/lander-2'),
(549515,'2014-04-15 19:31:45',230562,'/the-forever-love-bear'),
(549516,'2014-04-15 19:33:20',230561,'/products'),
(549517,'2014-04-15 19:33:57',230563,'/products'),
(549518,'2014-04-15 19:36:20',230566,'/lander-4'),
(549519,'2014-04-15 19:36:47',230561,'/the-forever-love-bear'),
(549520,'2014-04-15 19:37:24',230567,'/lander-3'),
(549521,'2014-04-15 19:37:29',230561,'/cart'),
(549522,'2014-04-15 19:37:56',230561,'/shipping'),
(549523,'2014-04-15 19:37:56',230568,'/home'),
(549524,'2014-04-15 19:38:05',230566,'/products'),
(549525,'2014-04-15 19:38:16',230563,'/the-forever-love-bear'),
(549526,'2014-04-15 19:39:36',230561,'/billing-2'),
(549527,'2014-04-15 19:39:53',230566,'/the-forever-love-bear'),
(549528,'2014-04-15 19:40:02',230567,'/products'),
(549529,'2014-04-15 19:40:26',230561,'/thank-you-for-your-order'),
(549530,'2014-04-15 19:41:01',230568,'/products'),
(549531,'2014-04-15 19:43:37',230566,'/cart'),
(549532,'2014-04-15 19:43:56',230569,'/lander-3'),
(549533,'2014-04-15 19:43:58',230570,'/home'),
(549534,'2014-04-15 19:44:01',230566,'/shipping'),
(549535,'2014-04-15 19:44:20',230571,'/lander-4'),
(549536,'2014-04-15 19:45:35',230566,'/billing-2'),
(549537,'2014-04-15 19:45:36',230570,'/products'),
(549538,'2014-04-15 19:45:41',230568,'/the-original-mr-fuzzy'),
(549539,'2014-04-15 19:46:55',230572,'/lander-3'),
(549540,'2014-04-15 19:47:13',230568,'/cart'),
(549541,'2014-04-15 19:47:41',230573,'/lander-3'),
(549542,'2014-04-15 19:48:08',230572,'/products'),
(549543,'2014-04-15 19:51:06',230568,'/shipping'),
(549544,'2014-04-15 19:51:14',230574,'/lander-2'),
(549545,'2014-04-15 19:51:35',230575,'/lander-3'),
(549546,'2014-04-15 19:52:31',230572,'/the-original-mr-fuzzy'),
(549547,'2014-04-15 19:53:35',230568,'/billing-2'),
(549548,'2014-04-15 19:56:45',230568,'/thank-you-for-your-order'),
(549549,'2014-04-15 19:56:56',230576,'/lander-3'),
(549550,'2014-04-15 19:57:10',230577,'/lander-3'),
(549551,'2014-04-15 19:59:14',230578,'/lander-2'),
(549552,'2014-04-15 19:59:34',230579,'/home'),
(549553,'2014-04-15 20:00:34',230579,'/products'),
(549554,'2014-04-15 20:02:05',230576,'/products'),
(549555,'2014-04-15 20:03:05',230580,'/lander-3'),
(549556,'2014-04-15 20:03:38',230579,'/the-original-mr-fuzzy'),
(549557,'2014-04-15 20:04:13',230581,'/lander-4'),
(549558,'2014-04-15 20:05:23',230576,'/the-original-mr-fuzzy'),
(549559,'2014-04-15 20:07:01',230579,'/cart'),
(549560,'2014-04-15 20:08:34',230580,'/products'),
(549561,'2014-04-15 20:09:20',230580,'/the-forever-love-bear'),
(549562,'2014-04-15 20:09:24',230582,'/lander-4'),
(549563,'2014-04-15 20:15:38',230583,'/lander-3'),
(549564,'2014-04-15 20:16:44',230584,'/lander-2'),
(549565,'2014-04-15 20:17:55',230584,'/products'),
(549566,'2014-04-15 20:18:27',230585,'/lander-3'),
(549567,'2014-04-15 20:19:56',230586,'/lander-2'),
(549568,'2014-04-15 20:21:09',230584,'/the-original-mr-fuzzy'),
(549569,'2014-04-15 20:22:04',230584,'/cart'),
(549570,'2014-04-15 20:23:06',230586,'/products'),
(549571,'2014-04-15 20:23:24',230587,'/lander-4'),
(549572,'2014-04-15 20:25:37',230584,'/shipping'),
(549573,'2014-04-15 20:26:19',230587,'/products'),
(549574,'2014-04-15 20:26:42',230587,'/the-original-mr-fuzzy'),
(549575,'2014-04-15 20:27:12',230584,'/billing-2'),
(549576,'2014-04-15 20:27:49',230588,'/lander-3'),
(549577,'2014-04-15 20:29:30',230584,'/thank-you-for-your-order'),
(549578,'2014-04-15 20:30:17',230589,'/lander-3'),
(549579,'2014-04-15 20:30:30',230590,'/lander-2'),
(549580,'2014-04-15 20:31:03',230589,'/products'),
(549581,'2014-04-15 20:32:48',230591,'/lander-4'),
(549582,'2014-04-15 20:33:32',230590,'/products'),
(549583,'2014-04-15 20:34:18',230590,'/the-original-mr-fuzzy'),
(549584,'2014-04-15 20:34:43',230592,'/lander-4'),
(549585,'2014-04-15 20:35:37',230590,'/cart'),
(549586,'2014-04-15 20:37:48',230590,'/shipping'),
(549587,'2014-04-15 20:40:49',230590,'/billing-2'),
(549588,'2014-04-15 20:41:04',230593,'/home'),
(549589,'2014-04-15 20:43:12',230594,'/home'),
(549590,'2014-04-15 20:44:01',230593,'/products'),
(549591,'2014-04-15 20:45:50',230594,'/products'),
(549592,'2014-04-15 20:46:28',230593,'/the-original-mr-fuzzy'),
(549593,'2014-04-15 20:46:40',230594,'/the-original-mr-fuzzy'),
(549594,'2014-04-15 20:48:58',230595,'/lander-2'),
(549595,'2014-04-15 20:49:31',230596,'/home'),
(549596,'2014-04-15 20:50:06',230594,'/cart'),
(549597,'2014-04-15 20:50:09',230597,'/lander-3'),
(549598,'2014-04-15 20:51:57',230595,'/products'),
(549599,'2014-04-15 20:52:37',230598,'/lander-2'),
(549600,'2014-04-15 20:52:46',230599,'/lander-2'),
(549601,'2014-04-15 20:52:56',230595,'/the-original-mr-fuzzy'),
(549602,'2014-04-15 20:53:19',230600,'/lander-2'),
(549603,'2014-04-15 20:53:50',230601,'/lander-2'),
(549604,'2014-04-15 20:53:51',230598,'/products'),
(549605,'2014-04-15 20:54:41',230597,'/products'),
(549606,'2014-04-15 20:56:04',230598,'/the-original-mr-fuzzy'),
(549607,'2014-04-15 20:57:51',230601,'/products'),
(549608,'2014-04-15 20:57:53',230598,'/cart'),
(549609,'2014-04-15 20:58:49',230602,'/home'),
(549610,'2014-04-15 21:00:22',230603,'/home'),
(549611,'2014-04-15 21:01:16',230601,'/the-birthday-sugar-panda'),
(549612,'2014-04-15 21:01:23',230598,'/shipping'),
(549613,'2014-04-15 21:01:46',230604,'/lander-4'),
(549614,'2014-04-15 21:02:39',230598,'/billing-2'),
(549615,'2014-04-15 21:03:16',230601,'/cart'),
(549616,'2014-04-15 21:03:19',230602,'/products'),
(549617,'2014-04-15 21:04:41',230602,'/the-original-mr-fuzzy'),
(549618,'2014-04-15 21:05:47',230605,'/lander-2'),
(549619,'2014-04-15 21:06:46',230601,'/shipping'),
(549620,'2014-04-15 21:07:22',230605,'/products'),
(549621,'2014-04-15 21:07:29',230606,'/lander-4'),
(549622,'2014-04-15 21:08:08',230605,'/the-original-mr-fuzzy'),
(549623,'2014-04-15 21:09:32',230601,'/billing-2'),
(549624,'2014-04-15 21:10:25',230607,'/lander-4'),
(549625,'2014-04-15 21:11:00',230601,'/thank-you-for-your-order'),
(549626,'2014-04-15 21:11:56',230608,'/home'),
(549627,'2014-04-15 21:15:33',230608,'/products'),
(549628,'2014-04-15 21:16:51',230609,'/lander-3'),
(549629,'2014-04-15 21:17:52',230609,'/products'),
(549630,'2014-04-15 21:17:57',230610,'/lander-2'),
(549631,'2014-04-15 21:19:19',230611,'/home'),
(549632,'2014-04-15 21:19:28',230608,'/the-original-mr-fuzzy'),
(549633,'2014-04-15 21:20:20',230612,'/home'),
(549634,'2014-04-15 21:20:24',230610,'/products'),
(549635,'2014-04-15 21:21:00',230613,'/lander-3'),
(549636,'2014-04-15 21:21:36',230609,'/the-birthday-sugar-panda'),
(549637,'2014-04-15 21:21:59',230614,'/lander-3'),
(549638,'2014-04-15 21:22:08',230609,'/cart'),
(549639,'2014-04-15 21:22:42',230610,'/the-original-mr-fuzzy'),
(549640,'2014-04-15 21:24:01',230611,'/products'),
(549641,'2014-04-15 21:25:38',230614,'/products'),
(549642,'2014-04-15 21:27:34',230615,'/lander-4'),
(549643,'2014-04-15 21:27:47',230616,'/lander-3'),
(549644,'2014-04-15 21:28:26',230611,'/the-forever-love-bear'),
(549645,'2014-04-15 21:31:33',230617,'/lander-2'),
(549646,'2014-04-15 21:31:47',230616,'/products'),
(549647,'2014-04-15 21:32:03',230617,'/products'),
(549648,'2014-04-15 21:33:23',230618,'/lander-3'),
(549649,'2014-04-15 21:33:30',230616,'/the-original-mr-fuzzy'),
(549650,'2014-04-15 21:35:56',230617,'/the-original-mr-fuzzy'),
(549651,'2014-04-15 21:39:28',230617,'/cart'),
(549652,'2014-04-15 21:40:24',230619,'/lander-2'),
(549653,'2014-04-15 21:42:30',230617,'/shipping'),
(549654,'2014-04-15 21:43:28',230617,'/billing-2'),
(549655,'2014-04-15 21:45:31',230620,'/lander-2'),
(549656,'2014-04-15 21:46:54',230621,'/home'),
(549657,'2014-04-15 21:48:32',230617,'/thank-you-for-your-order'),
(549658,'2014-04-15 21:48:39',230622,'/lander-3'),
(549659,'2014-04-15 22:00:21',230623,'/lander-2'),
(549660,'2014-04-15 22:05:54',230624,'/lander-3'),
(549661,'2014-04-15 22:10:20',230625,'/home'),
(549662,'2014-04-15 22:10:21',230624,'/products'),
(549663,'2014-04-15 22:11:06',230624,'/the-original-mr-fuzzy'),
(549664,'2014-04-15 22:11:56',230626,'/lander-3'),
(549665,'2014-04-15 22:12:08',230624,'/cart'),
(549666,'2014-04-15 22:12:56',230624,'/shipping'),
(549667,'2014-04-15 22:14:12',230625,'/products'),
(549668,'2014-04-15 22:14:55',230625,'/the-birthday-sugar-panda'),
(549669,'2014-04-15 22:16:22',230625,'/cart'),
(549670,'2014-04-15 22:17:40',230626,'/products'),
(549671,'2014-04-15 22:18:03',230625,'/shipping'),
(549672,'2014-04-15 22:19:55',230627,'/lander-2'),
(549673,'2014-04-15 22:20:06',230625,'/billing-2'),
(549674,'2014-04-15 22:22:24',230628,'/home'),
(549675,'2014-04-15 22:22:38',230629,'/lander-2'),
(549676,'2014-04-15 22:24:20',230630,'/lander-2'),
(549677,'2014-04-15 22:25:16',230627,'/products'),
(549678,'2014-04-15 22:25:20',230631,'/home'),
(549679,'2014-04-15 22:26:23',230627,'/the-original-mr-fuzzy'),
(549680,'2014-04-15 22:26:40',230632,'/lander-3'),
(549681,'2014-04-15 22:27:45',230629,'/products'),
(549682,'2014-04-15 22:27:56',230628,'/products'),
(549683,'2014-04-15 22:28:01',230630,'/products'),
(549684,'2014-04-15 22:28:33',230633,'/lander-3'),
(549685,'2014-04-15 22:30:00',230630,'/the-original-mr-fuzzy'),
(549686,'2014-04-15 22:30:09',230627,'/cart'),
(549687,'2014-04-15 22:30:09',230634,'/home'),
(549688,'2014-04-15 22:30:57',230629,'/the-original-mr-fuzzy'),
(549689,'2014-04-15 22:31:03',230628,'/the-original-mr-fuzzy'),
(549690,'2014-04-15 22:31:03',230631,'/products'),
(549691,'2014-04-15 22:32:15',230627,'/shipping'),
(549692,'2014-04-15 22:33:24',230627,'/billing-2'),
(549693,'2014-04-15 22:34:43',230634,'/products'),
(549694,'2014-04-15 22:35:32',230631,'/the-original-mr-fuzzy'),
(549695,'2014-04-15 22:37:39',230635,'/home'),
(549696,'2014-04-15 22:37:42',230634,'/the-original-mr-fuzzy'),
(549697,'2014-04-15 22:38:11',230627,'/thank-you-for-your-order'),
(549698,'2014-04-15 22:38:40',230631,'/cart'),
(549699,'2014-04-15 22:39:42',230635,'/products'),
(549700,'2014-04-15 22:40:14',230631,'/shipping'),
(549701,'2014-04-15 22:40:54',230635,'/the-original-mr-fuzzy'),
(549702,'2014-04-15 22:41:14',230636,'/lander-2'),
(549703,'2014-04-15 22:42:25',230631,'/billing-2'),
(549704,'2014-04-15 22:43:20',230637,'/lander-2'),
(549705,'2014-04-15 22:44:36',230636,'/products'),
(549706,'2014-04-15 22:44:49',230635,'/cart'),
(549707,'2014-04-15 22:45:59',230635,'/shipping'),
(549708,'2014-04-15 22:47:20',230635,'/billing-2'),
(549709,'2014-04-15 22:50:14',230635,'/thank-you-for-your-order'),
(549710,'2014-04-15 22:50:42',230638,'/home'),
(549711,'2014-04-15 22:52:30',230639,'/home'),
(549712,'2014-04-15 22:59:06',230640,'/lander-3'),
(549713,'2014-04-15 23:01:32',230640,'/products'),
(549714,'2014-04-15 23:02:24',230641,'/lander-3'),
(549715,'2014-04-15 23:04:10',230641,'/products'),
(549716,'2014-04-15 23:05:25',230641,'/the-original-mr-fuzzy'),
(549717,'2014-04-15 23:11:59',230642,'/lander-2'),
(549718,'2014-04-15 23:14:32',230642,'/products'),
(549719,'2014-04-15 23:16:55',230642,'/the-original-mr-fuzzy'),
(549720,'2014-04-15 23:19:23',230642,'/cart'),
(549721,'2014-04-15 23:19:44',230643,'/home'),
(549722,'2014-04-15 23:20:10',230642,'/shipping'),
(549723,'2014-04-15 23:22:17',230644,'/lander-4'),
(549724,'2014-04-15 23:22:54',230642,'/billing-2'),
(549725,'2014-04-15 23:24:35',230644,'/products'),
(549726,'2014-04-15 23:25:51',230645,'/lander-2'),
(549727,'2014-04-15 23:27:44',230642,'/thank-you-for-your-order'),
(549728,'2014-04-15 23:28:04',230644,'/the-original-mr-fuzzy'),
(549729,'2014-04-15 23:42:14',230646,'/lander-3'),
(549730,'2014-04-15 23:44:05',230647,'/lander-3'),
(549731,'2014-04-15 23:45:25',230648,'/home'),
(549732,'2014-04-15 23:45:32',230649,'/lander-2'),
(549733,'2014-04-15 23:45:55',230647,'/products'),
(549734,'2014-04-15 23:46:36',230646,'/products'),
(549735,'2014-04-15 23:48:58',230649,'/products'),
(549736,'2014-04-15 23:50:10',230649,'/the-original-mr-fuzzy'),
(549737,'2014-04-15 23:54:15',230650,'/home'),
(549738,'2014-04-15 23:55:06',230650,'/products'),
(549739,'2014-04-15 23:59:12',230650,'/the-original-mr-fuzzy'),
(549740,'2014-04-16 00:05:18',230651,'/lander-2'),
(549741,'2014-04-16 00:08:52',230652,'/lander-4'),
(549742,'2014-04-16 00:10:00',230653,'/home'),
(549743,'2014-04-16 00:13:22',230653,'/products'),
(549744,'2014-04-16 00:13:27',230652,'/products'),
(549745,'2014-04-16 00:14:47',230654,'/lander-4'),
(549746,'2014-04-16 00:16:47',230653,'/the-birthday-sugar-panda'),
(549747,'2014-04-16 00:17:08',230655,'/lander-2'),
(549748,'2014-04-16 00:21:21',230656,'/home'),
(549749,'2014-04-16 00:22:37',230655,'/products'),
(549750,'2014-04-16 00:27:09',230655,'/the-original-mr-fuzzy'),
(549751,'2014-04-16 00:36:01',230657,'/home'),
(549752,'2014-04-16 00:37:49',230658,'/lander-3'),
(549753,'2014-04-16 00:39:34',230659,'/home'),
(549754,'2014-04-16 00:39:37',230657,'/products'),
(549755,'2014-04-16 00:41:14',230660,'/lander-3'),
(549756,'2014-04-16 00:41:27',230658,'/products'),
(549757,'2014-04-16 00:42:16',230660,'/products'),
(549758,'2014-04-16 00:42:55',230657,'/the-original-mr-fuzzy'),
(549759,'2014-04-16 00:44:01',230661,'/lander-2'),
(549760,'2014-04-16 00:44:58',230660,'/the-original-mr-fuzzy'),
(549761,'2014-04-16 00:46:06',230662,'/home'),
(549762,'2014-04-16 00:46:45',230657,'/cart'),
(549763,'2014-04-16 00:47:33',230661,'/products'),
(549764,'2014-04-16 00:49:18',230663,'/home'),
(549765,'2014-04-16 00:50:28',230657,'/shipping'),
(549766,'2014-04-16 00:50:55',230661,'/the-original-mr-fuzzy'),
(549767,'2014-04-16 00:51:01',230657,'/billing-2'),
(549768,'2014-04-16 00:52:06',230664,'/lander-4'),
(549769,'2014-04-16 00:53:23',230663,'/products'),
(549770,'2014-04-16 00:57:25',230663,'/the-original-mr-fuzzy'),
(549771,'2014-04-16 00:57:50',230663,'/cart'),
(549772,'2014-04-16 00:59:23',230663,'/shipping'),
(549773,'2014-04-16 01:02:21',230663,'/billing-2'),
(549774,'2014-04-16 01:06:50',230663,'/thank-you-for-your-order'),
(549775,'2014-04-16 01:08:30',230665,'/lander-3'),
(549776,'2014-04-16 01:08:52',230666,'/lander-2'),
(549777,'2014-04-16 01:09:21',230667,'/lander-3'),
(549778,'2014-04-16 01:10:27',230668,'/lander-3'),
(549779,'2014-04-16 01:11:07',230665,'/products'),
(549780,'2014-04-16 01:12:07',230665,'/the-forever-love-bear'),
(549781,'2014-04-16 01:13:05',230669,'/lander-3'),
(549782,'2014-04-16 01:14:20',230666,'/products'),
(549783,'2014-04-16 01:15:23',230668,'/products'),
(549784,'2014-04-16 01:15:49',230666,'/the-original-mr-fuzzy'),
(549785,'2014-04-16 01:27:18',230670,'/lander-2'),
(549786,'2014-04-16 01:30:03',230671,'/home'),
(549787,'2014-04-16 01:31:24',230670,'/products'),
(549788,'2014-04-16 01:32:43',230672,'/home'),
(549789,'2014-04-16 01:33:15',230673,'/home'),
(549790,'2014-04-16 01:34:14',230674,'/lander-2'),
(549791,'2014-04-16 01:34:40',230671,'/products'),
(549792,'2014-04-16 01:35:35',230670,'/the-original-mr-fuzzy'),
(549793,'2014-04-16 01:36:26',230675,'/lander-2'),
(549794,'2014-04-16 01:36:42',230670,'/cart'),
(549795,'2014-04-16 01:37:06',230672,'/products'),
(549796,'2014-04-16 01:37:35',230671,'/the-original-mr-fuzzy'),
(549797,'2014-04-16 01:40:07',230670,'/shipping'),
(549798,'2014-04-16 01:41:19',230670,'/billing-2'),
(549799,'2014-04-16 01:41:28',230675,'/products'),
(549800,'2014-04-16 01:42:04',230676,'/lander-4'),
(549801,'2014-04-16 01:43:18',230675,'/the-original-mr-fuzzy'),
(549802,'2014-04-16 01:43:30',230677,'/home'),
(549803,'2014-04-16 01:46:58',230676,'/products'),
(549804,'2014-04-16 01:47:12',230675,'/cart'),
(549805,'2014-04-16 01:47:35',230677,'/products'),
(549806,'2014-04-16 01:48:35',230675,'/shipping'),
(549807,'2014-04-16 01:48:40',230678,'/lander-4'),
(549808,'2014-04-16 01:50:33',230679,'/lander-4'),
(549809,'2014-04-16 01:51:10',230675,'/billing-2'),
(549810,'2014-04-16 01:51:31',230677,'/the-original-mr-fuzzy'),
(549811,'2014-04-16 01:51:33',230676,'/the-original-mr-fuzzy'),
(549812,'2014-04-16 01:54:38',230680,'/lander-3'),
(549813,'2014-04-16 01:55:13',230679,'/products'),
(549814,'2014-04-16 01:55:22',230680,'/products'),
(549815,'2014-04-16 01:56:26',230679,'/the-birthday-sugar-panda'),
(549816,'2014-04-16 01:58:15',230680,'/the-original-mr-fuzzy'),
(549817,'2014-04-16 01:58:19',230681,'/lander-2'),
(549818,'2014-04-16 01:58:40',230682,'/lander-4'),
(549819,'2014-04-16 01:59:22',230680,'/cart'),
(549820,'2014-04-16 02:01:07',230683,'/lander-3'),
(549821,'2014-04-16 02:02:50',230680,'/shipping'),
(549822,'2014-04-16 02:03:51',230682,'/products'),
(549823,'2014-04-16 02:04:00',230684,'/lander-4'),
(549824,'2014-04-16 02:05:33',230682,'/the-birthday-sugar-panda'),
(549825,'2014-04-16 02:06:21',230682,'/cart'),
(549826,'2014-04-16 02:08:08',230684,'/products'),
(549827,'2014-04-16 02:12:07',230684,'/the-original-mr-fuzzy'),
(549828,'2014-04-16 02:13:56',230685,'/home'),
(549829,'2014-04-16 02:14:14',230686,'/lander-3'),
(549830,'2014-04-16 02:17:33',230687,'/lander-2'),
(549831,'2014-04-16 02:17:53',230686,'/products'),
(549832,'2014-04-16 02:19:14',230686,'/the-original-mr-fuzzy'),
(549833,'2014-04-16 02:23:08',230686,'/cart'),
(549834,'2014-04-16 02:23:12',230687,'/products'),
(549835,'2014-04-16 02:23:51',230688,'/home'),
(549836,'2014-04-16 02:26:33',230687,'/the-original-mr-fuzzy'),
(549837,'2014-04-16 02:27:14',230689,'/lander-4'),
(549838,'2014-04-16 02:27:25',230688,'/products'),
(549839,'2014-04-16 02:29:30',230689,'/products'),
(549840,'2014-04-16 02:30:24',230690,'/lander-2'),
(549841,'2014-04-16 02:33:06',230689,'/the-original-mr-fuzzy'),
(549842,'2014-04-16 02:33:46',230690,'/products'),
(549843,'2014-04-16 02:35:10',230689,'/cart'),
(549844,'2014-04-16 02:36:51',230691,'/home'),
(549845,'2014-04-16 02:37:04',230690,'/the-forever-love-bear'),
(549846,'2014-04-16 02:37:16',230689,'/shipping'),
(549847,'2014-04-16 02:39:11',230691,'/products'),
(549848,'2014-04-16 02:40:26',230689,'/billing-2'),
(549849,'2014-04-16 02:42:36',230689,'/thank-you-for-your-order'),
(549850,'2014-04-16 02:51:45',230692,'/lander-3'),
(549851,'2014-04-16 02:56:13',230692,'/products'),
(549852,'2014-04-16 02:57:16',230692,'/the-forever-love-bear'),
(549853,'2014-04-16 02:59:08',230692,'/cart'),
(549854,'2014-04-16 03:00:46',230693,'/lander-3'),
(549855,'2014-04-16 03:01:48',230693,'/products'),
(549856,'2014-04-16 03:05:43',230693,'/the-birthday-sugar-panda'),
(549857,'2014-04-16 03:10:28',230694,'/home'),
(549858,'2014-04-16 03:14:29',230695,'/home'),
(549859,'2014-04-16 03:22:04',230696,'/lander-2'),
(549860,'2014-04-16 03:22:29',230696,'/products'),
(549861,'2014-04-16 03:23:33',230697,'/lander-2'),
(549862,'2014-04-16 03:24:47',230698,'/lander-4'),
(549863,'2014-04-16 03:25:09',230697,'/products'),
(549864,'2014-04-16 03:25:26',230696,'/the-original-mr-fuzzy'),
(549865,'2014-04-16 03:26:18',230699,'/lander-3'),
(549866,'2014-04-16 03:27:53',230697,'/the-original-mr-fuzzy'),
(549867,'2014-04-16 03:28:16',230699,'/products'),
(549868,'2014-04-16 03:32:02',230700,'/lander-4'),
(549869,'2014-04-16 03:32:40',230700,'/products'),
(549870,'2014-04-16 03:32:51',230699,'/the-forever-love-bear'),
(549871,'2014-04-16 03:33:54',230700,'/the-original-mr-fuzzy'),
(549872,'2014-04-16 03:45:24',230701,'/home'),
(549873,'2014-04-16 03:47:56',230702,'/lander-3'),
(549874,'2014-04-16 03:50:06',230703,'/lander-4'),
(549875,'2014-04-16 03:52:08',230703,'/products'),
(549876,'2014-04-16 03:52:18',230704,'/home'),
(549877,'2014-04-16 03:53:06',230703,'/the-original-mr-fuzzy'),
(549878,'2014-04-16 03:58:35',230705,'/home'),
(549879,'2014-04-16 04:02:48',230706,'/lander-2'),
(549880,'2014-04-16 04:03:58',230707,'/lander-3'),
(549881,'2014-04-16 04:07:33',230707,'/products'),
(549882,'2014-04-16 04:07:54',230706,'/products'),
(549883,'2014-04-16 04:08:25',230707,'/the-forever-love-bear'),
(549884,'2014-04-16 04:13:00',230708,'/lander-3'),
(549885,'2014-04-16 04:13:45',230709,'/home'),
(549886,'2014-04-16 04:14:59',230710,'/lander-3'),
(549887,'2014-04-16 04:23:03',230711,'/lander-3'),
(549888,'2014-04-16 04:28:43',230712,'/lander-2'),
(549889,'2014-04-16 04:30:52',230713,'/lander-2'),
(549890,'2014-04-16 04:36:29',230713,'/products'),
(549891,'2014-04-16 04:37:22',230714,'/lander-4'),
(549892,'2014-04-16 04:37:41',230713,'/the-original-mr-fuzzy'),
(549893,'2014-04-16 04:37:52',230715,'/home'),
(549894,'2014-04-16 04:40:56',230716,'/home'),
(549895,'2014-04-16 04:49:15',230717,'/home'),
(549896,'2014-04-16 04:51:36',230718,'/lander-4'),
(549897,'2014-04-16 04:53:28',230719,'/lander-4'),
(549898,'2014-04-16 04:54:09',230718,'/products'),
(549899,'2014-04-16 04:57:19',230718,'/the-original-mr-fuzzy'),
(549900,'2014-04-16 05:12:46',230720,'/home'),
(549901,'2014-04-16 05:14:50',230721,'/lander-3'),
(549902,'2014-04-16 05:19:22',230722,'/lander-4'),
(549903,'2014-04-16 05:20:28',230723,'/lander-2'),
(549904,'2014-04-16 05:21:05',230724,'/lander-2'),
(549905,'2014-04-16 05:23:47',230722,'/products'),
(549906,'2014-04-16 05:24:48',230723,'/products'),
(549907,'2014-04-16 05:26:12',230723,'/the-birthday-sugar-panda'),
(549908,'2014-04-16 05:26:53',230722,'/the-original-mr-fuzzy'),
(549909,'2014-04-16 05:28:54',230723,'/cart'),
(549910,'2014-04-16 05:32:17',230723,'/shipping'),
(549911,'2014-04-16 05:34:13',230723,'/billing-2'),
(549912,'2014-04-16 05:36:15',230723,'/thank-you-for-your-order'),
(549913,'2014-04-16 05:45:36',230725,'/home'),
(549914,'2014-04-16 05:46:30',230726,'/lander-2'),
(549915,'2014-04-16 05:47:54',230727,'/lander-4'),
(549916,'2014-04-16 05:51:51',230728,'/lander-4'),
(549917,'2014-04-16 05:53:59',230728,'/products'),
(549918,'2014-04-16 05:55:48',230728,'/the-birthday-sugar-panda'),
(549919,'2014-04-16 05:58:12',230729,'/lander-2'),
(549920,'2014-04-16 06:03:19',230730,'/lander-4'),
(549921,'2014-04-16 06:04:18',230730,'/products'),
(549922,'2014-04-16 06:04:34',230730,'/the-birthday-sugar-panda'),
(549923,'2014-04-16 06:05:02',230731,'/home'),
(549924,'2014-04-16 06:05:02',230732,'/lander-3'),
(549925,'2014-04-16 06:06:41',230733,'/lander-2'),
(549926,'2014-04-16 06:08:24',230730,'/cart'),
(549927,'2014-04-16 06:09:24',230734,'/lander-2'),
(549928,'2014-04-16 06:11:29',230730,'/shipping'),
(549929,'2014-04-16 06:14:11',230730,'/billing-2'),
(549930,'2014-04-16 06:15:16',230735,'/lander-4'),
(549931,'2014-04-16 06:17:14',230736,'/lander-3'),
(549932,'2014-04-16 06:17:19',230730,'/thank-you-for-your-order'),
(549933,'2014-04-16 06:19:19',230735,'/products'),
(549934,'2014-04-16 06:23:44',230735,'/the-original-mr-fuzzy'),
(549935,'2014-04-16 06:24:09',230737,'/home'),
(549936,'2014-04-16 06:25:50',230738,'/lander-3'),
(549937,'2014-04-16 06:26:25',230737,'/products'),
(549938,'2014-04-16 06:27:06',230735,'/cart'),
(549939,'2014-04-16 06:28:26',230735,'/shipping'),
(549940,'2014-04-16 06:30:00',230735,'/billing-2'),
(549941,'2014-04-16 06:30:06',230738,'/products'),
(549942,'2014-04-16 06:33:26',230739,'/home'),
(549943,'2014-04-16 06:33:28',230738,'/the-original-mr-fuzzy'),
(549944,'2014-04-16 06:33:47',230735,'/thank-you-for-your-order'),
(549945,'2014-04-16 06:41:15',230740,'/lander-2'),
(549946,'2014-04-16 06:41:49',230741,'/lander-4'),
(549947,'2014-04-16 06:43:33',230740,'/products'),
(549948,'2014-04-16 06:45:35',230741,'/products'),
(549949,'2014-04-16 06:46:56',230740,'/the-forever-love-bear'),
(549950,'2014-04-16 06:47:41',230741,'/the-original-mr-fuzzy'),
(549951,'2014-04-16 06:48:13',230740,'/cart'),
(549952,'2014-04-16 07:04:12',230742,'/lander-2'),
(549953,'2014-04-16 07:05:45',230743,'/lander-4'),
(549954,'2014-04-16 07:06:44',230742,'/products'),
(549955,'2014-04-16 07:07:18',230744,'/lander-2'),
(549956,'2014-04-16 07:09:25',230745,'/lander-2'),
(549957,'2014-04-16 07:11:11',230743,'/products'),
(549958,'2014-04-16 07:11:18',230742,'/the-original-mr-fuzzy'),
(549959,'2014-04-16 07:12:23',230745,'/products'),
(549960,'2014-04-16 07:12:37',230746,'/lander-4'),
(549961,'2014-04-16 07:13:29',230745,'/the-original-mr-fuzzy'),
(549962,'2014-04-16 07:14:12',230743,'/the-original-mr-fuzzy'),
(549963,'2014-04-16 07:14:21',230747,'/lander-4'),
(549964,'2014-04-16 07:15:55',230748,'/lander-2'),
(549965,'2014-04-16 07:16:40',230745,'/cart'),
(549966,'2014-04-16 07:17:06',230749,'/lander-3'),
(549967,'2014-04-16 07:17:23',230745,'/shipping'),
(549968,'2014-04-16 07:18:02',230747,'/products'),
(549969,'2014-04-16 07:18:24',230746,'/products'),
(549970,'2014-04-16 07:18:41',230747,'/the-original-mr-fuzzy'),
(549971,'2014-04-16 07:19:21',230747,'/cart'),
(549972,'2014-04-16 07:19:42',230745,'/billing-2'),
(549973,'2014-04-16 07:21:07',230748,'/products'),
(549974,'2014-04-16 07:21:30',230750,'/lander-4'),
(549975,'2014-04-16 07:22:09',230747,'/shipping'),
(549976,'2014-04-16 07:22:50',230747,'/billing-2'),
(549977,'2014-04-16 07:23:27',230745,'/thank-you-for-your-order'),
(549978,'2014-04-16 07:23:59',230751,'/lander-4'),
(549979,'2014-04-16 07:25:12',230748,'/the-original-mr-fuzzy'),
(549980,'2014-04-16 07:26:06',230750,'/products'),
(549981,'2014-04-16 07:26:41',230750,'/the-original-mr-fuzzy'),
(549982,'2014-04-16 07:32:35',230752,'/home'),
(549983,'2014-04-16 07:39:36',230753,'/lander-2'),
(549984,'2014-04-16 07:50:20',230754,'/lander-4'),
(549985,'2014-04-16 07:51:32',230755,'/home'),
(549986,'2014-04-16 07:52:49',230754,'/products'),
(549987,'2014-04-16 07:54:27',230756,'/lander-2'),
(549988,'2014-04-16 07:54:28',230757,'/lander-4'),
(549989,'2014-04-16 07:56:30',230754,'/the-original-mr-fuzzy'),
(549990,'2014-04-16 07:56:56',230755,'/products'),
(549991,'2014-04-16 08:00:03',230755,'/the-original-mr-fuzzy'),
(549992,'2014-04-16 08:02:59',230758,'/lander-4'),
(549993,'2014-04-16 08:06:02',230759,'/home'),
(549994,'2014-04-16 08:07:12',230758,'/products'),
(549995,'2014-04-16 08:09:07',230759,'/products'),
(549996,'2014-04-16 08:09:08',230760,'/lander-3'),
(549997,'2014-04-16 08:10:19',230761,'/lander-4'),
(549998,'2014-04-16 08:11:30',230758,'/the-original-mr-fuzzy'),
(549999,'2014-04-16 08:12:12',230759,'/the-original-mr-fuzzy'),
(550000,'2014-04-16 08:12:17',230761,'/products'),
(550001,'2014-04-16 08:12:55',230759,'/cart'),
(550002,'2014-04-16 08:13:18',230762,'/home'),
(550003,'2014-04-16 08:13:42',230759,'/shipping'),
(550004,'2014-04-16 08:15:42',230759,'/billing-2'),
(550005,'2014-04-16 08:18:42',230762,'/products'),
(550006,'2014-04-16 08:20:37',230763,'/lander-4'),
(550007,'2014-04-16 08:20:58',230762,'/the-original-mr-fuzzy'),
(550008,'2014-04-16 08:22:06',230762,'/cart'),
(550009,'2014-04-16 08:22:54',230764,'/home'),
(550010,'2014-04-16 08:23:54',230765,'/lander-3'),
(550011,'2014-04-16 08:24:07',230764,'/products'),
(550012,'2014-04-16 08:25:03',230766,'/lander-4'),
(550013,'2014-04-16 08:25:20',230767,'/lander-4'),
(550014,'2014-04-16 08:25:23',230768,'/lander-4'),
(550015,'2014-04-16 08:25:56',230764,'/the-original-mr-fuzzy'),
(550016,'2014-04-16 08:26:32',230768,'/products'),
(550017,'2014-04-16 08:27:21',230769,'/lander-4'),
(550018,'2014-04-16 08:28:13',230766,'/products'),
(550019,'2014-04-16 08:28:28',230770,'/home'),
(550020,'2014-04-16 08:29:36',230765,'/products'),
(550021,'2014-04-16 08:30:42',230770,'/products'),
(550022,'2014-04-16 08:31:40',230765,'/the-forever-love-bear'),
(550023,'2014-04-16 08:32:39',230771,'/lander-3'),
(550024,'2014-04-16 08:33:22',230772,'/lander-4'),
(550025,'2014-04-16 08:33:59',230773,'/home'),
(550026,'2014-04-16 08:34:46',230765,'/cart'),
(550027,'2014-04-16 08:35:19',230770,'/the-original-mr-fuzzy'),
(550028,'2014-04-16 08:35:55',230774,'/lander-2'),
(550029,'2014-04-16 08:36:03',230770,'/cart'),
(550030,'2014-04-16 08:36:37',230774,'/products'),
(550031,'2014-04-16 08:37:05',230765,'/shipping'),
(550032,'2014-04-16 08:37:47',230770,'/shipping'),
(550033,'2014-04-16 08:38:02',230775,'/lander-4'),
(550034,'2014-04-16 08:38:03',230771,'/products'),
(550035,'2014-04-16 08:38:32',230776,'/lander-2'),
(550036,'2014-04-16 08:38:53',230765,'/billing-2'),
(550037,'2014-04-16 08:38:56',230777,'/lander-3'),
(550038,'2014-04-16 08:38:58',230773,'/products'),
(550039,'2014-04-16 08:39:06',230772,'/products'),
(550040,'2014-04-16 08:39:23',230774,'/the-birthday-sugar-panda'),
(550041,'2014-04-16 08:39:45',230777,'/products'),
(550042,'2014-04-16 08:40:33',230765,'/thank-you-for-your-order'),
(550043,'2014-04-16 08:41:27',230771,'/the-original-mr-fuzzy'),
(550044,'2014-04-16 08:42:01',230772,'/the-original-mr-fuzzy'),
(550045,'2014-04-16 08:43:04',230775,'/products'),
(550046,'2014-04-16 08:43:05',230773,'/the-original-mr-fuzzy'),
(550047,'2014-04-16 08:44:18',230778,'/lander-2'),
(550048,'2014-04-16 08:44:19',230775,'/the-original-mr-fuzzy'),
(550049,'2014-04-16 08:44:42',230779,'/home'),
(550050,'2014-04-16 08:44:53',230780,'/lander-2'),
(550051,'2014-04-16 08:45:33',230775,'/cart'),
(550052,'2014-04-16 08:46:01',230779,'/products'),
(550053,'2014-04-16 08:46:40',230778,'/products'),
(550054,'2014-04-16 08:46:58',230775,'/shipping'),
(550055,'2014-04-16 08:47:15',230780,'/products'),
(550056,'2014-04-16 08:48:07',230779,'/the-original-mr-fuzzy'),
(550057,'2014-04-16 08:48:16',230781,'/home'),
(550058,'2014-04-16 08:48:28',230782,'/lander-2'),
(550059,'2014-04-16 08:49:09',230783,'/lander-3'),
(550060,'2014-04-16 08:49:18',230780,'/the-original-mr-fuzzy'),
(550061,'2014-04-16 08:49:28',230784,'/lander-2'),
(550062,'2014-04-16 08:49:36',230775,'/billing-2'),
(550063,'2014-04-16 08:49:41',230785,'/home'),
(550064,'2014-04-16 08:50:19',230781,'/products'),
(550065,'2014-04-16 08:50:34',230784,'/products'),
(550066,'2014-04-16 08:50:45',230782,'/products'),
(550067,'2014-04-16 08:50:53',230786,'/home'),
(550068,'2014-04-16 08:51:19',230775,'/thank-you-for-your-order'),
(550069,'2014-04-16 08:51:26',230784,'/the-original-mr-fuzzy'),
(550070,'2014-04-16 08:52:03',230787,'/lander-4'),
(550071,'2014-04-16 08:54:02',230781,'/the-original-mr-fuzzy'),
(550072,'2014-04-16 08:54:05',230782,'/the-birthday-sugar-panda'),
(550073,'2014-04-16 08:54:33',230787,'/products'),
(550074,'2014-04-16 08:54:54',230785,'/products'),
(550075,'2014-04-16 08:54:57',230788,'/lander-3'),
(550076,'2014-04-16 08:54:58',230784,'/cart'),
(550077,'2014-04-16 08:56:11',230789,'/home'),
(550078,'2014-04-16 08:56:30',230784,'/shipping'),
(550079,'2014-04-16 08:57:28',230790,'/lander-3'),
(550080,'2014-04-16 08:57:35',230787,'/the-forever-love-bear'),
(550081,'2014-04-16 08:57:35',230791,'/lander-2'),
(550082,'2014-04-16 08:57:40',230792,'/home'),
(550083,'2014-04-16 08:57:51',230785,'/the-original-mr-fuzzy'),
(550084,'2014-04-16 08:58:09',230784,'/billing-2'),
(550085,'2014-04-16 08:59:45',230790,'/products'),
(550086,'2014-04-16 08:59:56',230793,'/home'),
(550087,'2014-04-16 09:00:12',230787,'/cart'),
(550088,'2014-04-16 09:00:41',230794,'/lander-2'),
(550089,'2014-04-16 09:00:56',230795,'/lander-2'),
(550090,'2014-04-16 09:01:10',230784,'/thank-you-for-your-order'),
(550091,'2014-04-16 09:01:24',230790,'/the-original-mr-fuzzy'),
(550092,'2014-04-16 09:02:13',230791,'/products'),
(550093,'2014-04-16 09:02:45',230796,'/lander-4'),
(550094,'2014-04-16 09:03:17',230792,'/products'),
(550095,'2014-04-16 09:03:29',230790,'/cart'),
(550096,'2014-04-16 09:03:52',230797,'/lander-4'),
(550097,'2014-04-16 09:05:05',230797,'/products'),
(550098,'2014-04-16 09:06:34',230790,'/shipping'),
(550099,'2014-04-16 09:06:37',230792,'/the-original-mr-fuzzy'),
(550100,'2014-04-16 09:10:29',230798,'/lander-4'),
(550101,'2014-04-16 09:12:04',230799,'/lander-2'),
(550102,'2014-04-16 09:14:21',230800,'/lander-2'),
(550103,'2014-04-16 09:16:33',230801,'/lander-4'),
(550104,'2014-04-16 09:16:46',230802,'/lander-4'),
(550105,'2014-04-16 09:18:16',230800,'/products'),
(550106,'2014-04-16 09:18:23',230803,'/home'),
(550107,'2014-04-16 09:19:08',230804,'/lander-2'),
(550108,'2014-04-16 09:19:59',230804,'/products'),
(550109,'2014-04-16 09:20:50',230801,'/products'),
(550110,'2014-04-16 09:20:53',230800,'/the-original-mr-fuzzy'),
(550111,'2014-04-16 09:21:43',230804,'/the-birthday-sugar-panda'),
(550112,'2014-04-16 09:23:41',230801,'/the-original-mr-fuzzy'),
(550113,'2014-04-16 09:25:22',230805,'/lander-4'),
(550114,'2014-04-16 09:25:39',230806,'/home'),
(550115,'2014-04-16 09:25:41',230807,'/home'),
(550116,'2014-04-16 09:25:51',230801,'/cart'),
(550117,'2014-04-16 09:27:48',230807,'/products'),
(550118,'2014-04-16 09:28:00',230806,'/products'),
(550119,'2014-04-16 09:29:09',230801,'/shipping'),
(550120,'2014-04-16 09:30:20',230808,'/lander-2'),
(550121,'2014-04-16 09:30:26',230809,'/lander-2'),
(550122,'2014-04-16 09:32:06',230807,'/the-original-mr-fuzzy'),
(550123,'2014-04-16 09:32:37',230807,'/cart'),
(550124,'2014-04-16 09:33:00',230809,'/products'),
(550125,'2014-04-16 09:33:19',230810,'/lander-3'),
(550126,'2014-04-16 09:33:57',230811,'/home'),
(550127,'2014-04-16 09:35:16',230812,'/lander-2'),
(550128,'2014-04-16 09:35:47',230809,'/the-original-mr-fuzzy'),
(550129,'2014-04-16 09:35:56',230807,'/shipping'),
(550130,'2014-04-16 09:36:35',230813,'/lander-2'),
(550131,'2014-04-16 09:37:53',230811,'/products'),
(550132,'2014-04-16 09:38:31',230813,'/products'),
(550133,'2014-04-16 09:38:36',230814,'/home'),
(550134,'2014-04-16 09:38:49',230807,'/billing-2'),
(550135,'2014-04-16 09:39:17',230813,'/the-original-mr-fuzzy'),
(550136,'2014-04-16 09:39:26',230814,'/products'),
(550137,'2014-04-16 09:39:56',230815,'/lander-3'),
(550138,'2014-04-16 09:39:58',230816,'/lander-2'),
(550139,'2014-04-16 09:43:00',230807,'/thank-you-for-your-order'),
(550140,'2014-04-16 09:43:31',230814,'/the-birthday-sugar-panda'),
(550141,'2014-04-16 09:44:28',230817,'/home'),
(550142,'2014-04-16 09:46:48',230818,'/lander-4'),
(550143,'2014-04-16 09:47:37',230819,'/home'),
(550144,'2014-04-16 09:48:25',230819,'/products'),
(550145,'2014-04-16 09:55:41',230820,'/lander-2'),
(550146,'2014-04-16 09:57:47',230821,'/lander-2'),
(550147,'2014-04-16 09:58:55',230822,'/home'),
(550148,'2014-04-16 09:59:50',230823,'/home'),
(550149,'2014-04-16 10:01:14',230824,'/lander-4'),
(550150,'2014-04-16 10:01:22',230822,'/products'),
(550151,'2014-04-16 10:01:50',230825,'/home'),
(550152,'2014-04-16 10:03:04',230826,'/lander-4'),
(550153,'2014-04-16 10:03:49',230827,'/lander-2'),
(550154,'2014-04-16 10:04:10',230828,'/home'),
(550155,'2014-04-16 10:05:52',230826,'/products'),
(550156,'2014-04-16 10:05:58',230822,'/the-forever-love-bear'),
(550157,'2014-04-16 10:06:29',230827,'/products'),
(550158,'2014-04-16 10:07:31',230826,'/the-original-mr-fuzzy'),
(550159,'2014-04-16 10:09:14',230829,'/home'),
(550160,'2014-04-16 10:09:32',230827,'/the-original-mr-fuzzy'),
(550161,'2014-04-16 10:10:03',230830,'/lander-2'),
(550162,'2014-04-16 10:11:18',230831,'/lander-2'),
(550163,'2014-04-16 10:14:23',230832,'/lander-3'),
(550164,'2014-04-16 10:16:31',230833,'/lander-3'),
(550165,'2014-04-16 10:17:36',230834,'/home'),
(550166,'2014-04-16 10:18:10',230835,'/lander-2'),
(550167,'2014-04-16 10:18:51',230834,'/products'),
(550168,'2014-04-16 10:19:26',230836,'/home'),
(550169,'2014-04-16 10:19:44',230835,'/products'),
(550170,'2014-04-16 10:20:00',230834,'/the-original-mr-fuzzy'),
(550171,'2014-04-16 10:20:57',230833,'/products'),
(550172,'2014-04-16 10:21:12',230837,'/lander-3'),
(550173,'2014-04-16 10:21:32',230835,'/the-forever-love-bear'),
(550174,'2014-04-16 10:22:01',230838,'/lander-3'),
(550175,'2014-04-16 10:22:11',230833,'/the-forever-love-bear'),
(550176,'2014-04-16 10:22:14',230839,'/home'),
(550177,'2014-04-16 10:23:37',230840,'/home'),
(550178,'2014-04-16 10:24:22',230839,'/products'),
(550179,'2014-04-16 10:24:28',230835,'/cart'),
(550180,'2014-04-16 10:25:14',230839,'/the-forever-love-bear'),
(550181,'2014-04-16 10:26:15',230841,'/lander-3'),
(550182,'2014-04-16 10:26:59',230839,'/cart'),
(550183,'2014-04-16 10:27:15',230835,'/shipping'),
(550184,'2014-04-16 10:27:37',230835,'/billing-2'),
(550185,'2014-04-16 10:27:54',230842,'/lander-2'),
(550186,'2014-04-16 10:28:28',230835,'/thank-you-for-your-order'),
(550187,'2014-04-16 10:28:49',230843,'/lander-2'),
(550188,'2014-04-16 10:29:12',230844,'/lander-3'),
(550189,'2014-04-16 10:29:19',230840,'/products'),
(550190,'2014-04-16 10:30:54',230841,'/products'),
(550191,'2014-04-16 10:32:04',230845,'/lander-2'),
(550192,'2014-04-16 10:32:27',230840,'/the-original-mr-fuzzy'),
(550193,'2014-04-16 10:33:38',230846,'/lander-3'),
(550194,'2014-04-16 10:34:10',230847,'/home'),
(550195,'2014-04-16 10:34:23',230846,'/products'),
(550196,'2014-04-16 10:34:46',230848,'/lander-2'),
(550197,'2014-04-16 10:34:52',230841,'/the-original-mr-fuzzy'),
(550198,'2014-04-16 10:34:59',230849,'/lander-4'),
(550199,'2014-04-16 10:35:31',230845,'/products'),
(550200,'2014-04-16 10:35:40',230840,'/cart'),
(550201,'2014-04-16 10:36:27',230850,'/home'),
(550202,'2014-04-16 10:36:39',230851,'/lander-2'),
(550203,'2014-04-16 10:36:40',230852,'/lander-3'),
(550204,'2014-04-16 10:36:52',230845,'/the-original-mr-fuzzy'),
(550205,'2014-04-16 10:37:18',230850,'/products'),
(550206,'2014-04-16 10:37:58',230841,'/cart'),
(550207,'2014-04-16 10:38:39',230853,'/lander-3'),
(550208,'2014-04-16 10:39:18',230840,'/shipping'),
(550209,'2014-04-16 10:39:43',230852,'/products'),
(550210,'2014-04-16 10:39:53',230851,'/products'),
(550211,'2014-04-16 10:40:09',230851,'/the-original-mr-fuzzy'),
(550212,'2014-04-16 10:40:40',230849,'/products'),
(550213,'2014-04-16 10:40:56',230840,'/billing-2'),
(550214,'2014-04-16 10:41:13',230850,'/the-original-mr-fuzzy'),
(550215,'2014-04-16 10:42:19',230854,'/home'),
(550216,'2014-04-16 10:42:20',230855,'/home'),
(550217,'2014-04-16 10:42:21',230852,'/the-forever-love-bear'),
(550218,'2014-04-16 10:42:32',230856,'/lander-3'),
(550219,'2014-04-16 10:42:34',230840,'/thank-you-for-your-order'),
(550220,'2014-04-16 10:43:02',230850,'/cart'),
(550221,'2014-04-16 10:44:04',230849,'/the-forever-love-bear'),
(550222,'2014-04-16 10:44:09',230854,'/products'),
(550223,'2014-04-16 10:47:23',230854,'/the-original-mr-fuzzy'),
(550224,'2014-04-16 10:47:36',230856,'/products'),
(550225,'2014-04-16 10:48:05',230857,'/lander-3'),
(550226,'2014-04-16 10:49:16',230858,'/lander-4'),
(550227,'2014-04-16 10:51:15',230857,'/products'),
(550228,'2014-04-16 10:52:03',230859,'/lander-3'),
(550229,'2014-04-16 10:54:54',230857,'/the-original-mr-fuzzy'),
(550230,'2014-04-16 10:55:45',230860,'/lander-4'),
(550231,'2014-04-16 10:56:02',230859,'/products'),
(550232,'2014-04-16 10:57:19',230861,'/lander-4'),
(550233,'2014-04-16 10:57:26',230862,'/home'),
(550234,'2014-04-16 10:57:52',230857,'/cart'),
(550235,'2014-04-16 10:59:52',230859,'/the-original-mr-fuzzy'),
(550236,'2014-04-16 11:00:11',230857,'/shipping'),
(550237,'2014-04-16 11:00:34',230863,'/lander-2'),
(550238,'2014-04-16 11:00:51',230864,'/home'),
(550239,'2014-04-16 11:01:07',230857,'/billing-2'),
(550240,'2014-04-16 11:01:33',230859,'/cart'),
(550241,'2014-04-16 11:03:15',230865,'/lander-2'),
(550242,'2014-04-16 11:05:00',230864,'/products'),
(550243,'2014-04-16 11:05:28',230859,'/shipping'),
(550244,'2014-04-16 11:05:45',230866,'/home'),
(550245,'2014-04-16 11:06:42',230867,'/lander-4'),
(550246,'2014-04-16 11:07:46',230865,'/products'),
(550247,'2014-04-16 11:08:34',230864,'/the-original-mr-fuzzy'),
(550248,'2014-04-16 11:08:51',230868,'/lander-3'),
(550249,'2014-04-16 11:10:18',230868,'/products'),
(550250,'2014-04-16 11:11:18',230864,'/cart'),
(550251,'2014-04-16 11:11:20',230866,'/products'),
(550252,'2014-04-16 11:12:50',230864,'/shipping'),
(550253,'2014-04-16 11:13:35',230869,'/lander-4'),
(550254,'2014-04-16 11:14:39',230870,'/home'),
(550255,'2014-04-16 11:14:50',230871,'/lander-3'),
(550256,'2014-04-16 11:14:51',230869,'/products'),
(550257,'2014-04-16 11:14:59',230872,'/lander-2'),
(550258,'2014-04-16 11:15:07',230864,'/billing-2'),
(550259,'2014-04-16 11:15:22',230871,'/products'),
(550260,'2014-04-16 11:16:31',230869,'/the-original-mr-fuzzy'),
(550261,'2014-04-16 11:17:10',230871,'/the-original-mr-fuzzy'),
(550262,'2014-04-16 11:17:28',230870,'/products'),
(550263,'2014-04-16 11:18:05',230871,'/cart'),
(550264,'2014-04-16 11:18:06',230873,'/lander-4'),
(550265,'2014-04-16 11:19:05',230874,'/lander-4'),
(550266,'2014-04-16 11:19:37',230872,'/products'),
(550267,'2014-04-16 11:19:39',230875,'/lander-2'),
(550268,'2014-04-16 11:20:08',230864,'/thank-you-for-your-order'),
(550269,'2014-04-16 11:20:26',230876,'/lander-3'),
(550270,'2014-04-16 11:20:27',230877,'/lander-3'),
(550271,'2014-04-16 11:20:29',230878,'/lander-3'),
(550272,'2014-04-16 11:21:16',230873,'/products'),
(550273,'2014-04-16 11:21:46',230879,'/lander-4'),
(550274,'2014-04-16 11:22:10',230880,'/home'),
(550275,'2014-04-16 11:23:15',230877,'/products'),
(550276,'2014-04-16 11:23:20',230872,'/the-original-mr-fuzzy'),
(550277,'2014-04-16 11:23:45',230881,'/lander-4'),
(550278,'2014-04-16 11:23:51',230876,'/products'),
(550279,'2014-04-16 11:24:15',230876,'/the-original-mr-fuzzy'),
(550280,'2014-04-16 11:25:24',230873,'/the-original-mr-fuzzy'),
(550281,'2014-04-16 11:25:41',230882,'/lander-3'),
(550282,'2014-04-16 11:25:51',230883,'/lander-2'),
(550283,'2014-04-16 11:25:53',230877,'/the-birthday-sugar-panda'),
(550284,'2014-04-16 11:26:08',230884,'/lander-2'),
(550285,'2014-04-16 11:26:23',230876,'/cart'),
(550286,'2014-04-16 11:26:36',230879,'/products'),
(550287,'2014-04-16 11:27:35',230885,'/home'),
(550288,'2014-04-16 11:27:44',230886,'/lander-2'),
(550289,'2014-04-16 11:27:47',230880,'/products'),
(550290,'2014-04-16 11:27:55',230887,'/home'),
(550291,'2014-04-16 11:28:28',230888,'/lander-4'),
(550292,'2014-04-16 11:28:29',230885,'/products'),
(550293,'2014-04-16 11:28:38',230887,'/products'),
(550294,'2014-04-16 11:28:39',230873,'/cart'),
(550295,'2014-04-16 11:28:48',230889,'/lander-3'),
(550296,'2014-04-16 11:29:28',230879,'/the-original-mr-fuzzy'),
(550297,'2014-04-16 11:29:33',230880,'/the-original-mr-fuzzy'),
(550298,'2014-04-16 11:29:33',230883,'/products'),
(550299,'2014-04-16 11:29:57',230879,'/cart'),
(550300,'2014-04-16 11:30:36',230887,'/the-forever-love-bear'),
(550301,'2014-04-16 11:30:49',230885,'/the-original-mr-fuzzy'),
(550302,'2014-04-16 11:31:04',230888,'/products'),
(550303,'2014-04-16 11:31:18',230884,'/products'),
(550304,'2014-04-16 11:31:24',230873,'/shipping'),
(550305,'2014-04-16 11:31:37',230879,'/shipping'),
(550306,'2014-04-16 11:31:51',230885,'/cart'),
(550307,'2014-04-16 11:32:05',230890,'/lander-3'),
(550308,'2014-04-16 11:32:26',230880,'/cart'),
(550309,'2014-04-16 11:32:30',230889,'/products'),
(550310,'2014-04-16 11:33:56',230883,'/the-birthday-sugar-panda'),
(550311,'2014-04-16 11:34:02',230890,'/products'),
(550312,'2014-04-16 11:34:07',230879,'/billing-2'),
(550313,'2014-04-16 11:34:17',230891,'/lander-4'),
(550314,'2014-04-16 11:34:27',230884,'/the-forever-love-bear'),
(550315,'2014-04-16 11:35:34',230883,'/cart'),
(550316,'2014-04-16 11:35:47',230880,'/shipping'),
(550317,'2014-04-16 11:36:12',230883,'/shipping'),
(550318,'2014-04-16 11:36:19',230892,'/home'),
(550319,'2014-04-16 11:37:01',230893,'/lander-4'),
(550320,'2014-04-16 11:37:05',230894,'/home'),
(550321,'2014-04-16 11:37:11',230884,'/cart'),
(550322,'2014-04-16 11:37:23',230895,'/home'),
(550323,'2014-04-16 11:37:30',230883,'/billing-2'),
(550324,'2014-04-16 11:37:55',230896,'/lander-3'),
(550325,'2014-04-16 11:37:59',230891,'/products'),
(550326,'2014-04-16 11:38:12',230880,'/billing-2'),
(550327,'2014-04-16 11:38:38',230892,'/products'),
(550328,'2014-04-16 11:38:54',230894,'/products'),
(550329,'2014-04-16 11:39:33',230897,'/lander-4'),
(550330,'2014-04-16 11:40:07',230898,'/lander-4'),
(550331,'2014-04-16 11:40:30',230899,'/lander-3'),
(550332,'2014-04-16 11:40:35',230891,'/the-original-mr-fuzzy'),
(550333,'2014-04-16 11:40:45',230884,'/shipping'),
(550334,'2014-04-16 11:41:05',230892,'/the-original-mr-fuzzy'),
(550335,'2014-04-16 11:41:33',230893,'/products'),
(550336,'2014-04-16 11:42:27',230892,'/cart'),
(550337,'2014-04-16 11:42:34',230884,'/billing-2'),
(550338,'2014-04-16 11:42:48',230900,'/lander-3'),
(550339,'2014-04-16 11:43:30',230894,'/the-original-mr-fuzzy'),
(550340,'2014-04-16 11:43:43',230892,'/shipping'),
(550341,'2014-04-16 11:44:03',230901,'/home'),
(550342,'2014-04-16 11:44:29',230891,'/cart'),
(550343,'2014-04-16 11:44:55',230899,'/products'),
(550344,'2014-04-16 11:45:35',230902,'/lander-3'),
(550345,'2014-04-16 11:45:41',230892,'/billing-2'),
(550346,'2014-04-16 11:45:46',230893,'/the-original-mr-fuzzy'),
(550347,'2014-04-16 11:46:11',230899,'/the-original-mr-fuzzy'),
(550348,'2014-04-16 11:46:34',230884,'/thank-you-for-your-order'),
(550349,'2014-04-16 11:47:31',230901,'/products'),
(550350,'2014-04-16 11:47:34',230903,'/lander-2'),
(550351,'2014-04-16 11:47:47',230893,'/cart'),
(550352,'2014-04-16 11:48:39',230901,'/the-original-mr-fuzzy'),
(550353,'2014-04-16 11:50:14',230893,'/shipping'),
(550354,'2014-04-16 11:50:30',230903,'/products'),
(550355,'2014-04-16 11:50:33',230901,'/cart'),
(550356,'2014-04-16 11:50:38',230904,'/home'),
(550357,'2014-04-16 11:51:20',230893,'/billing-2'),
(550358,'2014-04-16 11:51:30',230901,'/shipping'),
(550359,'2014-04-16 11:51:35',230905,'/lander-2'),
(550360,'2014-04-16 11:53:42',230901,'/billing-2'),
(550361,'2014-04-16 11:54:17',230906,'/lander-3'),
(550362,'2014-04-16 11:54:50',230904,'/products'),
(550363,'2014-04-16 11:54:50',230906,'/products'),
(550364,'2014-04-16 11:55:17',230905,'/products'),
(550365,'2014-04-16 11:56:26',230904,'/the-original-mr-fuzzy'),
(550366,'2014-04-16 11:58:05',230901,'/thank-you-for-your-order'),
(550367,'2014-04-16 11:58:15',230906,'/the-original-mr-fuzzy'),
(550368,'2014-04-16 11:59:28',230904,'/cart'),
(550369,'2014-04-16 11:59:37',230905,'/the-original-mr-fuzzy'),
(550370,'2014-04-16 12:00:06',230904,'/shipping'),
(550371,'2014-04-16 12:00:19',230907,'/lander-2'),
(550372,'2014-04-16 12:01:02',230907,'/products'),
(550373,'2014-04-16 12:01:23',230905,'/cart'),
(550374,'2014-04-16 12:01:36',230904,'/billing-2'),
(550375,'2014-04-16 12:02:24',230908,'/lander-4'),
(550376,'2014-04-16 12:04:51',230907,'/the-original-mr-fuzzy'),
(550377,'2014-04-16 12:04:58',230905,'/shipping'),
(550378,'2014-04-16 12:06:04',230909,'/lander-3'),
(550379,'2014-04-16 12:07:44',230910,'/lander-4'),
(550380,'2014-04-16 12:09:16',230910,'/products'),
(550381,'2014-04-16 12:10:49',230911,'/lander-3'),
(550382,'2014-04-16 12:11:24',230912,'/lander-4'),
(550383,'2014-04-16 12:14:14',230911,'/products'),
(550384,'2014-04-16 12:14:48',230913,'/home'),
(550385,'2014-04-16 12:15:20',230914,'/lander-3'),
(550386,'2014-04-16 12:15:28',230915,'/lander-3'),
(550387,'2014-04-16 12:15:49',230915,'/products'),
(550388,'2014-04-16 12:16:23',230916,'/home'),
(550389,'2014-04-16 12:16:42',230917,'/lander-2'),
(550390,'2014-04-16 12:16:44',230913,'/products'),
(550391,'2014-04-16 12:17:22',230916,'/products'),
(550392,'2014-04-16 12:18:16',230918,'/lander-4'),
(550393,'2014-04-16 12:18:23',230911,'/the-forever-love-bear'),
(550394,'2014-04-16 12:18:37',230919,'/lander-4'),
(550395,'2014-04-16 12:18:43',230918,'/products'),
(550396,'2014-04-16 12:18:56',230920,'/lander-4'),
(550397,'2014-04-16 12:18:59',230916,'/the-original-mr-fuzzy'),
(550398,'2014-04-16 12:20:38',230921,'/lander-3'),
(550399,'2014-04-16 12:21:06',230920,'/products'),
(550400,'2014-04-16 12:21:07',230922,'/home'),
(550401,'2014-04-16 12:21:22',230913,'/the-original-mr-fuzzy'),
(550402,'2014-04-16 12:21:30',230918,'/the-original-mr-fuzzy'),
(550403,'2014-04-16 12:21:57',230916,'/cart'),
(550404,'2014-04-16 12:22:46',230923,'/lander-4'),
(550405,'2014-04-16 12:23:16',230916,'/shipping'),
(550406,'2014-04-16 12:23:18',230918,'/cart'),
(550407,'2014-04-16 12:23:28',230924,'/lander-4'),
(550408,'2014-04-16 12:23:41',230921,'/products'),
(550409,'2014-04-16 12:23:49',230925,'/lander-2'),
(550410,'2014-04-16 12:23:51',230916,'/billing-2'),
(550411,'2014-04-16 12:24:59',230926,'/lander-3'),
(550412,'2014-04-16 12:25:31',230920,'/the-birthday-sugar-panda'),
(550413,'2014-04-16 12:26:41',230927,'/lander-2'),
(550414,'2014-04-16 12:26:43',230928,'/lander-2'),
(550415,'2014-04-16 12:27:23',230929,'/home'),
(550416,'2014-04-16 12:28:21',230921,'/the-original-mr-fuzzy'),
(550417,'2014-04-16 12:28:30',230923,'/products'),
(550418,'2014-04-16 12:29:28',230923,'/the-birthday-sugar-panda'),
(550419,'2014-04-16 12:29:50',230926,'/products'),
(550420,'2014-04-16 12:30:22',230930,'/lander-2'),
(550421,'2014-04-16 12:30:44',230930,'/products'),
(550422,'2014-04-16 12:32:47',230923,'/cart'),
(550423,'2014-04-16 12:33:26',230930,'/the-original-mr-fuzzy'),
(550424,'2014-04-16 12:33:39',230926,'/the-forever-love-bear'),
(550425,'2014-04-16 12:34:31',230931,'/lander-3'),
(550426,'2014-04-16 12:35:41',230932,'/lander-4'),
(550427,'2014-04-16 12:36:12',230933,'/lander-2'),
(550428,'2014-04-16 12:37:01',230934,'/lander-2'),
(550429,'2014-04-16 12:37:10',230926,'/cart'),
(550430,'2014-04-16 12:39:06',230934,'/products'),
(550431,'2014-04-16 12:39:28',230935,'/home'),
(550432,'2014-04-16 12:39:52',230926,'/shipping'),
(550433,'2014-04-16 12:40:54',230926,'/billing-2'),
(550434,'2014-04-16 12:40:56',230934,'/the-original-mr-fuzzy'),
(550435,'2014-04-16 12:41:25',230936,'/lander-4'),
(550436,'2014-04-16 12:41:44',230935,'/products'),
(550437,'2014-04-16 12:42:30',230935,'/the-original-mr-fuzzy'),
(550438,'2014-04-16 12:42:56',230937,'/lander-4'),
(550439,'2014-04-16 12:44:16',230938,'/home'),
(550440,'2014-04-16 12:44:16',230939,'/home'),
(550441,'2014-04-16 12:44:57',230940,'/lander-2'),
(550442,'2014-04-16 12:45:22',230941,'/lander-3'),
(550443,'2014-04-16 12:45:45',230942,'/home'),
(550444,'2014-04-16 12:46:18',230936,'/products'),
(550445,'2014-04-16 12:46:31',230937,'/products'),
(550446,'2014-04-16 12:46:37',230940,'/products'),
(550447,'2014-04-16 12:47:23',230938,'/products'),
(550448,'2014-04-16 12:47:56',230943,'/lander-3'),
(550449,'2014-04-16 12:49:08',230940,'/the-original-mr-fuzzy'),
(550450,'2014-04-16 12:51:03',230944,'/lander-2'),
(550451,'2014-04-16 12:51:11',230942,'/products'),
(550452,'2014-04-16 12:53:44',230945,'/home'),
(550453,'2014-04-16 12:55:31',230944,'/products'),
(550454,'2014-04-16 12:56:41',230944,'/the-original-mr-fuzzy'),
(550455,'2014-04-16 12:57:25',230946,'/home'),
(550456,'2014-04-16 12:57:53',230947,'/home'),
(550457,'2014-04-16 12:58:08',230948,'/lander-2'),
(550458,'2014-04-16 12:58:42',230949,'/lander-3'),
(550459,'2014-04-16 12:59:46',230948,'/products'),
(550460,'2014-04-16 13:00:14',230944,'/cart'),
(550461,'2014-04-16 13:01:11',230950,'/home'),
(550462,'2014-04-16 13:02:06',230946,'/products'),
(550463,'2014-04-16 13:02:16',230944,'/shipping'),
(550464,'2014-04-16 13:02:16',230948,'/the-forever-love-bear'),
(550465,'2014-04-16 13:02:36',230951,'/home'),
(550466,'2014-04-16 13:03:14',230951,'/products'),
(550467,'2014-04-16 13:03:42',230950,'/products'),
(550468,'2014-04-16 13:03:45',230951,'/the-birthday-sugar-panda'),
(550469,'2014-04-16 13:04:28',230952,'/home'),
(550470,'2014-04-16 13:04:38',230953,'/lander-4'),
(550471,'2014-04-16 13:04:40',230954,'/lander-3'),
(550472,'2014-04-16 13:05:19',230944,'/billing-2'),
(550473,'2014-04-16 13:05:22',230948,'/cart'),
(550474,'2014-04-16 13:06:09',230955,'/lander-3'),
(550475,'2014-04-16 13:06:24',230956,'/lander-2'),
(550476,'2014-04-16 13:07:07',230948,'/shipping'),
(550477,'2014-04-16 13:07:12',230957,'/lander-4'),
(550478,'2014-04-16 13:07:49',230958,'/lander-3'),
(550479,'2014-04-16 13:07:51',230955,'/products'),
(550480,'2014-04-16 13:08:00',230950,'/the-original-mr-fuzzy'),
(550481,'2014-04-16 13:08:22',230959,'/home'),
(550482,'2014-04-16 13:08:52',230954,'/products'),
(550483,'2014-04-16 13:08:53',230960,'/lander-4'),
(550484,'2014-04-16 13:09:03',230958,'/products'),
(550485,'2014-04-16 13:09:05',230953,'/products'),
(550486,'2014-04-16 13:09:13',230956,'/products'),
(550487,'2014-04-16 13:09:30',230944,'/thank-you-for-your-order'),
(550488,'2014-04-16 13:09:52',230961,'/lander-3'),
(550489,'2014-04-16 13:09:54',230962,'/lander-3'),
(550490,'2014-04-16 13:09:55',230963,'/lander-3'),
(550491,'2014-04-16 13:09:58',230952,'/products'),
(550492,'2014-04-16 13:10:06',230955,'/the-original-mr-fuzzy'),
(550493,'2014-04-16 13:10:10',230954,'/the-original-mr-fuzzy'),
(550494,'2014-04-16 13:10:12',230948,'/billing-2'),
(550495,'2014-04-16 13:10:29',230964,'/home'),
(550496,'2014-04-16 13:11:01',230957,'/products'),
(550497,'2014-04-16 13:11:18',230958,'/the-forever-love-bear'),
(550498,'2014-04-16 13:11:38',230954,'/cart'),
(550499,'2014-04-16 13:11:53',230953,'/the-original-mr-fuzzy'),
(550500,'2014-04-16 13:11:56',230956,'/the-original-mr-fuzzy'),
(550501,'2014-04-16 13:12:10',230948,'/thank-you-for-your-order'),
(550502,'2014-04-16 13:12:39',230952,'/the-original-mr-fuzzy'),
(550503,'2014-04-16 13:13:05',230965,'/lander-4'),
(550504,'2014-04-16 13:13:09',230957,'/the-birthday-sugar-panda'),
(550505,'2014-04-16 13:13:27',230952,'/cart'),
(550506,'2014-04-16 13:13:28',230953,'/cart'),
(550507,'2014-04-16 13:14:13',230964,'/products'),
(550508,'2014-04-16 13:14:38',230966,'/lander-2'),
(550509,'2014-04-16 13:15:10',230967,'/home'),
(550510,'2014-04-16 13:15:39',230968,'/lander-2'),
(550511,'2014-04-16 13:15:42',230963,'/products'),
(550512,'2014-04-16 13:15:45',230952,'/shipping'),
(550513,'2014-04-16 13:15:47',230953,'/shipping'),
(550514,'2014-04-16 13:15:50',230969,'/home'),
(550515,'2014-04-16 13:15:54',230966,'/products'),
(550516,'2014-04-16 13:16:34',230966,'/the-original-mr-fuzzy'),
(550517,'2014-04-16 13:16:35',230969,'/products'),
(550518,'2014-04-16 13:17:00',230970,'/lander-2'),
(550519,'2014-04-16 13:17:11',230964,'/the-original-mr-fuzzy'),
(550520,'2014-04-16 13:17:15',230971,'/home'),
(550521,'2014-04-16 13:18:06',230972,'/lander-4'),
(550522,'2014-04-16 13:18:17',230973,'/home'),
(550523,'2014-04-16 13:18:20',230967,'/products'),
(550524,'2014-04-16 13:18:23',230953,'/billing-2'),
(550525,'2014-04-16 13:18:32',230971,'/products'),
(550526,'2014-04-16 13:18:46',230952,'/billing-2'),
(550527,'2014-04-16 13:18:54',230974,'/lander-3'),
(550528,'2014-04-16 13:19:18',230975,'/home'),
(550529,'2014-04-16 13:19:28',230976,'/lander-4'),
(550530,'2014-04-16 13:19:31',230964,'/cart'),
(550531,'2014-04-16 13:19:37',230977,'/lander-2'),
(550532,'2014-04-16 13:19:48',230978,'/lander-4'),
(550533,'2014-04-16 13:20:04',230979,'/home'),
(550534,'2014-04-16 13:20:15',230971,'/the-original-mr-fuzzy'),
(550535,'2014-04-16 13:20:21',230953,'/thank-you-for-your-order'),
(550536,'2014-04-16 13:20:21',230963,'/the-forever-love-bear'),
(550537,'2014-04-16 13:20:22',230977,'/products'),
(550538,'2014-04-16 13:20:28',230980,'/lander-2'),
(550539,'2014-04-16 13:20:33',230969,'/the-original-mr-fuzzy'),
(550540,'2014-04-16 13:21:18',230980,'/products'),
(550541,'2014-04-16 13:21:21',230967,'/the-original-mr-fuzzy'),
(550542,'2014-04-16 13:21:50',230981,'/lander-3'),
(550543,'2014-04-16 13:22:09',230975,'/products'),
(550544,'2014-04-16 13:22:18',230981,'/products'),
(550545,'2014-04-16 13:22:30',230967,'/cart'),
(550546,'2014-04-16 13:22:31',230963,'/cart'),
(550547,'2014-04-16 13:22:33',230970,'/products'),
(550548,'2014-04-16 13:22:59',230975,'/the-birthday-sugar-panda'),
(550549,'2014-04-16 13:23:09',230982,'/lander-3'),
(550550,'2014-04-16 13:23:19',230963,'/shipping'),
(550551,'2014-04-16 13:23:22',230964,'/shipping'),
(550552,'2014-04-16 13:23:27',230983,'/lander-2'),
(550553,'2014-04-16 13:23:34',230977,'/the-original-mr-fuzzy'),
(550554,'2014-04-16 13:24:02',230963,'/billing-2'),
(550555,'2014-04-16 13:24:07',230984,'/lander-3'),
(550556,'2014-04-16 13:24:37',230964,'/billing-2'),
(550557,'2014-04-16 13:24:40',230967,'/shipping'),
(550558,'2014-04-16 13:24:56',230985,'/home'),
(550559,'2014-04-16 13:25:30',230967,'/billing-2'),
(550560,'2014-04-16 13:25:30',230977,'/cart'),
(550561,'2014-04-16 13:25:44',230980,'/the-original-mr-fuzzy'),
(550562,'2014-04-16 13:26:00',230982,'/products'),
(550563,'2014-04-16 13:26:37',230986,'/lander-4'),
(550564,'2014-04-16 13:26:56',230987,'/home'),
(550565,'2014-04-16 13:27:25',230963,'/thank-you-for-your-order'),
(550566,'2014-04-16 13:27:36',230988,'/home'),
(550567,'2014-04-16 13:27:53',230980,'/cart'),
(550568,'2014-04-16 13:28:04',230977,'/shipping'),
(550569,'2014-04-16 13:28:15',230989,'/lander-2'),
(550570,'2014-04-16 13:28:49',230984,'/products'),
(550571,'2014-04-16 13:29:30',230982,'/the-original-mr-fuzzy'),
(550572,'2014-04-16 13:29:38',230988,'/products'),
(550573,'2014-04-16 13:29:38',230990,'/lander-3'),
(550574,'2014-04-16 13:30:17',230980,'/shipping'),
(550575,'2014-04-16 13:30:45',230967,'/thank-you-for-your-order'),
(550576,'2014-04-16 13:30:47',230980,'/billing-2'),
(550577,'2014-04-16 13:31:04',230977,'/billing-2'),
(550578,'2014-04-16 13:31:13',230991,'/home'),
(550579,'2014-04-16 13:31:16',230992,'/lander-2'),
(550580,'2014-04-16 13:31:52',230993,'/lander-4'),
(550581,'2014-04-16 13:31:59',230986,'/products'),
(550582,'2014-04-16 13:32:17',230994,'/lander-2'),
(550583,'2014-04-16 13:32:45',230984,'/the-original-mr-fuzzy'),
(550584,'2014-04-16 13:33:04',230995,'/lander-2'),
(550585,'2014-04-16 13:37:08',230993,'/products'),
(550586,'2014-04-16 13:37:36',230995,'/products'),
(550587,'2014-04-16 13:38:37',230996,'/home'),
(550588,'2014-04-16 13:39:09',230996,'/products'),
(550589,'2014-04-16 13:39:21',230995,'/the-original-mr-fuzzy'),
(550590,'2014-04-16 13:41:40',230993,'/the-birthday-sugar-panda'),
(550591,'2014-04-16 13:42:52',230996,'/the-birthday-sugar-panda'),
(550592,'2014-04-16 13:43:47',230996,'/cart'),
(550593,'2014-04-16 13:44:09',230996,'/shipping'),
(550594,'2014-04-16 13:44:14',230997,'/lander-4'),
(550595,'2014-04-16 13:44:30',230998,'/lander-3'),
(550596,'2014-04-16 13:45:20',230999,'/lander-2'),
(550597,'2014-04-16 13:45:52',231000,'/lander-2'),
(550598,'2014-04-16 13:46:06',230996,'/billing-2'),
(550599,'2014-04-16 13:46:08',231001,'/lander-2'),
(550600,'2014-04-16 13:46:59',230999,'/products'),
(550601,'2014-04-16 13:47:29',231002,'/lander-2'),
(550602,'2014-04-16 13:50:40',231001,'/products'),
(550603,'2014-04-16 13:50:54',231002,'/products'),
(550604,'2014-04-16 13:52:03',231002,'/the-original-mr-fuzzy'),
(550605,'2014-04-16 13:52:05',231003,'/lander-4'),
(550606,'2014-04-16 13:52:25',231004,'/home'),
(550607,'2014-04-16 13:52:38',231005,'/lander-4'),
(550608,'2014-04-16 13:53:20',231006,'/lander-3'),
(550609,'2014-04-16 13:53:52',231007,'/lander-3'),
(550610,'2014-04-16 13:54:47',231008,'/lander-3'),
(550611,'2014-04-16 13:54:57',231001,'/the-original-mr-fuzzy'),
(550612,'2014-04-16 13:55:20',231009,'/lander-4'),
(550613,'2014-04-16 13:55:44',231007,'/products'),
(550614,'2014-04-16 13:55:51',231010,'/home'),
(550615,'2014-04-16 13:56:00',231006,'/products'),
(550616,'2014-04-16 13:56:30',231004,'/products'),
(550617,'2014-04-16 13:57:25',231009,'/products'),
(550618,'2014-04-16 13:57:39',231011,'/lander-2'),
(550619,'2014-04-16 13:58:02',231004,'/the-original-mr-fuzzy'),
(550620,'2014-04-16 13:58:36',231010,'/products'),
(550621,'2014-04-16 13:58:57',231010,'/the-original-mr-fuzzy'),
(550622,'2014-04-16 13:59:01',231009,'/the-birthday-sugar-panda'),
(550623,'2014-04-16 13:59:56',231006,'/the-original-mr-fuzzy'),
(550624,'2014-04-16 14:01:00',231011,'/products'),
(550625,'2014-04-16 14:02:08',231011,'/the-original-mr-fuzzy'),
(550626,'2014-04-16 14:02:52',231012,'/lander-2'),
(550627,'2014-04-16 14:03:29',231011,'/cart'),
(550628,'2014-04-16 14:03:30',231013,'/lander-4'),
(550629,'2014-04-16 14:04:13',231014,'/lander-4'),
(550630,'2014-04-16 14:04:14',231015,'/home'),
(550631,'2014-04-16 14:04:27',231016,'/lander-2'),
(550632,'2014-04-16 14:04:57',231011,'/shipping'),
(550633,'2014-04-16 14:06:14',231017,'/lander-2'),
(550634,'2014-04-16 14:06:53',231014,'/products'),
(550635,'2014-04-16 14:06:59',231011,'/billing-2'),
(550636,'2014-04-16 14:08:36',231015,'/products'),
(550637,'2014-04-16 14:08:37',231018,'/lander-2'),
(550638,'2014-04-16 14:09:06',231015,'/the-original-mr-fuzzy'),
(550639,'2014-04-16 14:11:15',231014,'/the-birthday-sugar-panda'),
(550640,'2014-04-16 14:11:19',231019,'/lander-2'),
(550641,'2014-04-16 14:11:42',231020,'/lander-3'),
(550642,'2014-04-16 14:12:08',231011,'/thank-you-for-your-order'),
(550643,'2014-04-16 14:12:46',231021,'/lander-3'),
(550644,'2014-04-16 14:13:14',231022,'/lander-2'),
(550645,'2014-04-16 14:13:30',231023,'/lander-4'),
(550646,'2014-04-16 14:14:50',231014,'/cart'),
(550647,'2014-04-16 14:15:12',231024,'/lander-2'),
(550648,'2014-04-16 14:15:41',231025,'/home'),
(550649,'2014-04-16 14:16:35',231023,'/products'),
(550650,'2014-04-16 14:17:00',231024,'/products'),
(550651,'2014-04-16 14:17:12',231014,'/shipping'),
(550652,'2014-04-16 14:17:14',231026,'/lander-2'),
(550653,'2014-04-16 14:18:10',231027,'/home'),
(550654,'2014-04-16 14:18:16',231028,'/home'),
(550655,'2014-04-16 14:18:19',231014,'/billing-2'),
(550656,'2014-04-16 14:19:14',231026,'/products'),
(550657,'2014-04-16 14:19:14',231028,'/products'),
(550658,'2014-04-16 14:19:24',231024,'/the-original-mr-fuzzy'),
(550659,'2014-04-16 14:20:38',231026,'/the-birthday-sugar-panda'),
(550660,'2014-04-16 14:21:19',231028,'/the-original-mr-fuzzy'),
(550661,'2014-04-16 14:21:36',231029,'/lander-2'),
(550662,'2014-04-16 14:21:37',231027,'/products'),
(550663,'2014-04-16 14:22:19',231030,'/lander-3'),
(550664,'2014-04-16 14:22:30',231031,'/lander-2'),
(550665,'2014-04-16 14:22:33',231028,'/cart'),
(550666,'2014-04-16 14:23:07',231026,'/cart'),
(550667,'2014-04-16 14:23:24',231032,'/lander-4'),
(550668,'2014-04-16 14:24:12',231033,'/home'),
(550669,'2014-04-16 14:25:17',231028,'/shipping'),
(550670,'2014-04-16 14:25:21',231034,'/lander-4'),
(550671,'2014-04-16 14:25:34',231027,'/the-original-mr-fuzzy'),
(550672,'2014-04-16 14:25:53',231028,'/billing-2'),
(550673,'2014-04-16 14:26:32',231035,'/lander-2'),
(550674,'2014-04-16 14:26:35',231026,'/shipping'),
(550675,'2014-04-16 14:27:52',231036,'/lander-2'),
(550676,'2014-04-16 14:28:26',231037,'/lander-4'),
(550677,'2014-04-16 14:28:36',231026,'/billing-2'),
(550678,'2014-04-16 14:28:57',231037,'/products'),
(550679,'2014-04-16 14:30:04',231028,'/thank-you-for-your-order'),
(550680,'2014-04-16 14:31:37',231037,'/the-original-mr-fuzzy'),
(550681,'2014-04-16 14:31:38',231038,'/lander-2'),
(550682,'2014-04-16 14:31:42',231035,'/products'),
(550683,'2014-04-16 14:32:35',231039,'/lander-3'),
(550684,'2014-04-16 14:33:07',231039,'/products'),
(550685,'2014-04-16 14:33:19',231040,'/home'),
(550686,'2014-04-16 14:33:37',231037,'/cart'),
(550687,'2014-04-16 14:34:25',231035,'/the-original-mr-fuzzy'),
(550688,'2014-04-16 14:35:40',231041,'/lander-3'),
(550689,'2014-04-16 14:35:50',231038,'/products'),
(550690,'2014-04-16 14:36:21',231038,'/the-birthday-sugar-panda'),
(550691,'2014-04-16 14:36:57',231042,'/lander-3'),
(550692,'2014-04-16 14:38:33',231038,'/cart'),
(550693,'2014-04-16 14:38:43',231042,'/products'),
(550694,'2014-04-16 14:39:25',231043,'/lander-4'),
(550695,'2014-04-16 14:39:39',231044,'/home'),
(550696,'2014-04-16 14:40:12',231045,'/lander-2'),
(550697,'2014-04-16 14:40:21',231046,'/lander-3'),
(550698,'2014-04-16 14:41:04',231047,'/lander-4'),
(550699,'2014-04-16 14:41:52',231042,'/the-original-mr-fuzzy'),
(550700,'2014-04-16 14:42:10',231048,'/lander-3'),
(550701,'2014-04-16 14:42:11',231043,'/products'),
(550702,'2014-04-16 14:42:52',231044,'/products'),
(550703,'2014-04-16 14:42:55',231043,'/the-original-mr-fuzzy'),
(550704,'2014-04-16 14:42:57',231049,'/lander-2'),
(550705,'2014-04-16 14:45:17',231050,'/lander-2'),
(550706,'2014-04-16 14:45:41',231044,'/the-original-mr-fuzzy'),
(550707,'2014-04-16 14:46:37',231044,'/cart'),
(550708,'2014-04-16 14:47:03',231049,'/products'),
(550709,'2014-04-16 14:48:10',231051,'/lander-2'),
(550710,'2014-04-16 14:49:32',231044,'/shipping'),
(550711,'2014-04-16 14:49:51',231049,'/the-original-mr-fuzzy'),
(550712,'2014-04-16 14:50:38',231052,'/lander-4'),
(550713,'2014-04-16 14:51:57',231044,'/billing-2'),
(550714,'2014-04-16 14:52:08',231053,'/lander-3'),
(550715,'2014-04-16 14:52:34',231051,'/products'),
(550716,'2014-04-16 14:53:26',231051,'/the-original-mr-fuzzy'),
(550717,'2014-04-16 14:54:00',231054,'/lander-2'),
(550718,'2014-04-16 14:54:46',231051,'/cart'),
(550719,'2014-04-16 14:55:02',231055,'/home'),
(550720,'2014-04-16 14:56:33',231056,'/lander-4'),
(550721,'2014-04-16 14:56:53',231044,'/thank-you-for-your-order'),
(550722,'2014-04-16 14:57:07',231057,'/home'),
(550723,'2014-04-16 14:57:16',231051,'/shipping'),
(550724,'2014-04-16 14:58:28',231051,'/billing-2'),
(550725,'2014-04-16 14:58:36',231054,'/products'),
(550726,'2014-04-16 14:59:36',231051,'/thank-you-for-your-order'),
(550727,'2014-04-16 14:59:41',231058,'/lander-2'),
(550728,'2014-04-16 15:00:28',231059,'/lander-3'),
(550729,'2014-04-16 15:00:51',231060,'/lander-4'),
(550730,'2014-04-16 15:02:03',231061,'/home'),
(550731,'2014-04-16 15:03:09',231054,'/the-original-mr-fuzzy'),
(550732,'2014-04-16 15:03:10',231062,'/lander-4'),
(550733,'2014-04-16 15:03:18',231059,'/products'),
(550734,'2014-04-16 15:05:18',231062,'/products'),
(550735,'2014-04-16 15:05:57',231063,'/lander-2'),
(550736,'2014-04-16 15:06:08',231061,'/products'),
(550737,'2014-04-16 15:06:49',231062,'/the-original-mr-fuzzy'),
(550738,'2014-04-16 15:08:20',231061,'/the-original-mr-fuzzy'),
(550739,'2014-04-16 15:08:34',231062,'/cart'),
(550740,'2014-04-16 15:09:05',231064,'/lander-3'),
(550741,'2014-04-16 15:09:39',231065,'/lander-3'),
(550742,'2014-04-16 15:11:25',231066,'/lander-3'),
(550743,'2014-04-16 15:11:27',231063,'/products'),
(550744,'2014-04-16 15:11:45',231061,'/cart'),
(550745,'2014-04-16 15:12:00',231065,'/products'),
(550746,'2014-04-16 15:12:46',231065,'/the-birthday-sugar-panda'),
(550747,'2014-04-16 15:13:52',231067,'/lander-3'),
(550748,'2014-04-16 15:15:18',231068,'/home'),
(550749,'2014-04-16 15:15:30',231067,'/products'),
(550750,'2014-04-16 15:16:03',231069,'/lander-4'),
(550751,'2014-04-16 15:17:22',231070,'/lander-3'),
(550752,'2014-04-16 15:18:39',231070,'/products'),
(550753,'2014-04-16 15:18:52',231071,'/lander-4'),
(550754,'2014-04-16 15:18:58',231067,'/the-original-mr-fuzzy'),
(550755,'2014-04-16 15:19:21',231072,'/lander-2'),
(550756,'2014-04-16 15:19:42',231068,'/products'),
(550757,'2014-04-16 15:19:47',231073,'/lander-4'),
(550758,'2014-04-16 15:19:55',231070,'/the-original-mr-fuzzy'),
(550759,'2014-04-16 15:21:12',231068,'/the-original-mr-fuzzy'),
(550760,'2014-04-16 15:21:38',231070,'/cart'),
(550761,'2014-04-16 15:24:16',231074,'/lander-2'),
(550762,'2014-04-16 15:24:21',231075,'/home'),
(550763,'2014-04-16 15:25:01',231070,'/shipping'),
(550764,'2014-04-16 15:25:06',231074,'/products'),
(550765,'2014-04-16 15:26:18',231076,'/lander-4'),
(550766,'2014-04-16 15:26:20',231070,'/billing-2'),
(550767,'2014-04-16 15:26:39',231074,'/the-original-mr-fuzzy'),
(550768,'2014-04-16 15:27:43',231077,'/lander-4'),
(550769,'2014-04-16 15:29:07',231078,'/lander-4'),
(550770,'2014-04-16 15:29:43',231079,'/lander-3'),
(550771,'2014-04-16 15:29:50',231080,'/lander-2'),
(550772,'2014-04-16 15:31:34',231081,'/home'),
(550773,'2014-04-16 15:32:00',231082,'/lander-3'),
(550774,'2014-04-16 15:34:38',231080,'/products'),
(550775,'2014-04-16 15:35:03',231079,'/products'),
(550776,'2014-04-16 15:36:32',231082,'/products'),
(550777,'2014-04-16 15:37:07',231082,'/the-original-mr-fuzzy'),
(550778,'2014-04-16 15:37:13',231083,'/lander-3'),
(550779,'2014-04-16 15:38:16',231084,'/home'),
(550780,'2014-04-16 15:38:23',231080,'/the-birthday-sugar-panda'),
(550781,'2014-04-16 15:38:35',231085,'/home'),
(550782,'2014-04-16 15:38:52',231082,'/cart'),
(550783,'2014-04-16 15:38:57',231084,'/products'),
(550784,'2014-04-16 15:39:13',231084,'/the-original-mr-fuzzy'),
(550785,'2014-04-16 15:40:15',231086,'/lander-3'),
(550786,'2014-04-16 15:41:10',231087,'/home'),
(550787,'2014-04-16 15:41:18',231080,'/cart'),
(550788,'2014-04-16 15:41:24',231088,'/home'),
(550789,'2014-04-16 15:41:31',231089,'/home'),
(550790,'2014-04-16 15:41:35',231082,'/shipping'),
(550791,'2014-04-16 15:41:45',231090,'/lander-3'),
(550792,'2014-04-16 15:42:32',231091,'/home'),
(550793,'2014-04-16 15:42:57',231092,'/home'),
(550794,'2014-04-16 15:43:13',231080,'/shipping'),
(550795,'2014-04-16 15:43:20',231093,'/lander-4'),
(550796,'2014-04-16 15:43:31',231094,'/lander-2'),
(550797,'2014-04-16 15:44:02',231095,'/lander-3'),
(550798,'2014-04-16 15:44:50',231082,'/billing-2'),
(550799,'2014-04-16 15:44:53',231096,'/lander-2'),
(550800,'2014-04-16 15:44:55',231097,'/home'),
(550801,'2014-04-16 15:45:36',231082,'/thank-you-for-your-order'),
(550802,'2014-04-16 15:45:43',231087,'/products'),
(550803,'2014-04-16 15:45:46',231097,'/products'),
(550804,'2014-04-16 15:45:53',231080,'/billing-2'),
(550805,'2014-04-16 15:45:58',231090,'/products'),
(550806,'2014-04-16 15:46:15',231098,'/lander-4'),
(550807,'2014-04-16 15:46:27',231099,'/lander-4'),
(550808,'2014-04-16 15:47:03',231100,'/lander-4'),
(550809,'2014-04-16 15:47:15',231091,'/products'),
(550810,'2014-04-16 15:48:03',231097,'/the-original-mr-fuzzy'),
(550811,'2014-04-16 15:48:07',231092,'/products'),
(550812,'2014-04-16 15:49:22',231101,'/lander-2'),
(550813,'2014-04-16 15:49:27',231092,'/the-original-mr-fuzzy'),
(550814,'2014-04-16 15:49:41',231090,'/the-original-mr-fuzzy'),
(550815,'2014-04-16 15:49:51',231097,'/cart'),
(550816,'2014-04-16 15:50:06',231099,'/products'),
(550817,'2014-04-16 15:50:49',231100,'/products'),
(550818,'2014-04-16 15:51:34',231091,'/the-original-mr-fuzzy'),
(550819,'2014-04-16 15:52:33',231092,'/cart'),
(550820,'2014-04-16 15:52:43',231102,'/lander-2'),
(550821,'2014-04-16 15:52:52',231099,'/the-original-mr-fuzzy'),
(550822,'2014-04-16 15:53:07',231100,'/the-birthday-sugar-panda'),
(550823,'2014-04-16 15:53:34',231102,'/products'),
(550824,'2014-04-16 15:53:37',231101,'/products'),
(550825,'2014-04-16 15:53:44',231097,'/shipping'),
(550826,'2014-04-16 15:54:47',231091,'/cart'),
(550827,'2014-04-16 15:55:48',231103,'/home'),
(550828,'2014-04-16 15:55:49',231099,'/cart'),
(550829,'2014-04-16 15:56:21',231104,'/lander-3'),
(550830,'2014-04-16 15:56:31',231105,'/lander-4'),
(550831,'2014-04-16 15:56:33',231101,'/the-original-mr-fuzzy'),
(550832,'2014-04-16 15:56:39',231102,'/the-forever-love-bear'),
(550833,'2014-04-16 15:56:52',231097,'/billing-2'),
(550834,'2014-04-16 15:56:56',231106,'/home'),
(550835,'2014-04-16 15:58:02',231107,'/lander-4'),
(550836,'2014-04-16 15:58:42',231091,'/shipping'),
(550837,'2014-04-16 15:59:37',231099,'/shipping'),
(550838,'2014-04-16 16:00:21',231106,'/products'),
(550839,'2014-04-16 16:00:46',231091,'/billing-2'),
(550840,'2014-04-16 16:01:22',231104,'/products'),
(550841,'2014-04-16 16:01:40',231108,'/home'),
(550842,'2014-04-16 16:02:09',231109,'/lander-2'),
(550843,'2014-04-16 16:03:21',231104,'/the-original-mr-fuzzy'),
(550844,'2014-04-16 16:03:58',231109,'/products'),
(550845,'2014-04-16 16:04:13',231110,'/lander-3'),
(550846,'2014-04-16 16:04:24',231109,'/the-original-mr-fuzzy'),
(550847,'2014-04-16 16:04:25',231111,'/home'),
(550848,'2014-04-16 16:04:35',231108,'/products'),
(550849,'2014-04-16 16:04:50',231112,'/home'),
(550850,'2014-04-16 16:05:33',231113,'/lander-4'),
(550851,'2014-04-16 16:06:08',231112,'/products'),
(550852,'2014-04-16 16:06:14',231113,'/products'),
(550853,'2014-04-16 16:06:37',231113,'/the-original-mr-fuzzy'),
(550854,'2014-04-16 16:07:26',231114,'/home'),
(550855,'2014-04-16 16:08:01',231115,'/lander-2'),
(550856,'2014-04-16 16:08:07',231116,'/home'),
(550857,'2014-04-16 16:08:14',231113,'/cart'),
(550858,'2014-04-16 16:08:48',231116,'/products'),
(550859,'2014-04-16 16:09:18',231116,'/the-original-mr-fuzzy'),
(550860,'2014-04-16 16:09:23',231117,'/lander-3'),
(550861,'2014-04-16 16:09:30',231118,'/lander-4'),
(550862,'2014-04-16 16:10:39',231114,'/products'),
(550863,'2014-04-16 16:11:02',231114,'/the-original-mr-fuzzy'),
(550864,'2014-04-16 16:11:36',231119,'/lander-2'),
(550865,'2014-04-16 16:11:45',231116,'/cart'),
(550866,'2014-04-16 16:14:10',231117,'/products'),
(550867,'2014-04-16 16:14:11',231118,'/products'),
(550868,'2014-04-16 16:14:45',231119,'/products'),
(550869,'2014-04-16 16:15:11',231116,'/shipping'),
(550870,'2014-04-16 16:15:18',231118,'/the-original-mr-fuzzy'),
(550871,'2014-04-16 16:15:35',231116,'/billing-2'),
(550872,'2014-04-16 16:15:40',231120,'/lander-2'),
(550873,'2014-04-16 16:16:01',231121,'/home'),
(550874,'2014-04-16 16:16:10',231122,'/home'),
(550875,'2014-04-16 16:18:14',231123,'/home'),
(550876,'2014-04-16 16:18:36',231119,'/the-birthday-sugar-panda'),
(550877,'2014-04-16 16:18:37',231118,'/cart'),
(550878,'2014-04-16 16:19:05',231124,'/lander-3'),
(550879,'2014-04-16 16:20:26',231118,'/shipping'),
(550880,'2014-04-16 16:20:41',231116,'/thank-you-for-your-order'),
(550881,'2014-04-16 16:21:29',231118,'/billing-2'),
(550882,'2014-04-16 16:23:15',231118,'/thank-you-for-your-order'),
(550883,'2014-04-16 16:24:10',231124,'/products'),
(550884,'2014-04-16 16:25:08',231125,'/home'),
(550885,'2014-04-16 16:25:35',231126,'/home'),
(550886,'2014-04-16 16:25:45',231127,'/home'),
(550887,'2014-04-16 16:27:00',231128,'/home'),
(550888,'2014-04-16 16:27:11',231129,'/home'),
(550889,'2014-04-16 16:27:54',231130,'/home'),
(550890,'2014-04-16 16:28:10',231131,'/lander-4'),
(550891,'2014-04-16 16:28:18',231130,'/products'),
(550892,'2014-04-16 16:29:21',231127,'/products'),
(550893,'2014-04-16 16:29:44',231132,'/lander-4'),
(550894,'2014-04-16 16:29:54',231130,'/the-original-mr-fuzzy'),
(550895,'2014-04-16 16:29:57',231129,'/products'),
(550896,'2014-04-16 16:30:15',231133,'/lander-4'),
(550897,'2014-04-16 16:30:19',231128,'/products'),
(550898,'2014-04-16 16:31:43',231127,'/the-original-mr-fuzzy'),
(550899,'2014-04-16 16:32:02',231134,'/lander-2'),
(550900,'2014-04-16 16:32:30',231134,'/products'),
(550901,'2014-04-16 16:32:45',231131,'/products'),
(550902,'2014-04-16 16:33:31',231135,'/lander-4'),
(550903,'2014-04-16 16:34:00',231132,'/products'),
(550904,'2014-04-16 16:34:28',231136,'/lander-4'),
(550905,'2014-04-16 16:34:37',231134,'/the-original-mr-fuzzy'),
(550906,'2014-04-16 16:34:45',231128,'/the-birthday-sugar-panda'),
(550907,'2014-04-16 16:35:36',231134,'/cart'),
(550908,'2014-04-16 16:36:01',231131,'/the-original-mr-fuzzy'),
(550909,'2014-04-16 16:36:18',231128,'/cart'),
(550910,'2014-04-16 16:36:26',231132,'/the-original-mr-fuzzy'),
(550911,'2014-04-16 16:36:26',231134,'/shipping'),
(550912,'2014-04-16 16:37:10',231137,'/lander-4'),
(550913,'2014-04-16 16:38:20',231128,'/shipping'),
(550914,'2014-04-16 16:38:41',231138,'/home'),
(550915,'2014-04-16 16:39:05',231128,'/billing-2'),
(550916,'2014-04-16 16:40:06',231136,'/products'),
(550917,'2014-04-16 16:42:28',231137,'/products'),
(550918,'2014-04-16 16:42:29',231128,'/thank-you-for-your-order'),
(550919,'2014-04-16 16:42:32',231138,'/products'),
(550920,'2014-04-16 16:43:07',231136,'/the-original-mr-fuzzy'),
(550921,'2014-04-16 16:44:45',231139,'/lander-4'),
(550922,'2014-04-16 16:44:51',231138,'/the-forever-love-bear'),
(550923,'2014-04-16 16:46:19',231140,'/lander-3'),
(550924,'2014-04-16 16:46:34',231137,'/the-original-mr-fuzzy'),
(550925,'2014-04-16 16:46:36',231141,'/lander-2'),
(550926,'2014-04-16 16:46:39',231142,'/lander-3'),
(550927,'2014-04-16 16:46:40',231136,'/cart'),
(550928,'2014-04-16 16:46:50',231143,'/home'),
(550929,'2014-04-16 16:46:51',231144,'/home'),
(550930,'2014-04-16 16:47:27',231143,'/products'),
(550931,'2014-04-16 16:47:58',231136,'/shipping'),
(550932,'2014-04-16 16:48:00',231143,'/the-original-mr-fuzzy'),
(550933,'2014-04-16 16:48:18',231138,'/cart'),
(550934,'2014-04-16 16:49:48',231139,'/products'),
(550935,'2014-04-16 16:50:29',231142,'/products'),
(550936,'2014-04-16 16:50:31',231141,'/products'),
(550937,'2014-04-16 16:51:12',231136,'/billing-2'),
(550938,'2014-04-16 16:51:32',231142,'/the-original-mr-fuzzy'),
(550939,'2014-04-16 16:51:59',231138,'/shipping'),
(550940,'2014-04-16 16:52:00',231141,'/the-original-mr-fuzzy'),
(550941,'2014-04-16 16:53:02',231145,'/lander-2'),
(550942,'2014-04-16 16:53:18',231139,'/the-original-mr-fuzzy'),
(550943,'2014-04-16 16:53:53',231138,'/billing-2'),
(550944,'2014-04-16 16:53:58',231146,'/home'),
(550945,'2014-04-16 16:54:39',231138,'/thank-you-for-your-order'),
(550946,'2014-04-16 16:55:47',231139,'/cart'),
(550947,'2014-04-16 16:56:27',231145,'/products'),
(550948,'2014-04-16 16:57:47',231147,'/home'),
(550949,'2014-04-16 16:58:22',231148,'/lander-3'),
(550950,'2014-04-16 16:58:28',231149,'/home'),
(550951,'2014-04-16 16:58:57',231150,'/home'),
(550952,'2014-04-16 16:59:05',231151,'/home'),
(550953,'2014-04-16 16:59:11',231139,'/shipping'),
(550954,'2014-04-16 17:00:12',231145,'/the-original-mr-fuzzy'),
(550955,'2014-04-16 17:00:48',231152,'/lander-3'),
(550956,'2014-04-16 17:01:07',231151,'/products'),
(550957,'2014-04-16 17:02:06',231152,'/products'),
(550958,'2014-04-16 17:02:58',231153,'/lander-4'),
(550959,'2014-04-16 17:03:12',231151,'/the-original-mr-fuzzy'),
(550960,'2014-04-16 17:03:34',231154,'/lander-2'),
(550961,'2014-04-16 17:03:55',231150,'/products'),
(550962,'2014-04-16 17:04:51',231151,'/cart'),
(550963,'2014-04-16 17:05:52',231152,'/the-forever-love-bear'),
(550964,'2014-04-16 17:06:17',231152,'/cart'),
(550965,'2014-04-16 17:06:32',231155,'/lander-2'),
(550966,'2014-04-16 17:06:56',231151,'/shipping'),
(550967,'2014-04-16 17:07:31',231150,'/the-original-mr-fuzzy'),
(550968,'2014-04-16 17:09:38',231156,'/home'),
(550969,'2014-04-16 17:09:42',231152,'/shipping'),
(550970,'2014-04-16 17:10:55',231157,'/lander-4'),
(550971,'2014-04-16 17:12:05',231152,'/billing-2'),
(550972,'2014-04-16 17:12:34',231156,'/products'),
(550973,'2014-04-16 17:13:11',231158,'/lander-4'),
(550974,'2014-04-16 17:14:34',231159,'/home'),
(550975,'2014-04-16 17:15:32',231152,'/thank-you-for-your-order'),
(550976,'2014-04-16 17:16:04',231156,'/the-birthday-sugar-panda'),
(550977,'2014-04-16 17:17:19',231158,'/products'),
(550978,'2014-04-16 17:17:24',231160,'/lander-3'),
(550979,'2014-04-16 17:18:31',231161,'/home'),
(550980,'2014-04-16 17:19:57',231160,'/products'),
(550981,'2014-04-16 17:20:05',231156,'/cart'),
(550982,'2014-04-16 17:20:58',231161,'/products'),
(550983,'2014-04-16 17:20:59',231162,'/lander-3'),
(550984,'2014-04-16 17:21:30',231160,'/the-birthday-sugar-panda'),
(550985,'2014-04-16 17:21:31',231163,'/home'),
(550986,'2014-04-16 17:22:22',231161,'/the-original-mr-fuzzy'),
(550987,'2014-04-16 17:23:18',231164,'/lander-4'),
(550988,'2014-04-16 17:23:37',231163,'/products'),
(550989,'2014-04-16 17:24:45',231165,'/lander-2'),
(550990,'2014-04-16 17:25:45',231163,'/the-original-mr-fuzzy'),
(550991,'2014-04-16 17:27:40',231165,'/products'),
(550992,'2014-04-16 17:29:28',231165,'/the-original-mr-fuzzy'),
(550993,'2014-04-16 17:29:34',231163,'/cart'),
(550994,'2014-04-16 17:30:52',231166,'/lander-3'),
(550995,'2014-04-16 17:31:34',231167,'/home'),
(550996,'2014-04-16 17:32:23',231165,'/cart'),
(550997,'2014-04-16 17:32:33',231168,'/lander-2'),
(550998,'2014-04-16 17:32:55',231163,'/shipping'),
(550999,'2014-04-16 17:33:17',231169,'/lander-4'),
(551000,'2014-04-16 17:34:24',231170,'/lander-3'),
(551001,'2014-04-16 17:34:30',231171,'/lander-3'),
(551002,'2014-04-16 17:34:56',231165,'/shipping'),
(551003,'2014-04-16 17:35:12',231172,'/lander-2'),
(551004,'2014-04-16 17:35:54',231163,'/billing-2'),
(551005,'2014-04-16 17:36:31',231165,'/billing-2'),
(551006,'2014-04-16 17:36:37',231170,'/products'),
(551007,'2014-04-16 17:36:56',231167,'/products'),
(551008,'2014-04-16 17:38:58',231170,'/the-original-mr-fuzzy'),
(551009,'2014-04-16 17:39:27',231173,'/home'),
(551010,'2014-04-16 17:39:38',231174,'/lander-3'),
(551011,'2014-04-16 17:39:46',231175,'/home'),
(551012,'2014-04-16 17:40:33',231165,'/thank-you-for-your-order'),
(551013,'2014-04-16 17:41:34',231174,'/products'),
(551014,'2014-04-16 17:42:39',231174,'/the-forever-love-bear'),
(551015,'2014-04-16 17:43:39',231176,'/home'),
(551016,'2014-04-16 17:44:29',231173,'/products'),
(551017,'2014-04-16 17:45:26',231174,'/cart'),
(551018,'2014-04-16 17:46:08',231177,'/lander-4'),
(551019,'2014-04-16 17:46:10',231173,'/the-original-mr-fuzzy'),
(551020,'2014-04-16 17:47:51',231174,'/shipping'),
(551021,'2014-04-16 17:48:20',231178,'/home'),
(551022,'2014-04-16 17:52:22',231179,'/home'),
(551023,'2014-04-16 17:53:09',231180,'/lander-3'),
(551024,'2014-04-16 17:53:43',231178,'/products'),
(551025,'2014-04-16 17:56:16',231179,'/products'),
(551026,'2014-04-16 17:57:05',231180,'/products'),
(551027,'2014-04-16 17:57:53',231179,'/the-birthday-sugar-panda'),
(551028,'2014-04-16 17:58:16',231178,'/the-forever-love-bear'),
(551029,'2014-04-16 17:59:08',231181,'/home'),
(551030,'2014-04-16 17:59:20',231178,'/cart'),
(551031,'2014-04-16 17:59:49',231178,'/shipping'),
(551032,'2014-04-16 18:00:03',231182,'/lander-3'),
(551033,'2014-04-16 18:00:29',231183,'/lander-3'),
(551034,'2014-04-16 18:01:23',231178,'/billing-2'),
(551035,'2014-04-16 18:01:50',231184,'/lander-2'),
(551036,'2014-04-16 18:02:43',231184,'/products'),
(551037,'2014-04-16 18:02:43',231185,'/lander-2'),
(551038,'2014-04-16 18:02:53',231186,'/lander-2'),
(551039,'2014-04-16 18:04:31',231187,'/lander-3'),
(551040,'2014-04-16 18:04:38',231181,'/products'),
(551041,'2014-04-16 18:08:45',231188,'/lander-4'),
(551042,'2014-04-16 18:10:03',231189,'/home'),
(551043,'2014-04-16 18:14:14',231189,'/products'),
(551044,'2014-04-16 18:14:19',231190,'/home'),
(551045,'2014-04-16 18:14:21',231191,'/lander-4'),
(551046,'2014-04-16 18:14:55',231192,'/lander-2'),
(551047,'2014-04-16 18:15:28',231192,'/products'),
(551048,'2014-04-16 18:17:12',231189,'/the-original-mr-fuzzy'),
(551049,'2014-04-16 18:17:32',231193,'/lander-2'),
(551050,'2014-04-16 18:17:40',231194,'/home'),
(551051,'2014-04-16 18:18:00',231191,'/products'),
(551052,'2014-04-16 18:18:42',231190,'/products'),
(551053,'2014-04-16 18:19:35',231193,'/products'),
(551054,'2014-04-16 18:19:37',231190,'/the-original-mr-fuzzy'),
(551055,'2014-04-16 18:20:24',231193,'/the-original-mr-fuzzy'),
(551056,'2014-04-16 18:20:40',231190,'/cart'),
(551057,'2014-04-16 18:20:44',231195,'/lander-4'),
(551058,'2014-04-16 18:21:03',231189,'/cart'),
(551059,'2014-04-16 18:22:05',231196,'/home'),
(551060,'2014-04-16 18:22:18',231191,'/the-birthday-sugar-panda'),
(551061,'2014-04-16 18:22:26',231197,'/home'),
(551062,'2014-04-16 18:22:33',231194,'/products'),
(551063,'2014-04-16 18:22:39',231190,'/shipping'),
(551064,'2014-04-16 18:22:53',231191,'/cart'),
(551065,'2014-04-16 18:23:49',231198,'/lander-2'),
(551066,'2014-04-16 18:23:51',231191,'/shipping'),
(551067,'2014-04-16 18:25:02',231195,'/products'),
(551068,'2014-04-16 18:25:24',231190,'/billing-2'),
(551069,'2014-04-16 18:25:39',231195,'/the-original-mr-fuzzy'),
(551070,'2014-04-16 18:26:45',231191,'/billing-2'),
(551071,'2014-04-16 18:26:45',231194,'/the-original-mr-fuzzy'),
(551072,'2014-04-16 18:27:14',231199,'/lander-2'),
(551073,'2014-04-16 18:27:38',231195,'/cart'),
(551074,'2014-04-16 18:27:40',231200,'/home'),
(551075,'2014-04-16 18:27:54',231201,'/home'),
(551076,'2014-04-16 18:28:46',231202,'/lander-3'),
(551077,'2014-04-16 18:28:55',231191,'/thank-you-for-your-order'),
(551078,'2014-04-16 18:29:24',231190,'/thank-you-for-your-order'),
(551079,'2014-04-16 18:29:46',231194,'/cart'),
(551080,'2014-04-16 18:29:51',231199,'/products'),
(551081,'2014-04-16 18:29:55',231201,'/products'),
(551082,'2014-04-16 18:30:05',231203,'/lander-3'),
(551083,'2014-04-16 18:30:16',231204,'/home'),
(551084,'2014-04-16 18:30:41',231205,'/lander-3'),
(551085,'2014-04-16 18:31:21',231200,'/products'),
(551086,'2014-04-16 18:31:56',231194,'/shipping'),
(551087,'2014-04-16 18:32:46',231206,'/home'),
(551088,'2014-04-16 18:33:18',231199,'/the-original-mr-fuzzy'),
(551089,'2014-04-16 18:33:18',231200,'/the-original-mr-fuzzy'),
(551090,'2014-04-16 18:33:20',231207,'/lander-2'),
(551091,'2014-04-16 18:34:21',231202,'/products'),
(551092,'2014-04-16 18:34:21',231204,'/products'),
(551093,'2014-04-16 18:34:56',231194,'/billing-2'),
(551094,'2014-04-16 18:37:06',231206,'/products'),
(551095,'2014-04-16 18:37:52',231208,'/lander-2'),
(551096,'2014-04-16 18:37:56',231202,'/the-original-mr-fuzzy'),
(551097,'2014-04-16 18:38:27',231194,'/thank-you-for-your-order'),
(551098,'2014-04-16 18:39:23',231209,'/lander-4'),
(551099,'2014-04-16 18:39:35',231210,'/lander-4'),
(551100,'2014-04-16 18:40:04',231206,'/the-original-mr-fuzzy'),
(551101,'2014-04-16 18:40:10',231210,'/products'),
(551102,'2014-04-16 18:41:44',231211,'/lander-3'),
(551103,'2014-04-16 18:41:56',231212,'/lander-4'),
(551104,'2014-04-16 18:43:58',231210,'/the-original-mr-fuzzy'),
(551105,'2014-04-16 18:44:24',231210,'/cart'),
(551106,'2014-04-16 18:44:48',231210,'/shipping'),
(551107,'2014-04-16 18:46:39',231213,'/lander-2'),
(551108,'2014-04-16 18:47:03',231214,'/home'),
(551109,'2014-04-16 18:47:17',231213,'/products'),
(551110,'2014-04-16 18:47:52',231210,'/billing-2'),
(551111,'2014-04-16 18:48:19',231213,'/the-original-mr-fuzzy'),
(551112,'2014-04-16 18:57:46',231215,'/lander-2'),
(551113,'2014-04-16 18:59:17',231216,'/home'),
(551114,'2014-04-16 19:01:37',231217,'/lander-4'),
(551115,'2014-04-16 19:01:48',231218,'/lander-3'),
(551116,'2014-04-16 19:04:33',231219,'/lander-4'),
(551117,'2014-04-16 19:04:50',231216,'/products'),
(551118,'2014-04-16 19:05:00',231220,'/lander-4'),
(551119,'2014-04-16 19:05:24',231220,'/products'),
(551120,'2014-04-16 19:07:12',231216,'/the-original-mr-fuzzy'),
(551121,'2014-04-16 19:09:29',231220,'/the-forever-love-bear'),
(551122,'2014-04-16 19:11:29',231221,'/lander-3'),
(551123,'2014-04-16 19:12:16',231222,'/lander-2'),
(551124,'2014-04-16 19:13:56',231223,'/lander-2'),
(551125,'2014-04-16 19:15:28',231224,'/lander-2'),
(551126,'2014-04-16 19:17:33',231222,'/products'),
(551127,'2014-04-16 19:19:41',231225,'/lander-4'),
(551128,'2014-04-16 19:19:48',231226,'/lander-4'),
(551129,'2014-04-16 19:20:08',231224,'/products'),
(551130,'2014-04-16 19:21:45',231222,'/the-original-mr-fuzzy'),
(551131,'2014-04-16 19:23:33',231227,'/lander-2'),
(551132,'2014-04-16 19:23:43',231226,'/products'),
(551133,'2014-04-16 19:24:15',231224,'/the-original-mr-fuzzy'),
(551134,'2014-04-16 19:24:22',231228,'/home'),
(551135,'2014-04-16 19:24:52',231222,'/cart'),
(551136,'2014-04-16 19:27:02',231226,'/the-original-mr-fuzzy'),
(551137,'2014-04-16 19:27:08',231224,'/cart'),
(551138,'2014-04-16 19:27:11',231222,'/shipping'),
(551139,'2014-04-16 19:28:04',231226,'/cart'),
(551140,'2014-04-16 19:30:03',231224,'/shipping'),
(551141,'2014-04-16 19:31:50',231229,'/lander-3'),
(551142,'2014-04-16 19:32:29',231230,'/lander-3'),
(551143,'2014-04-16 19:33:09',231224,'/billing-2'),
(551144,'2014-04-16 19:33:48',231231,'/lander-4'),
(551145,'2014-04-16 19:34:38',231229,'/products'),
(551146,'2014-04-16 19:37:03',231230,'/products'),
(551147,'2014-04-16 19:38:20',231232,'/lander-4'),
(551148,'2014-04-16 19:41:03',231230,'/the-original-mr-fuzzy'),
(551149,'2014-04-16 19:44:09',231233,'/lander-2'),
(551150,'2014-04-16 19:47:30',231233,'/products'),
(551151,'2014-04-16 19:48:26',231233,'/the-original-mr-fuzzy'),
(551152,'2014-04-16 19:49:46',231234,'/lander-4'),
(551153,'2014-04-16 19:50:01',231235,'/home'),
(551154,'2014-04-16 19:50:06',231236,'/lander-2'),
(551155,'2014-04-16 19:50:27',231236,'/products'),
(551156,'2014-04-16 19:53:40',231236,'/the-original-mr-fuzzy'),
(551157,'2014-04-16 19:53:53',231237,'/lander-4'),
(551158,'2014-04-16 19:54:13',231238,'/home'),
(551159,'2014-04-16 19:55:30',231234,'/products'),
(551160,'2014-04-16 19:56:24',231237,'/products'),
(551161,'2014-04-16 19:56:45',231234,'/the-original-mr-fuzzy'),
(551162,'2014-04-16 19:56:57',231239,'/lander-4'),
(551163,'2014-04-16 19:57:05',231236,'/cart'),
(551164,'2014-04-16 19:59:40',231237,'/the-original-mr-fuzzy'),
(551165,'2014-04-16 20:02:16',231237,'/cart'),
(551166,'2014-04-16 20:05:08',231240,'/lander-4'),
(551167,'2014-04-16 20:05:40',231241,'/lander-3'),
(551168,'2014-04-16 20:06:00',231237,'/shipping'),
(551169,'2014-04-16 20:07:33',231242,'/lander-3'),
(551170,'2014-04-16 20:07:46',231243,'/lander-4'),
(551171,'2014-04-16 20:09:00',231237,'/billing-2'),
(551172,'2014-04-16 20:14:05',231244,'/lander-4'),
(551173,'2014-04-16 20:16:30',231245,'/home'),
(551174,'2014-04-16 20:18:22',231244,'/products'),
(551175,'2014-04-16 20:20:23',231244,'/the-original-mr-fuzzy'),
(551176,'2014-04-16 20:22:41',231244,'/cart'),
(551177,'2014-04-16 20:24:51',231246,'/lander-4'),
(551178,'2014-04-16 20:25:08',231247,'/home'),
(551179,'2014-04-16 20:27:42',231248,'/lander-2'),
(551180,'2014-04-16 20:27:48',231249,'/lander-3'),
(551181,'2014-04-16 20:27:56',231246,'/products'),
(551182,'2014-04-16 20:28:33',231250,'/home'),
(551183,'2014-04-16 20:29:51',231251,'/lander-2'),
(551184,'2014-04-16 20:30:09',231252,'/lander-4'),
(551185,'2014-04-16 20:30:21',231247,'/products'),
(551186,'2014-04-16 20:31:19',231249,'/products'),
(551187,'2014-04-16 20:31:32',231253,'/lander-3'),
(551188,'2014-04-16 20:32:21',231246,'/the-original-mr-fuzzy'),
(551189,'2014-04-16 20:32:34',231251,'/products'),
(551190,'2014-04-16 20:32:52',231247,'/the-birthday-sugar-panda'),
(551191,'2014-04-16 20:33:35',231251,'/the-original-mr-fuzzy'),
(551192,'2014-04-16 20:33:49',231254,'/lander-2'),
(551193,'2014-04-16 20:33:50',231255,'/lander-2'),
(551194,'2014-04-16 20:34:13',231252,'/products'),
(551195,'2014-04-16 20:34:29',231256,'/lander-4'),
(551196,'2014-04-16 20:34:40',231247,'/cart'),
(551197,'2014-04-16 20:34:51',231249,'/the-original-mr-fuzzy'),
(551198,'2014-04-16 20:35:38',231246,'/cart'),
(551199,'2014-04-16 20:36:12',231254,'/products'),
(551200,'2014-04-16 20:36:56',231257,'/lander-4'),
(551201,'2014-04-16 20:37:02',231247,'/shipping'),
(551202,'2014-04-16 20:37:06',231258,'/lander-4'),
(551203,'2014-04-16 20:37:53',231259,'/lander-3'),
(551204,'2014-04-16 20:38:21',231255,'/products'),
(551205,'2014-04-16 20:39:16',231254,'/the-original-mr-fuzzy'),
(551206,'2014-04-16 20:39:37',231257,'/products'),
(551207,'2014-04-16 20:41:30',231260,'/home'),
(551208,'2014-04-16 20:41:33',231255,'/the-birthday-sugar-panda'),
(551209,'2014-04-16 20:41:41',231254,'/cart'),
(551210,'2014-04-16 20:41:46',231257,'/the-forever-love-bear'),
(551211,'2014-04-16 20:43:02',231260,'/products'),
(551212,'2014-04-16 20:43:07',231261,'/lander-3'),
(551213,'2014-04-16 20:43:54',231260,'/the-original-mr-fuzzy'),
(551214,'2014-04-16 20:44:59',231262,'/lander-2'),
(551215,'2014-04-16 20:46:00',231263,'/lander-3'),
(551216,'2014-04-16 20:46:28',231260,'/cart'),
(551217,'2014-04-16 20:47:15',231262,'/products'),
(551218,'2014-04-16 20:49:21',231262,'/the-original-mr-fuzzy'),
(551219,'2014-04-16 20:50:22',231260,'/shipping'),
(551220,'2014-04-16 20:54:48',231264,'/lander-3'),
(551221,'2014-04-16 20:55:44',231265,'/lander-2'),
(551222,'2014-04-16 20:56:36',231264,'/products'),
(551223,'2014-04-16 20:56:49',231266,'/lander-4'),
(551224,'2014-04-16 20:57:31',231267,'/home'),
(551225,'2014-04-16 20:58:07',231268,'/lander-3'),
(551226,'2014-04-16 20:58:45',231267,'/products'),
(551227,'2014-04-16 20:59:47',231264,'/the-original-mr-fuzzy'),
(551228,'2014-04-16 21:00:09',231269,'/lander-2'),
(551229,'2014-04-16 21:00:27',231270,'/lander-3'),
(551230,'2014-04-16 21:01:12',231265,'/products'),
(551231,'2014-04-16 21:01:45',231269,'/products'),
(551232,'2014-04-16 21:01:47',231265,'/the-original-mr-fuzzy'),
(551233,'2014-04-16 21:03:32',231271,'/lander-3'),
(551234,'2014-04-16 21:03:39',231269,'/the-original-mr-fuzzy'),
(551235,'2014-04-16 21:05:12',231269,'/cart'),
(551236,'2014-04-16 21:06:31',231269,'/shipping'),
(551237,'2014-04-16 21:08:53',231272,'/lander-4'),
(551238,'2014-04-16 21:08:59',231269,'/billing-2'),
(551239,'2014-04-16 21:10:07',231273,'/lander-4'),
(551240,'2014-04-16 21:12:27',231272,'/products'),
(551241,'2014-04-16 21:14:18',231269,'/thank-you-for-your-order'),
(551242,'2014-04-16 21:15:39',231274,'/lander-2'),
(551243,'2014-04-16 21:15:53',231273,'/products'),
(551244,'2014-04-16 21:16:50',231275,'/home'),
(551245,'2014-04-16 21:18:59',231273,'/the-original-mr-fuzzy'),
(551246,'2014-04-16 21:19:19',231276,'/lander-3'),
(551247,'2014-04-16 21:19:22',231277,'/lander-2'),
(551248,'2014-04-16 21:19:51',231274,'/products'),
(551249,'2014-04-16 21:19:54',231275,'/products'),
(551250,'2014-04-16 21:20:35',231274,'/the-birthday-sugar-panda'),
(551251,'2014-04-16 21:21:51',231278,'/home'),
(551252,'2014-04-16 21:22:17',231273,'/cart'),
(551253,'2014-04-16 21:22:50',231275,'/the-birthday-sugar-panda'),
(551254,'2014-04-16 21:23:18',231275,'/cart'),
(551255,'2014-04-16 21:24:00',231273,'/shipping'),
(551256,'2014-04-16 21:24:03',231275,'/shipping'),
(551257,'2014-04-16 21:24:31',231277,'/products'),
(551258,'2014-04-16 21:25:10',231279,'/lander-2'),
(551259,'2014-04-16 21:25:25',231275,'/billing-2'),
(551260,'2014-04-16 21:26:59',231273,'/billing-2'),
(551261,'2014-04-16 21:27:00',231280,'/lander-2'),
(551262,'2014-04-16 21:27:41',231281,'/lander-3'),
(551263,'2014-04-16 21:27:53',231277,'/the-original-mr-fuzzy'),
(551264,'2014-04-16 21:28:40',231281,'/products'),
(551265,'2014-04-16 21:28:44',231282,'/lander-4'),
(551266,'2014-04-16 21:30:35',231280,'/products'),
(551267,'2014-04-16 21:30:53',231277,'/cart'),
(551268,'2014-04-16 21:32:01',231283,'/lander-4'),
(551269,'2014-04-16 21:32:03',231284,'/lander-2'),
(551270,'2014-04-16 21:32:44',231277,'/shipping'),
(551271,'2014-04-16 21:33:11',231277,'/billing-2'),
(551272,'2014-04-16 21:33:59',231280,'/the-original-mr-fuzzy'),
(551273,'2014-04-16 21:34:33',231282,'/products'),
(551274,'2014-04-16 21:35:04',231285,'/home'),
(551275,'2014-04-16 21:36:12',231280,'/cart'),
(551276,'2014-04-16 21:36:45',231284,'/products'),
(551277,'2014-04-16 21:38:15',231277,'/thank-you-for-your-order'),
(551278,'2014-04-16 21:39:00',231284,'/the-original-mr-fuzzy'),
(551279,'2014-04-16 21:39:15',231280,'/shipping'),
(551280,'2014-04-16 21:39:19',231286,'/home'),
(551281,'2014-04-16 21:39:59',231280,'/billing-2'),
(551282,'2014-04-16 21:41:17',231287,'/home'),
(551283,'2014-04-16 21:41:34',231288,'/lander-4'),
(551284,'2014-04-16 21:41:37',231287,'/products'),
(551285,'2014-04-16 21:42:23',231287,'/the-birthday-sugar-panda'),
(551286,'2014-04-16 21:44:02',231287,'/cart'),
(551287,'2014-04-16 21:46:16',231287,'/shipping'),
(551288,'2014-04-16 21:47:38',231289,'/home'),
(551289,'2014-04-16 21:48:16',231287,'/billing-2'),
(551290,'2014-04-16 21:49:49',231290,'/home'),
(551291,'2014-04-16 21:50:45',231291,'/lander-4'),
(551292,'2014-04-16 21:50:58',231289,'/products'),
(551293,'2014-04-16 21:51:51',231287,'/thank-you-for-your-order'),
(551294,'2014-04-16 21:52:35',231292,'/lander-2'),
(551295,'2014-04-16 21:52:56',231292,'/products'),
(551296,'2014-04-16 21:54:12',231292,'/the-original-mr-fuzzy'),
(551297,'2014-04-16 21:55:25',231292,'/cart'),
(551298,'2014-04-16 21:56:21',231293,'/lander-4'),
(551299,'2014-04-16 21:57:05',231292,'/shipping'),
(551300,'2014-04-16 21:57:54',231294,'/home'),
(551301,'2014-04-16 21:58:45',231292,'/billing-2'),
(551302,'2014-04-16 21:59:39',231294,'/products'),
(551303,'2014-04-16 22:00:00',231293,'/products'),
(551304,'2014-04-16 22:00:40',231295,'/lander-4'),
(551305,'2014-04-16 22:00:57',231292,'/thank-you-for-your-order'),
(551306,'2014-04-16 22:01:17',231294,'/the-forever-love-bear'),
(551307,'2014-04-16 22:02:00',231294,'/cart'),
(551308,'2014-04-16 22:03:17',231294,'/shipping'),
(551309,'2014-04-16 22:03:47',231293,'/the-original-mr-fuzzy'),
(551310,'2014-04-16 22:03:50',231296,'/lander-3'),
(551311,'2014-04-16 22:04:53',231295,'/products'),
(551312,'2014-04-16 22:05:13',231294,'/billing-2'),
(551313,'2014-04-16 22:05:51',231295,'/the-birthday-sugar-panda'),
(551314,'2014-04-16 22:06:20',231297,'/home'),
(551315,'2014-04-16 22:10:07',231294,'/thank-you-for-your-order'),
(551316,'2014-04-16 22:10:32',231298,'/lander-3'),
(551317,'2014-04-16 22:11:17',231297,'/products'),
(551318,'2014-04-16 22:15:22',231297,'/the-original-mr-fuzzy'),
(551319,'2014-04-16 22:15:57',231299,'/home'),
(551320,'2014-04-16 22:18:30',231297,'/cart'),
(551321,'2014-04-16 22:19:37',231297,'/shipping'),
(551322,'2014-04-16 22:19:39',231300,'/lander-3'),
(551323,'2014-04-16 22:20:06',231299,'/products'),
(551324,'2014-04-16 22:20:33',231301,'/home'),
(551325,'2014-04-16 22:20:54',231301,'/products'),
(551326,'2014-04-16 22:21:05',231297,'/billing-2'),
(551327,'2014-04-16 22:24:06',231299,'/the-original-mr-fuzzy'),
(551328,'2014-04-16 22:24:56',231302,'/lander-2'),
(551329,'2014-04-16 22:25:15',231300,'/products'),
(551330,'2014-04-16 22:26:07',231303,'/lander-3'),
(551331,'2014-04-16 22:26:14',231299,'/cart'),
(551332,'2014-04-16 22:27:28',231304,'/home'),
(551333,'2014-04-16 22:27:36',231303,'/products'),
(551334,'2014-04-16 22:27:39',231299,'/shipping'),
(551335,'2014-04-16 22:28:20',231300,'/the-original-mr-fuzzy'),
(551336,'2014-04-16 22:28:25',231305,'/lander-4'),
(551337,'2014-04-16 22:28:50',231299,'/billing-2'),
(551338,'2014-04-16 22:29:34',231303,'/the-original-mr-fuzzy'),
(551339,'2014-04-16 22:29:36',231302,'/products'),
(551340,'2014-04-16 22:30:30',231299,'/thank-you-for-your-order'),
(551341,'2014-04-16 22:30:41',231303,'/cart'),
(551342,'2014-04-16 22:31:18',231305,'/products'),
(551343,'2014-04-16 22:32:47',231302,'/the-birthday-sugar-panda'),
(551344,'2014-04-16 22:32:50',231306,'/lander-2'),
(551345,'2014-04-16 22:33:38',231302,'/cart'),
(551346,'2014-04-16 22:35:47',231305,'/the-original-mr-fuzzy'),
(551347,'2014-04-16 22:37:00',231302,'/shipping'),
(551348,'2014-04-16 22:37:23',231307,'/lander-4'),
(551349,'2014-04-16 22:38:10',231302,'/billing-2'),
(551350,'2014-04-16 22:38:24',231305,'/cart'),
(551351,'2014-04-16 22:39:56',231305,'/shipping'),
(551352,'2014-04-16 22:41:03',231307,'/products'),
(551353,'2014-04-16 22:41:42',231302,'/thank-you-for-your-order'),
(551354,'2014-04-16 22:41:52',231305,'/billing-2'),
(551355,'2014-04-16 22:43:10',231308,'/lander-2'),
(551356,'2014-04-16 22:43:10',231309,'/lander-4'),
(551357,'2014-04-16 22:44:03',231307,'/the-original-mr-fuzzy'),
(551358,'2014-04-16 22:44:31',231310,'/lander-4'),
(551359,'2014-04-16 22:45:28',231311,'/lander-3'),
(551360,'2014-04-16 22:45:43',231312,'/home'),
(551361,'2014-04-16 22:46:05',231307,'/cart'),
(551362,'2014-04-16 22:46:33',231309,'/products'),
(551363,'2014-04-16 22:47:51',231309,'/the-birthday-sugar-panda'),
(551364,'2014-04-16 22:57:50',231313,'/lander-2'),
(551365,'2014-04-16 22:58:22',231314,'/lander-2'),
(551366,'2014-04-16 22:59:18',231315,'/lander-3'),
(551367,'2014-04-16 23:02:23',231315,'/products'),
(551368,'2014-04-16 23:03:37',231313,'/products'),
(551369,'2014-04-16 23:04:32',231316,'/lander-4'),
(551370,'2014-04-16 23:05:16',231313,'/the-original-mr-fuzzy'),
(551371,'2014-04-16 23:06:30',231315,'/the-original-mr-fuzzy'),
(551372,'2014-04-16 23:08:23',231315,'/cart'),
(551373,'2014-04-16 23:14:10',231317,'/home'),
(551374,'2014-04-16 23:16:01',231318,'/lander-4'),
(551375,'2014-04-16 23:21:38',231318,'/products'),
(551376,'2014-04-16 23:23:45',231318,'/the-original-mr-fuzzy'),
(551377,'2014-04-16 23:25:33',231319,'/lander-4'),
(551378,'2014-04-16 23:26:39',231318,'/cart'),
(551379,'2014-04-16 23:27:24',231320,'/home'),
(551380,'2014-04-16 23:27:25',231318,'/shipping'),
(551381,'2014-04-16 23:28:07',231319,'/products'),
(551382,'2014-04-16 23:28:34',231321,'/lander-4'),
(551383,'2014-04-16 23:30:20',231318,'/billing-2'),
(551384,'2014-04-16 23:30:31',231319,'/the-birthday-sugar-panda'),
(551385,'2014-04-16 23:31:37',231319,'/cart'),
(551386,'2014-04-16 23:35:56',231322,'/lander-2'),
(551387,'2014-04-16 23:36:33',231323,'/lander-4'),
(551388,'2014-04-16 23:37:53',231322,'/products'),
(551389,'2014-04-16 23:38:54',231322,'/the-original-mr-fuzzy'),
(551390,'2014-04-16 23:41:37',231324,'/lander-3'),
(551391,'2014-04-16 23:41:55',231325,'/lander-3'),
(551392,'2014-04-16 23:42:37',231322,'/cart'),
(551393,'2014-04-16 23:44:04',231325,'/products'),
(551394,'2014-04-16 23:45:02',231326,'/lander-2'),
(551395,'2014-04-16 23:45:08',231322,'/shipping'),
(551396,'2014-04-16 23:46:08',231325,'/the-original-mr-fuzzy'),
(551397,'2014-04-16 23:47:38',231327,'/lander-3'),
(551398,'2014-04-16 23:47:46',231322,'/billing-2'),
(551399,'2014-04-16 23:48:14',231328,'/lander-4'),
(551400,'2014-04-16 23:49:10',231329,'/lander-2'),
(551401,'2014-04-16 23:49:28',231330,'/lander-3'),
(551402,'2014-04-16 23:50:03',231325,'/cart'),
(551403,'2014-04-16 23:50:22',231326,'/products'),
(551404,'2014-04-16 23:51:07',231327,'/products'),
(551405,'2014-04-16 23:52:06',231331,'/home'),
(551406,'2014-04-16 23:52:31',231332,'/home'),
(551407,'2014-04-16 23:52:39',231330,'/products'),
(551408,'2014-04-16 23:52:56',231326,'/the-original-mr-fuzzy'),
(551409,'2014-04-16 23:53:04',231327,'/the-original-mr-fuzzy'),
(551410,'2014-04-16 23:53:24',231329,'/products'),
(551411,'2014-04-16 23:53:40',231326,'/cart'),
(551412,'2014-04-16 23:55:14',231329,'/the-original-mr-fuzzy'),
(551413,'2014-04-16 23:55:42',231330,'/the-original-mr-fuzzy'),
(551414,'2014-04-16 23:56:14',231331,'/products'),
(551415,'2014-04-16 23:56:28',231326,'/shipping'),
(551416,'2014-04-16 23:56:31',231333,'/home'),
(551417,'2014-04-16 23:56:53',231331,'/the-birthday-sugar-panda'),
(551418,'2014-04-16 23:57:37',231326,'/billing-2'),
(551419,'2014-04-16 23:58:07',231332,'/products'),
(551420,'2014-04-16 23:59:17',231326,'/thank-you-for-your-order'),
(551421,'2014-04-17 00:00:29',231334,'/home'),
(551422,'2014-04-17 00:00:50',231332,'/the-original-mr-fuzzy'),
(551423,'2014-04-17 00:34:25',231335,'/lander-4'),
(551424,'2014-04-17 00:34:45',231336,'/lander-2'),
(551425,'2014-04-17 00:45:47',231337,'/home'),
(551426,'2014-04-17 00:48:35',231337,'/products'),
(551427,'2014-04-17 00:50:09',231338,'/home'),
(551428,'2014-04-17 00:51:05',231337,'/the-forever-love-bear'),
(551429,'2014-04-17 00:56:36',231339,'/home'),
(551430,'2014-04-17 01:07:10',231340,'/lander-2'),
(551431,'2014-04-17 01:08:05',231340,'/products'),
(551432,'2014-04-17 01:22:45',231341,'/home'),
(551433,'2014-04-17 01:23:53',231342,'/lander-3'),
(551434,'2014-04-17 01:24:33',231342,'/products'),
(551435,'2014-04-17 01:28:42',231342,'/the-original-mr-fuzzy'),
(551436,'2014-04-17 01:42:14',231343,'/lander-4'),
(551437,'2014-04-17 01:43:39',231344,'/lander-4'),
(551438,'2014-04-17 01:47:38',231345,'/lander-2'),
(551439,'2014-04-17 01:47:59',231346,'/lander-4'),
(551440,'2014-04-17 01:48:49',231344,'/products'),
(551441,'2014-04-17 01:51:15',231346,'/products'),
(551442,'2014-04-17 01:51:45',231347,'/lander-2'),
(551443,'2014-04-17 01:53:00',231344,'/the-original-mr-fuzzy'),
(551444,'2014-04-17 01:55:07',231347,'/products'),
(551445,'2014-04-17 01:57:33',231348,'/lander-2'),
(551446,'2014-04-17 01:58:53',231347,'/the-original-mr-fuzzy'),
(551447,'2014-04-17 02:09:10',231349,'/lander-2'),
(551448,'2014-04-17 02:10:15',231350,'/home'),
(551449,'2014-04-17 02:13:02',231351,'/home'),
(551450,'2014-04-17 02:17:56',231351,'/products'),
(551451,'2014-04-17 02:19:15',231352,'/lander-2'),
(551452,'2014-04-17 02:19:33',231351,'/the-birthday-sugar-panda'),
(551453,'2014-04-17 02:21:59',231351,'/cart'),
(551454,'2014-04-17 02:22:48',231352,'/products'),
(551455,'2014-04-17 02:23:44',231352,'/the-forever-love-bear'),
(551456,'2014-04-17 02:24:29',231351,'/shipping'),
(551457,'2014-04-17 02:24:56',231351,'/billing-2'),
(551458,'2014-04-17 02:25:59',231352,'/cart'),
(551459,'2014-04-17 02:28:40',231353,'/home'),
(551460,'2014-04-17 02:29:47',231352,'/shipping'),
(551461,'2014-04-17 02:31:12',231352,'/billing-2'),
(551462,'2014-04-17 02:40:12',231354,'/lander-4'),
(551463,'2014-04-17 02:42:23',231355,'/home'),
(551464,'2014-04-17 02:45:08',231355,'/products'),
(551465,'2014-04-17 02:47:06',231356,'/lander-4'),
(551466,'2014-04-17 02:52:50',231356,'/products'),
(551467,'2014-04-17 02:56:52',231356,'/the-birthday-sugar-panda'),
(551468,'2014-04-17 03:00:24',231356,'/cart'),
(551469,'2014-04-17 03:00:46',231356,'/shipping'),
(551470,'2014-04-17 03:03:12',231356,'/billing-2'),
(551471,'2014-04-17 03:04:59',231357,'/home'),
(551472,'2014-04-17 03:26:18',231358,'/home'),
(551473,'2014-04-17 03:29:16',231359,'/lander-3'),
(551474,'2014-04-17 03:29:20',231360,'/home'),
(551475,'2014-04-17 03:29:21',231361,'/lander-2'),
(551476,'2014-04-17 03:29:31',231362,'/lander-2'),
(551477,'2014-04-17 03:31:51',231361,'/products'),
(551478,'2014-04-17 03:32:10',231363,'/lander-3'),
(551479,'2014-04-17 03:35:28',231364,'/lander-4'),
(551480,'2014-04-17 03:35:40',231361,'/the-original-mr-fuzzy'),
(551481,'2014-04-17 03:36:09',231364,'/products'),
(551482,'2014-04-17 03:37:19',231365,'/home'),
(551483,'2014-04-17 03:38:29',231364,'/the-original-mr-fuzzy'),
(551484,'2014-04-17 03:43:43',231366,'/lander-4'),
(551485,'2014-04-17 03:51:04',231367,'/lander-4'),
(551486,'2014-04-17 03:53:20',231368,'/lander-3'),
(551487,'2014-04-17 03:56:55',231369,'/home'),
(551488,'2014-04-17 03:58:35',231368,'/products'),
(551489,'2014-04-17 04:02:59',231368,'/the-original-mr-fuzzy'),
(551490,'2014-04-17 04:03:50',231370,'/lander-2'),
(551491,'2014-04-17 04:06:48',231371,'/lander-4'),
(551492,'2014-04-17 04:08:59',231370,'/products'),
(551493,'2014-04-17 04:09:09',231372,'/lander-4'),
(551494,'2014-04-17 04:12:24',231371,'/products'),
(551495,'2014-04-17 04:12:26',231372,'/products'),
(551496,'2014-04-17 04:13:52',231371,'/the-original-mr-fuzzy'),
(551497,'2014-04-17 04:15:08',231372,'/the-original-mr-fuzzy'),
(551498,'2014-04-17 04:17:02',231371,'/cart'),
(551499,'2014-04-17 04:19:38',231373,'/home'),
(551500,'2014-04-17 04:20:10',231374,'/home'),
(551501,'2014-04-17 04:22:35',231373,'/products'),
(551502,'2014-04-17 04:24:50',231375,'/lander-4'),
(551503,'2014-04-17 04:26:47',231376,'/lander-4'),
(551504,'2014-04-17 04:27:03',231373,'/the-original-mr-fuzzy'),
(551505,'2014-04-17 04:28:15',231373,'/cart'),
(551506,'2014-04-17 04:29:09',231373,'/shipping'),
(551507,'2014-04-17 04:30:55',231373,'/billing-2'),
(551508,'2014-04-17 04:32:14',231377,'/lander-2'),
(551509,'2014-04-17 04:39:29',231378,'/lander-2'),
(551510,'2014-04-17 04:42:04',231379,'/lander-3'),
(551511,'2014-04-17 04:44:39',231378,'/products'),
(551512,'2014-04-17 04:45:21',231378,'/the-original-mr-fuzzy'),
(551513,'2014-04-17 04:45:27',231380,'/home'),
(551514,'2014-04-17 04:45:53',231380,'/products'),
(551515,'2014-04-17 04:47:38',231381,'/lander-3'),
(551516,'2014-04-17 04:48:20',231382,'/lander-3'),
(551517,'2014-04-17 04:48:42',231378,'/cart'),
(551518,'2014-04-17 04:49:01',231380,'/the-original-mr-fuzzy'),
(551519,'2014-04-17 04:50:47',231380,'/cart'),
(551520,'2014-04-17 04:51:44',231378,'/shipping'),
(551521,'2014-04-17 04:52:11',231380,'/shipping'),
(551522,'2014-04-17 04:52:12',231382,'/products'),
(551523,'2014-04-17 04:52:36',231380,'/billing-2'),
(551524,'2014-04-17 04:52:57',231378,'/billing-2'),
(551525,'2014-04-17 04:53:52',231380,'/thank-you-for-your-order'),
(551526,'2014-04-17 04:55:21',231378,'/thank-you-for-your-order'),
(551527,'2014-04-17 04:55:33',231383,'/lander-2'),
(551528,'2014-04-17 04:56:42',231382,'/the-forever-love-bear'),
(551529,'2014-04-17 04:58:22',231384,'/lander-3'),
(551530,'2014-04-17 04:58:45',231382,'/cart'),
(551531,'2014-04-17 04:59:52',231382,'/shipping'),
(551532,'2014-04-17 05:02:02',231384,'/products'),
(551533,'2014-04-17 05:06:00',231384,'/the-original-mr-fuzzy'),
(551534,'2014-04-17 05:10:52',231385,'/lander-3'),
(551535,'2014-04-17 05:11:35',231385,'/products'),
(551536,'2014-04-17 05:27:28',231386,'/home'),
(551537,'2014-04-17 05:27:49',231387,'/lander-2'),
(551538,'2014-04-17 05:28:48',231386,'/products'),
(551539,'2014-04-17 05:30:30',231386,'/the-forever-love-bear'),
(551540,'2014-04-17 05:38:11',231388,'/home'),
(551541,'2014-04-17 05:38:42',231389,'/lander-3'),
(551542,'2014-04-17 05:43:38',231388,'/products'),
(551543,'2014-04-17 05:43:57',231390,'/lander-4'),
(551544,'2014-04-17 05:44:24',231388,'/the-original-mr-fuzzy'),
(551545,'2014-04-17 05:46:49',231391,'/lander-3'),
(551546,'2014-04-17 05:49:20',231390,'/products'),
(551547,'2014-04-17 05:52:16',231390,'/the-original-mr-fuzzy'),
(551548,'2014-04-17 05:53:10',231390,'/cart'),
(551549,'2014-04-17 05:54:14',231390,'/shipping'),
(551550,'2014-04-17 05:54:15',231392,'/home'),
(551551,'2014-04-17 05:55:16',231390,'/billing-2'),
(551552,'2014-04-17 05:55:36',231393,'/lander-3'),
(551553,'2014-04-17 05:59:04',231390,'/thank-you-for-your-order'),
(551554,'2014-04-17 05:59:06',231393,'/products'),
(551555,'2014-04-17 06:02:20',231393,'/the-original-mr-fuzzy'),
(551556,'2014-04-17 06:03:00',231394,'/lander-4'),
(551557,'2014-04-17 06:03:52',231393,'/cart'),
(551558,'2014-04-17 06:05:31',231393,'/shipping'),
(551559,'2014-04-17 06:07:18',231395,'/home'),
(551560,'2014-04-17 06:08:46',231396,'/lander-2'),
(551561,'2014-04-17 06:09:43',231396,'/products'),
(551562,'2014-04-17 06:10:31',231397,'/lander-4'),
(551563,'2014-04-17 06:10:39',231398,'/home'),
(551564,'2014-04-17 06:10:46',231399,'/home'),
(551565,'2014-04-17 06:12:39',231399,'/products'),
(551566,'2014-04-17 06:13:00',231395,'/products'),
(551567,'2014-04-17 06:13:12',231400,'/lander-2'),
(551568,'2014-04-17 06:14:24',231401,'/lander-3'),
(551569,'2014-04-17 06:14:50',231402,'/home'),
(551570,'2014-04-17 06:15:42',231395,'/the-birthday-sugar-panda'),
(551571,'2014-04-17 06:16:11',231400,'/products'),
(551572,'2014-04-17 06:16:13',231399,'/the-original-mr-fuzzy'),
(551573,'2014-04-17 06:16:50',231400,'/the-original-mr-fuzzy'),
(551574,'2014-04-17 06:17:44',231402,'/products'),
(551575,'2014-04-17 06:18:50',231402,'/the-original-mr-fuzzy'),
(551576,'2014-04-17 06:19:14',231401,'/products'),
(551577,'2014-04-17 06:19:47',231402,'/cart'),
(551578,'2014-04-17 06:20:09',231403,'/home'),
(551579,'2014-04-17 06:21:02',231404,'/lander-3'),
(551580,'2014-04-17 06:23:50',231403,'/products'),
(551581,'2014-04-17 06:25:04',231404,'/products'),
(551582,'2014-04-17 06:26:02',231405,'/home'),
(551583,'2014-04-17 06:27:10',231403,'/the-original-mr-fuzzy'),
(551584,'2014-04-17 06:29:19',231404,'/the-original-mr-fuzzy'),
(551585,'2014-04-17 06:30:16',231405,'/products'),
(551586,'2014-04-17 06:30:31',231403,'/cart'),
(551587,'2014-04-17 06:31:40',231406,'/home'),
(551588,'2014-04-17 06:32:15',231407,'/lander-3'),
(551589,'2014-04-17 06:32:27',231405,'/the-original-mr-fuzzy'),
(551590,'2014-04-17 06:36:34',231407,'/products'),
(551591,'2014-04-17 06:38:56',231407,'/the-forever-love-bear'),
(551592,'2014-04-17 06:42:17',231408,'/lander-3'),
(551593,'2014-04-17 06:45:51',231409,'/lander-3'),
(551594,'2014-04-17 06:48:27',231409,'/products'),
(551595,'2014-04-17 06:49:01',231409,'/the-birthday-sugar-panda'),
(551596,'2014-04-17 06:49:42',231410,'/home'),
(551597,'2014-04-17 06:51:21',231411,'/lander-4'),
(551598,'2014-04-17 06:51:33',231409,'/cart'),
(551599,'2014-04-17 06:52:22',231410,'/products'),
(551600,'2014-04-17 06:55:04',231412,'/lander-2'),
(551601,'2014-04-17 06:56:43',231410,'/the-original-mr-fuzzy'),
(551602,'2014-04-17 06:59:09',231413,'/lander-3'),
(551603,'2014-04-17 06:59:48',231412,'/products'),
(551604,'2014-04-17 07:01:56',231412,'/the-birthday-sugar-panda'),
(551605,'2014-04-17 07:02:29',231414,'/home'),
(551606,'2014-04-17 07:04:08',231412,'/cart'),
(551607,'2014-04-17 07:04:45',231414,'/products'),
(551608,'2014-04-17 07:05:18',231412,'/shipping'),
(551609,'2014-04-17 07:05:21',231415,'/lander-3'),
(551610,'2014-04-17 07:06:30',231414,'/the-original-mr-fuzzy'),
(551611,'2014-04-17 07:09:19',231416,'/home'),
(551612,'2014-04-17 07:09:24',231417,'/lander-3'),
(551613,'2014-04-17 07:09:29',231414,'/cart'),
(551614,'2014-04-17 07:15:17',231418,'/lander-3'),
(551615,'2014-04-17 07:15:40',231419,'/lander-4'),
(551616,'2014-04-17 07:17:50',231420,'/home'),
(551617,'2014-04-17 07:18:03',231419,'/products'),
(551618,'2014-04-17 07:19:30',231421,'/lander-3'),
(551619,'2014-04-17 07:20:09',231419,'/the-original-mr-fuzzy'),
(551620,'2014-04-17 07:20:58',231418,'/products'),
(551621,'2014-04-17 07:23:30',231420,'/products'),
(551622,'2014-04-17 07:24:07',231420,'/the-original-mr-fuzzy'),
(551623,'2014-04-17 07:24:53',231422,'/home'),
(551624,'2014-04-17 07:29:47',231422,'/products'),
(551625,'2014-04-17 07:30:44',231422,'/the-original-mr-fuzzy'),
(551626,'2014-04-17 07:36:08',231423,'/lander-4'),
(551627,'2014-04-17 07:36:27',231424,'/lander-4'),
(551628,'2014-04-17 07:36:50',231425,'/home'),
(551629,'2014-04-17 07:36:57',231426,'/home'),
(551630,'2014-04-17 07:36:59',231427,'/lander-3'),
(551631,'2014-04-17 07:37:27',231428,'/lander-3'),
(551632,'2014-04-17 07:37:51',231426,'/products'),
(551633,'2014-04-17 07:39:12',231426,'/the-original-mr-fuzzy'),
(551634,'2014-04-17 07:39:12',231429,'/lander-3'),
(551635,'2014-04-17 07:39:36',231429,'/products'),
(551636,'2014-04-17 07:41:15',231425,'/products'),
(551637,'2014-04-17 07:41:18',231429,'/the-birthday-sugar-panda'),
(551638,'2014-04-17 07:41:22',231424,'/products'),
(551639,'2014-04-17 07:41:49',231427,'/products'),
(551640,'2014-04-17 07:43:55',231425,'/the-original-mr-fuzzy'),
(551641,'2014-04-17 07:44:47',231427,'/the-birthday-sugar-panda'),
(551642,'2014-04-17 07:45:21',231430,'/lander-3'),
(551643,'2014-04-17 07:46:04',231431,'/home'),
(551644,'2014-04-17 07:50:58',231432,'/home'),
(551645,'2014-04-17 07:53:23',231433,'/lander-3'),
(551646,'2014-04-17 07:55:09',231434,'/home'),
(551647,'2014-04-17 07:55:57',231434,'/products'),
(551648,'2014-04-17 07:59:44',231434,'/the-original-mr-fuzzy'),
(551649,'2014-04-17 08:00:22',231434,'/cart'),
(551650,'2014-04-17 08:00:54',231434,'/shipping'),
(551651,'2014-04-17 08:02:11',231435,'/home'),
(551652,'2014-04-17 08:05:47',231435,'/products'),
(551653,'2014-04-17 08:05:49',231436,'/home'),
(551654,'2014-04-17 08:10:16',231437,'/lander-4'),
(551655,'2014-04-17 08:10:30',231438,'/home'),
(551656,'2014-04-17 08:12:17',231438,'/products'),
(551657,'2014-04-17 08:12:35',231438,'/the-forever-love-bear'),
(551658,'2014-04-17 08:12:56',231439,'/home'),
(551659,'2014-04-17 08:13:20',231439,'/products'),
(551660,'2014-04-17 08:13:41',231438,'/cart'),
(551661,'2014-04-17 08:14:47',231440,'/home'),
(551662,'2014-04-17 08:15:04',231441,'/lander-3'),
(551663,'2014-04-17 08:16:06',231438,'/shipping'),
(551664,'2014-04-17 08:16:27',231439,'/the-original-mr-fuzzy'),
(551665,'2014-04-17 08:16:42',231441,'/products'),
(551666,'2014-04-17 08:16:45',231438,'/billing-2'),
(551667,'2014-04-17 08:19:37',231439,'/cart'),
(551668,'2014-04-17 08:20:58',231438,'/thank-you-for-your-order'),
(551669,'2014-04-17 08:22:34',231439,'/shipping'),
(551670,'2014-04-17 08:24:23',231442,'/lander-4'),
(551671,'2014-04-17 08:25:14',231442,'/products'),
(551672,'2014-04-17 08:25:18',231439,'/billing-2'),
(551673,'2014-04-17 08:26:27',231442,'/the-original-mr-fuzzy'),
(551674,'2014-04-17 08:27:49',231443,'/lander-2'),
(551675,'2014-04-17 08:29:13',231439,'/thank-you-for-your-order'),
(551676,'2014-04-17 08:30:12',231444,'/lander-4'),
(551677,'2014-04-17 08:31:40',231445,'/home'),
(551678,'2014-04-17 08:32:52',231446,'/lander-4'),
(551679,'2014-04-17 08:33:53',231444,'/products'),
(551680,'2014-04-17 08:34:25',231447,'/home'),
(551681,'2014-04-17 08:34:48',231444,'/the-original-mr-fuzzy'),
(551682,'2014-04-17 08:34:50',231448,'/lander-2'),
(551683,'2014-04-17 08:35:40',231447,'/products'),
(551684,'2014-04-17 08:35:57',231444,'/cart'),
(551685,'2014-04-17 08:36:59',231445,'/products'),
(551686,'2014-04-17 08:37:37',231445,'/the-forever-love-bear'),
(551687,'2014-04-17 08:39:34',231444,'/shipping'),
(551688,'2014-04-17 08:40:15',231447,'/the-forever-love-bear'),
(551689,'2014-04-17 08:40:47',231445,'/cart'),
(551690,'2014-04-17 08:41:14',231447,'/cart'),
(551691,'2014-04-17 08:42:12',231444,'/billing-2'),
(551692,'2014-04-17 08:42:31',231445,'/shipping'),
(551693,'2014-04-17 08:43:21',231444,'/thank-you-for-your-order'),
(551694,'2014-04-17 08:44:13',231445,'/billing-2'),
(551695,'2014-04-17 08:48:08',231445,'/thank-you-for-your-order'),
(551696,'2014-04-17 08:48:48',231449,'/lander-4'),
(551697,'2014-04-17 08:49:22',231450,'/lander-2'),
(551698,'2014-04-17 08:55:04',231450,'/products'),
(551699,'2014-04-17 08:55:14',231451,'/lander-2'),
(551700,'2014-04-17 08:56:45',231452,'/lander-4'),
(551701,'2014-04-17 08:58:13',231450,'/the-original-mr-fuzzy'),
(551702,'2014-04-17 08:58:52',231453,'/lander-3'),
(551703,'2014-04-17 08:59:35',231454,'/home'),
(551704,'2014-04-17 08:59:47',231455,'/home'),
(551705,'2014-04-17 09:00:47',231456,'/lander-3'),
(551706,'2014-04-17 09:05:06',231457,'/lander-2'),
(551707,'2014-04-17 09:05:14',231458,'/lander-3'),
(551708,'2014-04-17 09:05:33',231459,'/home'),
(551709,'2014-04-17 09:07:11',231458,'/products'),
(551710,'2014-04-17 09:07:30',231460,'/lander-3'),
(551711,'2014-04-17 09:07:31',231457,'/products'),
(551712,'2014-04-17 09:09:15',231457,'/the-original-mr-fuzzy'),
(551713,'2014-04-17 09:10:33',231458,'/the-original-mr-fuzzy'),
(551714,'2014-04-17 09:11:20',231459,'/products'),
(551715,'2014-04-17 09:11:27',231461,'/lander-2'),
(551716,'2014-04-17 09:11:39',231460,'/products'),
(551717,'2014-04-17 09:11:50',231462,'/lander-4'),
(551718,'2014-04-17 09:12:10',231463,'/home'),
(551719,'2014-04-17 09:12:48',231464,'/home'),
(551720,'2014-04-17 09:12:50',231458,'/cart'),
(551721,'2014-04-17 09:13:02',231461,'/products'),
(551722,'2014-04-17 09:13:52',231458,'/shipping'),
(551723,'2014-04-17 09:13:54',231459,'/the-forever-love-bear'),
(551724,'2014-04-17 09:14:12',231465,'/lander-3'),
(551725,'2014-04-17 09:14:39',231466,'/home'),
(551726,'2014-04-17 09:14:42',231459,'/cart'),
(551727,'2014-04-17 09:15:31',231461,'/the-original-mr-fuzzy'),
(551728,'2014-04-17 09:16:11',231464,'/products'),
(551729,'2014-04-17 09:16:17',231467,'/lander-2'),
(551730,'2014-04-17 09:17:55',231459,'/shipping'),
(551731,'2014-04-17 09:18:00',231468,'/home'),
(551732,'2014-04-17 09:18:03',231469,'/lander-2'),
(551733,'2014-04-17 09:19:06',231470,'/lander-2'),
(551734,'2014-04-17 09:19:16',231471,'/home'),
(551735,'2014-04-17 09:19:29',231467,'/products'),
(551736,'2014-04-17 09:19:42',231466,'/products'),
(551737,'2014-04-17 09:20:17',231469,'/products'),
(551738,'2014-04-17 09:20:37',231464,'/the-original-mr-fuzzy'),
(551739,'2014-04-17 09:20:44',231467,'/the-original-mr-fuzzy'),
(551740,'2014-04-17 09:21:08',231459,'/billing-2'),
(551741,'2014-04-17 09:21:45',231471,'/products'),
(551742,'2014-04-17 09:21:49',231469,'/the-original-mr-fuzzy'),
(551743,'2014-04-17 09:24:21',231469,'/cart'),
(551744,'2014-04-17 09:24:43',231467,'/cart'),
(551745,'2014-04-17 09:25:00',231472,'/lander-4'),
(551746,'2014-04-17 09:26:36',231467,'/shipping'),
(551747,'2014-04-17 09:27:21',231472,'/products'),
(551748,'2014-04-17 09:27:24',231469,'/shipping'),
(551749,'2014-04-17 09:27:44',231473,'/home'),
(551750,'2014-04-17 09:27:49',231474,'/lander-4'),
(551751,'2014-04-17 09:27:53',231475,'/lander-3'),
(551752,'2014-04-17 09:28:28',231474,'/products'),
(551753,'2014-04-17 09:28:30',231476,'/lander-3'),
(551754,'2014-04-17 09:28:51',231477,'/lander-4'),
(551755,'2014-04-17 09:30:18',231478,'/home'),
(551756,'2014-04-17 09:30:21',231479,'/lander-2'),
(551757,'2014-04-17 09:30:49',231473,'/products'),
(551758,'2014-04-17 09:31:01',231472,'/the-original-mr-fuzzy'),
(551759,'2014-04-17 09:31:05',231473,'/the-birthday-sugar-panda'),
(551760,'2014-04-17 09:31:07',231480,'/lander-2'),
(551761,'2014-04-17 09:31:30',231475,'/products'),
(551762,'2014-04-17 09:31:42',231473,'/cart'),
(551763,'2014-04-17 09:31:46',231474,'/the-original-mr-fuzzy'),
(551764,'2014-04-17 09:32:24',231481,'/lander-3'),
(551765,'2014-04-17 09:32:35',231473,'/shipping'),
(551766,'2014-04-17 09:33:05',231482,'/home'),
(551767,'2014-04-17 09:33:40',231474,'/cart'),
(551768,'2014-04-17 09:33:41',231475,'/the-original-mr-fuzzy'),
(551769,'2014-04-17 09:34:21',231479,'/products'),
(551770,'2014-04-17 09:34:28',231477,'/products'),
(551771,'2014-04-17 09:34:56',231472,'/cart'),
(551772,'2014-04-17 09:35:01',231473,'/billing-2'),
(551773,'2014-04-17 09:35:01',231483,'/lander-3'),
(551774,'2014-04-17 09:35:08',231474,'/shipping'),
(551775,'2014-04-17 09:35:15',231477,'/the-birthday-sugar-panda'),
(551776,'2014-04-17 09:35:34',231480,'/products'),
(551777,'2014-04-17 09:35:51',231479,'/the-original-mr-fuzzy'),
(551778,'2014-04-17 09:36:00',231477,'/cart'),
(551779,'2014-04-17 09:36:04',231480,'/the-original-mr-fuzzy'),
(551780,'2014-04-17 09:36:45',231477,'/shipping'),
(551781,'2014-04-17 09:37:00',231472,'/shipping'),
(551782,'2014-04-17 09:37:00',231482,'/products'),
(551783,'2014-04-17 09:37:15',231475,'/cart'),
(551784,'2014-04-17 09:37:46',231484,'/lander-2'),
(551785,'2014-04-17 09:38:21',231474,'/billing-2'),
(551786,'2014-04-17 09:38:54',231472,'/billing-2'),
(551787,'2014-04-17 09:38:54',231483,'/products'),
(551788,'2014-04-17 09:39:09',231482,'/the-original-mr-fuzzy'),
(551789,'2014-04-17 09:39:23',231477,'/billing-2'),
(551790,'2014-04-17 09:39:40',231480,'/cart'),
(551791,'2014-04-17 09:39:55',231485,'/lander-4'),
(551792,'2014-04-17 09:41:10',231474,'/thank-you-for-your-order'),
(551793,'2014-04-17 09:41:52',231486,'/home'),
(551794,'2014-04-17 09:41:58',231487,'/lander-4'),
(551795,'2014-04-17 09:41:59',231485,'/products'),
(551796,'2014-04-17 09:42:17',231480,'/shipping'),
(551797,'2014-04-17 09:42:49',231477,'/thank-you-for-your-order'),
(551798,'2014-04-17 09:43:24',231484,'/products'),
(551799,'2014-04-17 09:43:29',231488,'/home'),
(551800,'2014-04-17 09:43:32',231483,'/the-original-mr-fuzzy'),
(551801,'2014-04-17 09:43:36',231486,'/products'),
(551802,'2014-04-17 09:43:46',231485,'/the-original-mr-fuzzy'),
(551803,'2014-04-17 09:44:00',231472,'/thank-you-for-your-order'),
(551804,'2014-04-17 09:44:31',231485,'/cart'),
(551805,'2014-04-17 09:44:32',231489,'/home'),
(551806,'2014-04-17 09:45:04',231490,'/lander-3'),
(551807,'2014-04-17 09:45:29',231480,'/billing-2'),
(551808,'2014-04-17 09:45:49',231491,'/lander-2'),
(551809,'2014-04-17 09:46:16',231492,'/home'),
(551810,'2014-04-17 09:46:35',231484,'/the-forever-love-bear'),
(551811,'2014-04-17 09:47:06',231486,'/the-original-mr-fuzzy'),
(551812,'2014-04-17 09:47:23',231488,'/products'),
(551813,'2014-04-17 09:47:31',231487,'/products'),
(551814,'2014-04-17 09:47:41',231488,'/the-original-mr-fuzzy'),
(551815,'2014-04-17 09:47:50',231485,'/shipping'),
(551816,'2014-04-17 09:48:16',231491,'/products'),
(551817,'2014-04-17 09:48:25',231480,'/thank-you-for-your-order'),
(551818,'2014-04-17 09:48:31',231493,'/lander-3'),
(551819,'2014-04-17 09:48:41',231490,'/products'),
(551820,'2014-04-17 09:49:21',231494,'/lander-3'),
(551821,'2014-04-17 09:49:45',231485,'/billing-2'),
(551822,'2014-04-17 09:50:13',231495,'/home'),
(551823,'2014-04-17 09:50:17',231489,'/products'),
(551824,'2014-04-17 09:50:36',231486,'/cart'),
(551825,'2014-04-17 09:50:37',231487,'/the-original-mr-fuzzy'),
(551826,'2014-04-17 09:51:06',231489,'/the-birthday-sugar-panda'),
(551827,'2014-04-17 09:51:17',231491,'/the-original-mr-fuzzy'),
(551828,'2014-04-17 09:51:20',231496,'/lander-3'),
(551829,'2014-04-17 09:51:36',231490,'/the-original-mr-fuzzy'),
(551830,'2014-04-17 09:51:41',231496,'/products'),
(551831,'2014-04-17 09:51:50',231486,'/shipping'),
(551832,'2014-04-17 09:52:10',231497,'/lander-4'),
(551833,'2014-04-17 09:52:20',231491,'/cart'),
(551834,'2014-04-17 09:52:47',231491,'/shipping'),
(551835,'2014-04-17 09:53:33',231491,'/billing-2'),
(551836,'2014-04-17 09:53:36',231485,'/thank-you-for-your-order'),
(551837,'2014-04-17 09:53:45',231497,'/products'),
(551838,'2014-04-17 09:54:16',231498,'/lander-4'),
(551839,'2014-04-17 09:54:22',231486,'/billing-2'),
(551840,'2014-04-17 09:54:26',231491,'/thank-you-for-your-order'),
(551841,'2014-04-17 09:54:47',231499,'/lander-2'),
(551842,'2014-04-17 09:54:57',231489,'/cart'),
(551843,'2014-04-17 09:55:06',231500,'/lander-3'),
(551844,'2014-04-17 09:55:19',231501,'/lander-3'),
(551845,'2014-04-17 09:55:28',231497,'/the-original-mr-fuzzy'),
(551846,'2014-04-17 09:55:31',231502,'/lander-3'),
(551847,'2014-04-17 09:55:51',231503,'/lander-3'),
(551848,'2014-04-17 09:56:04',231497,'/cart'),
(551849,'2014-04-17 09:56:16',231504,'/lander-3'),
(551850,'2014-04-17 09:57:59',231498,'/products'),
(551851,'2014-04-17 09:58:00',231489,'/shipping'),
(551852,'2014-04-17 09:58:55',231505,'/lander-4'),
(551853,'2014-04-17 09:59:03',231486,'/thank-you-for-your-order'),
(551854,'2014-04-17 09:59:36',231497,'/shipping'),
(551855,'2014-04-17 09:59:55',231506,'/lander-3'),
(551856,'2014-04-17 10:01:40',231498,'/the-original-mr-fuzzy'),
(551857,'2014-04-17 10:04:24',231507,'/lander-4'),
(551858,'2014-04-17 10:04:43',231498,'/cart'),
(551859,'2014-04-17 10:05:36',231508,'/lander-4'),
(551860,'2014-04-17 10:06:05',231509,'/home'),
(551861,'2014-04-17 10:06:33',231510,'/lander-4'),
(551862,'2014-04-17 10:08:40',231507,'/products'),
(551863,'2014-04-17 10:08:49',231511,'/lander-3'),
(551864,'2014-04-17 10:10:11',231512,'/lander-2'),
(551865,'2014-04-17 10:10:32',231513,'/lander-2'),
(551866,'2014-04-17 10:11:06',231514,'/lander-2'),
(551867,'2014-04-17 10:12:06',231515,'/lander-3'),
(551868,'2014-04-17 10:12:09',231512,'/products'),
(551869,'2014-04-17 10:12:14',231511,'/products'),
(551870,'2014-04-17 10:12:24',231516,'/home'),
(551871,'2014-04-17 10:12:41',231515,'/products'),
(551872,'2014-04-17 10:12:51',231507,'/the-original-mr-fuzzy'),
(551873,'2014-04-17 10:12:56',231512,'/the-original-mr-fuzzy'),
(551874,'2014-04-17 10:13:22',231513,'/products'),
(551875,'2014-04-17 10:13:59',231512,'/cart'),
(551876,'2014-04-17 10:14:03',231517,'/lander-2'),
(551877,'2014-04-17 10:14:11',231518,'/lander-2'),
(551878,'2014-04-17 10:14:23',231515,'/the-forever-love-bear'),
(551879,'2014-04-17 10:14:57',231519,'/lander-2'),
(551880,'2014-04-17 10:14:58',231520,'/lander-2'),
(551881,'2014-04-17 10:14:59',231507,'/cart'),
(551882,'2014-04-17 10:15:39',231512,'/shipping'),
(551883,'2014-04-17 10:15:54',231518,'/products'),
(551884,'2014-04-17 10:16:29',231515,'/cart'),
(551885,'2014-04-17 10:16:43',231521,'/lander-4'),
(551886,'2014-04-17 10:17:03',231522,'/home'),
(551887,'2014-04-17 10:17:22',231512,'/billing-2'),
(551888,'2014-04-17 10:17:27',231515,'/shipping'),
(551889,'2014-04-17 10:17:46',231513,'/the-original-mr-fuzzy'),
(551890,'2014-04-17 10:17:56',231520,'/products'),
(551891,'2014-04-17 10:18:52',231520,'/the-original-mr-fuzzy'),
(551892,'2014-04-17 10:19:49',231518,'/the-original-mr-fuzzy'),
(551893,'2014-04-17 10:19:52',231522,'/products'),
(551894,'2014-04-17 10:20:07',231523,'/lander-3'),
(551895,'2014-04-17 10:20:30',231515,'/billing-2'),
(551896,'2014-04-17 10:21:20',231524,'/lander-3'),
(551897,'2014-04-17 10:22:27',231523,'/products'),
(551898,'2014-04-17 10:22:42',231525,'/lander-2'),
(551899,'2014-04-17 10:22:48',231512,'/thank-you-for-your-order'),
(551900,'2014-04-17 10:23:23',231526,'/lander-2'),
(551901,'2014-04-17 10:23:38',231527,'/home'),
(551902,'2014-04-17 10:23:58',231523,'/the-original-mr-fuzzy'),
(551903,'2014-04-17 10:24:28',231528,'/lander-3'),
(551904,'2014-04-17 10:24:53',231529,'/lander-3'),
(551905,'2014-04-17 10:27:02',231530,'/lander-2'),
(551906,'2014-04-17 10:27:17',231523,'/cart'),
(551907,'2014-04-17 10:27:25',231531,'/lander-2'),
(551908,'2014-04-17 10:27:30',231528,'/products'),
(551909,'2014-04-17 10:29:25',231531,'/products'),
(551910,'2014-04-17 10:29:57',231529,'/products'),
(551911,'2014-04-17 10:30:07',231532,'/home'),
(551912,'2014-04-17 10:30:26',231533,'/lander-3'),
(551913,'2014-04-17 10:31:48',231532,'/products'),
(551914,'2014-04-17 10:32:01',231528,'/the-original-mr-fuzzy'),
(551915,'2014-04-17 10:32:27',231534,'/home'),
(551916,'2014-04-17 10:34:04',231531,'/the-original-mr-fuzzy'),
(551917,'2014-04-17 10:34:32',231529,'/the-birthday-sugar-panda'),
(551918,'2014-04-17 10:35:28',231535,'/home'),
(551919,'2014-04-17 10:36:26',231536,'/home'),
(551920,'2014-04-17 10:38:08',231535,'/products'),
(551921,'2014-04-17 10:38:33',231535,'/the-original-mr-fuzzy'),
(551922,'2014-04-17 10:39:01',231537,'/lander-3'),
(551923,'2014-04-17 10:39:48',231538,'/lander-3'),
(551924,'2014-04-17 10:40:03',231539,'/home'),
(551925,'2014-04-17 10:41:04',231535,'/cart'),
(551926,'2014-04-17 10:41:18',231537,'/products'),
(551927,'2014-04-17 10:42:27',231537,'/the-original-mr-fuzzy'),
(551928,'2014-04-17 10:43:04',231540,'/lander-4'),
(551929,'2014-04-17 10:43:51',231541,'/home'),
(551930,'2014-04-17 10:44:09',231535,'/shipping'),
(551931,'2014-04-17 10:44:42',231537,'/cart'),
(551932,'2014-04-17 10:45:32',231541,'/products'),
(551933,'2014-04-17 10:45:37',231539,'/products'),
(551934,'2014-04-17 10:46:49',231540,'/products'),
(551935,'2014-04-17 10:49:05',231542,'/lander-2'),
(551936,'2014-04-17 10:49:07',231541,'/the-original-mr-fuzzy'),
(551937,'2014-04-17 10:49:50',231539,'/the-original-mr-fuzzy'),
(551938,'2014-04-17 10:50:25',231543,'/home'),
(551939,'2014-04-17 10:51:00',231540,'/the-original-mr-fuzzy'),
(551940,'2014-04-17 10:51:00',231544,'/lander-4'),
(551941,'2014-04-17 10:51:32',231545,'/home'),
(551942,'2014-04-17 10:51:55',231546,'/lander-3'),
(551943,'2014-04-17 10:52:44',231547,'/lander-3'),
(551944,'2014-04-17 10:53:05',231539,'/cart'),
(551945,'2014-04-17 10:53:29',231548,'/lander-3'),
(551946,'2014-04-17 10:54:30',231539,'/shipping'),
(551947,'2014-04-17 10:54:59',231545,'/products'),
(551948,'2014-04-17 10:55:01',231549,'/home'),
(551949,'2014-04-17 10:55:31',231539,'/billing-2'),
(551950,'2014-04-17 10:55:37',231550,'/lander-2'),
(551951,'2014-04-17 10:55:41',231543,'/products'),
(551952,'2014-04-17 10:56:25',231543,'/the-forever-love-bear'),
(551953,'2014-04-17 10:56:26',231545,'/the-original-mr-fuzzy'),
(551954,'2014-04-17 10:56:32',231551,'/home'),
(551955,'2014-04-17 10:57:11',231547,'/products'),
(551956,'2014-04-17 10:57:34',231547,'/the-original-mr-fuzzy'),
(551957,'2014-04-17 10:58:12',231545,'/cart'),
(551958,'2014-04-17 10:58:38',231539,'/thank-you-for-your-order'),
(551959,'2014-04-17 10:58:47',231549,'/products'),
(551960,'2014-04-17 10:59:16',231545,'/shipping'),
(551961,'2014-04-17 11:00:30',231552,'/lander-3'),
(551962,'2014-04-17 11:00:32',231549,'/the-birthday-sugar-panda'),
(551963,'2014-04-17 11:00:43',231545,'/billing-2'),
(551964,'2014-04-17 11:00:45',231550,'/products'),
(551965,'2014-04-17 11:02:01',231551,'/products'),
(551966,'2014-04-17 11:02:28',231551,'/the-original-mr-fuzzy'),
(551967,'2014-04-17 11:02:52',231549,'/cart'),
(551968,'2014-04-17 11:02:54',231553,'/lander-4'),
(551969,'2014-04-17 11:03:38',231549,'/shipping'),
(551970,'2014-04-17 11:03:43',231550,'/the-original-mr-fuzzy'),
(551971,'2014-04-17 11:04:35',231549,'/billing-2'),
(551972,'2014-04-17 11:04:40',231545,'/thank-you-for-your-order'),
(551973,'2014-04-17 11:04:48',231551,'/cart'),
(551974,'2014-04-17 11:05:25',231554,'/home'),
(551975,'2014-04-17 11:05:39',231553,'/products'),
(551976,'2014-04-17 11:07:30',231555,'/lander-2'),
(551977,'2014-04-17 11:07:37',231553,'/the-original-mr-fuzzy'),
(551978,'2014-04-17 11:07:54',231556,'/home'),
(551979,'2014-04-17 11:08:12',231553,'/cart'),
(551980,'2014-04-17 11:08:24',231557,'/lander-4'),
(551981,'2014-04-17 11:08:41',231551,'/shipping'),
(551982,'2014-04-17 11:09:14',231549,'/thank-you-for-your-order'),
(551983,'2014-04-17 11:09:37',231554,'/products'),
(551984,'2014-04-17 11:09:51',231558,'/lander-2'),
(551985,'2014-04-17 11:10:37',231559,'/lander-3'),
(551986,'2014-04-17 11:10:41',231553,'/shipping'),
(551987,'2014-04-17 11:11:24',231560,'/lander-4'),
(551988,'2014-04-17 11:11:28',231561,'/lander-2'),
(551989,'2014-04-17 11:11:41',231551,'/billing-2'),
(551990,'2014-04-17 11:11:48',231555,'/products'),
(551991,'2014-04-17 11:11:58',231562,'/lander-4'),
(551992,'2014-04-17 11:12:54',231559,'/products'),
(551993,'2014-04-17 11:12:57',231563,'/lander-2'),
(551994,'2014-04-17 11:13:45',231553,'/billing-2'),
(551995,'2014-04-17 11:14:42',231563,'/products'),
(551996,'2014-04-17 11:14:45',231561,'/products'),
(551997,'2014-04-17 11:15:32',231562,'/products'),
(551998,'2014-04-17 11:15:36',231555,'/the-birthday-sugar-panda'),
(551999,'2014-04-17 11:16:09',231564,'/lander-4'),
(552000,'2014-04-17 11:16:54',231559,'/the-original-mr-fuzzy'),
(552001,'2014-04-17 11:17:19',231551,'/thank-you-for-your-order'),
(552002,'2014-04-17 11:17:48',231565,'/home'),
(552003,'2014-04-17 11:18:00',231563,'/the-original-mr-fuzzy'),
(552004,'2014-04-17 11:18:37',231562,'/the-original-mr-fuzzy'),
(552005,'2014-04-17 11:18:42',231561,'/the-original-mr-fuzzy'),
(552006,'2014-04-17 11:19:22',231566,'/home'),
(552007,'2014-04-17 11:19:42',231559,'/cart'),
(552008,'2014-04-17 11:20:07',231559,'/shipping'),
(552009,'2014-04-17 11:20:49',231567,'/lander-3'),
(552010,'2014-04-17 11:21:05',231566,'/products'),
(552011,'2014-04-17 11:21:16',231568,'/home'),
(552012,'2014-04-17 11:22:14',231569,'/lander-4'),
(552013,'2014-04-17 11:22:38',231570,'/home'),
(552014,'2014-04-17 11:23:03',231567,'/products'),
(552015,'2014-04-17 11:23:09',231571,'/lander-3'),
(552016,'2014-04-17 11:23:10',231559,'/billing-2'),
(552017,'2014-04-17 11:23:15',231572,'/lander-2'),
(552018,'2014-04-17 11:23:42',231566,'/the-birthday-sugar-panda'),
(552019,'2014-04-17 11:25:59',231567,'/the-original-mr-fuzzy'),
(552020,'2014-04-17 11:26:34',231570,'/products'),
(552021,'2014-04-17 11:27:56',231573,'/lander-3'),
(552022,'2014-04-17 11:28:01',231569,'/products'),
(552023,'2014-04-17 11:28:07',231570,'/the-original-mr-fuzzy'),
(552024,'2014-04-17 11:28:13',231572,'/products'),
(552025,'2014-04-17 11:28:48',231574,'/home'),
(552026,'2014-04-17 11:29:21',231572,'/the-original-mr-fuzzy'),
(552027,'2014-04-17 11:30:08',231569,'/the-original-mr-fuzzy'),
(552028,'2014-04-17 11:30:48',231575,'/home'),
(552029,'2014-04-17 11:30:59',231570,'/cart'),
(552030,'2014-04-17 11:31:01',231569,'/cart'),
(552031,'2014-04-17 11:31:27',231576,'/lander-4'),
(552032,'2014-04-17 11:32:22',231577,'/home'),
(552033,'2014-04-17 11:32:30',231569,'/shipping'),
(552034,'2014-04-17 11:32:35',231578,'/lander-4'),
(552035,'2014-04-17 11:32:43',231574,'/products'),
(552036,'2014-04-17 11:33:11',231570,'/shipping'),
(552037,'2014-04-17 11:33:28',231574,'/the-original-mr-fuzzy'),
(552038,'2014-04-17 11:34:53',231570,'/billing-2'),
(552039,'2014-04-17 11:35:19',231569,'/billing-2'),
(552040,'2014-04-17 11:36:34',231575,'/products'),
(552041,'2014-04-17 11:37:01',231579,'/lander-4'),
(552042,'2014-04-17 11:37:23',231580,'/home'),
(552043,'2014-04-17 11:37:28',231574,'/cart'),
(552044,'2014-04-17 11:38:12',231581,'/home'),
(552045,'2014-04-17 11:38:31',231569,'/thank-you-for-your-order'),
(552046,'2014-04-17 11:39:27',231582,'/lander-2'),
(552047,'2014-04-17 11:40:01',231579,'/products'),
(552048,'2014-04-17 11:41:07',231575,'/the-original-mr-fuzzy'),
(552049,'2014-04-17 11:41:26',231582,'/products'),
(552050,'2014-04-17 11:42:35',231579,'/the-original-mr-fuzzy'),
(552051,'2014-04-17 11:42:46',231580,'/products'),
(552052,'2014-04-17 11:42:59',231583,'/lander-3'),
(552053,'2014-04-17 11:43:45',231584,'/lander-3'),
(552054,'2014-04-17 11:43:46',231581,'/products'),
(552055,'2014-04-17 11:44:00',231585,'/lander-2'),
(552056,'2014-04-17 11:44:07',231582,'/the-original-mr-fuzzy'),
(552057,'2014-04-17 11:44:15',231586,'/lander-2'),
(552058,'2014-04-17 11:45:18',231584,'/products'),
(552059,'2014-04-17 11:45:21',231587,'/lander-3'),
(552060,'2014-04-17 11:46:07',231580,'/the-birthday-sugar-panda'),
(552061,'2014-04-17 11:46:15',231579,'/cart'),
(552062,'2014-04-17 11:47:25',231585,'/products'),
(552063,'2014-04-17 11:48:08',231581,'/the-original-mr-fuzzy'),
(552064,'2014-04-17 11:48:53',231588,'/lander-3'),
(552065,'2014-04-17 11:48:57',231579,'/shipping'),
(552066,'2014-04-17 11:48:57',231589,'/lander-2'),
(552067,'2014-04-17 11:48:59',231590,'/home'),
(552068,'2014-04-17 11:49:05',231591,'/lander-3'),
(552069,'2014-04-17 11:50:10',231592,'/lander-2'),
(552070,'2014-04-17 11:50:53',231587,'/products'),
(552071,'2014-04-17 11:50:53',231593,'/lander-3'),
(552072,'2014-04-17 11:51:04',231594,'/home'),
(552073,'2014-04-17 11:51:35',231579,'/billing-2'),
(552074,'2014-04-17 11:51:36',231588,'/products'),
(552075,'2014-04-17 11:53:35',231590,'/products'),
(552076,'2014-04-17 11:53:42',231595,'/lander-4'),
(552077,'2014-04-17 11:53:58',231589,'/products'),
(552078,'2014-04-17 11:54:20',231596,'/lander-3'),
(552079,'2014-04-17 11:54:31',231591,'/products'),
(552080,'2014-04-17 11:54:38',231590,'/the-original-mr-fuzzy'),
(552081,'2014-04-17 11:55:52',231597,'/home'),
(552082,'2014-04-17 11:55:57',231598,'/home'),
(552083,'2014-04-17 11:57:42',231599,'/lander-3'),
(552084,'2014-04-17 11:58:29',231589,'/the-forever-love-bear'),
(552085,'2014-04-17 11:58:42',231597,'/products'),
(552086,'2014-04-17 11:58:47',231595,'/products'),
(552087,'2014-04-17 11:59:02',231595,'/the-original-mr-fuzzy'),
(552088,'2014-04-17 11:59:53',231600,'/lander-4'),
(552089,'2014-04-17 12:00:47',231589,'/cart'),
(552090,'2014-04-17 12:00:57',231601,'/home'),
(552091,'2014-04-17 12:01:00',231597,'/the-original-mr-fuzzy'),
(552092,'2014-04-17 12:01:01',231598,'/products'),
(552093,'2014-04-17 12:02:04',231601,'/products'),
(552094,'2014-04-17 12:02:41',231598,'/the-original-mr-fuzzy'),
(552095,'2014-04-17 12:02:44',231599,'/products'),
(552096,'2014-04-17 12:03:55',231599,'/the-original-mr-fuzzy'),
(552097,'2014-04-17 12:04:04',231602,'/lander-3'),
(552098,'2014-04-17 12:06:22',231598,'/cart'),
(552099,'2014-04-17 12:06:40',231603,'/lander-2'),
(552100,'2014-04-17 12:07:04',231604,'/lander-2'),
(552101,'2014-04-17 12:07:43',231599,'/cart'),
(552102,'2014-04-17 12:08:12',231603,'/products'),
(552103,'2014-04-17 12:08:22',231605,'/lander-4'),
(552104,'2014-04-17 12:08:54',231604,'/products'),
(552105,'2014-04-17 12:09:15',231606,'/lander-4'),
(552106,'2014-04-17 12:09:17',231598,'/shipping'),
(552107,'2014-04-17 12:09:34',231604,'/the-birthday-sugar-panda'),
(552108,'2014-04-17 12:09:57',231607,'/lander-4'),
(552109,'2014-04-17 12:10:01',231608,'/lander-4'),
(552110,'2014-04-17 12:10:12',231609,'/lander-4'),
(552111,'2014-04-17 12:10:18',231610,'/home'),
(552112,'2014-04-17 12:10:20',231599,'/shipping'),
(552113,'2014-04-17 12:10:27',231611,'/home'),
(552114,'2014-04-17 12:10:53',231605,'/products'),
(552115,'2014-04-17 12:11:10',231598,'/billing-2'),
(552116,'2014-04-17 12:11:12',231612,'/home'),
(552117,'2014-04-17 12:13:50',231611,'/products'),
(552118,'2014-04-17 12:14:11',231613,'/home'),
(552119,'2014-04-17 12:14:13',231614,'/lander-2'),
(552120,'2014-04-17 12:14:32',231611,'/the-original-mr-fuzzy'),
(552121,'2014-04-17 12:14:48',231605,'/the-original-mr-fuzzy'),
(552122,'2014-04-17 12:14:52',231607,'/products'),
(552123,'2014-04-17 12:14:55',231598,'/thank-you-for-your-order'),
(552124,'2014-04-17 12:15:33',231609,'/products'),
(552125,'2014-04-17 12:15:33',231615,'/lander-2'),
(552126,'2014-04-17 12:15:45',231616,'/lander-4'),
(552127,'2014-04-17 12:15:47',231611,'/cart'),
(552128,'2014-04-17 12:16:00',231610,'/products'),
(552129,'2014-04-17 12:16:55',231613,'/products'),
(552130,'2014-04-17 12:17:30',231617,'/home'),
(552131,'2014-04-17 12:18:44',231605,'/cart'),
(552132,'2014-04-17 12:18:45',231611,'/shipping'),
(552133,'2014-04-17 12:18:53',231616,'/products'),
(552134,'2014-04-17 12:18:58',231607,'/the-forever-love-bear'),
(552135,'2014-04-17 12:19:07',231605,'/shipping'),
(552136,'2014-04-17 12:19:24',231618,'/lander-4'),
(552137,'2014-04-17 12:19:28',231607,'/cart'),
(552138,'2014-04-17 12:19:32',231610,'/the-forever-love-bear'),
(552139,'2014-04-17 12:19:39',231609,'/the-original-mr-fuzzy'),
(552140,'2014-04-17 12:20:15',231611,'/billing-2'),
(552141,'2014-04-17 12:20:18',231605,'/billing-2'),
(552142,'2014-04-17 12:20:21',231607,'/shipping'),
(552143,'2014-04-17 12:20:21',231616,'/the-original-mr-fuzzy'),
(552144,'2014-04-17 12:22:40',231619,'/lander-4'),
(552145,'2014-04-17 12:22:50',231620,'/lander-3'),
(552146,'2014-04-17 12:23:10',231607,'/billing-2'),
(552147,'2014-04-17 12:23:14',231621,'/home'),
(552148,'2014-04-17 12:23:42',231605,'/thank-you-for-your-order'),
(552149,'2014-04-17 12:24:00',231622,'/lander-4'),
(552150,'2014-04-17 12:24:17',231623,'/lander-4'),
(552151,'2014-04-17 12:24:32',231618,'/products'),
(552152,'2014-04-17 12:25:05',231618,'/the-original-mr-fuzzy'),
(552153,'2014-04-17 12:25:08',231621,'/products'),
(552154,'2014-04-17 12:25:14',231620,'/products'),
(552155,'2014-04-17 12:25:21',231619,'/products'),
(552156,'2014-04-17 12:25:28',231611,'/thank-you-for-your-order'),
(552157,'2014-04-17 12:27:13',231621,'/the-original-mr-fuzzy'),
(552158,'2014-04-17 12:27:14',231620,'/the-original-mr-fuzzy'),
(552159,'2014-04-17 12:27:37',231623,'/products'),
(552160,'2014-04-17 12:27:46',231624,'/lander-3'),
(552161,'2014-04-17 12:27:54',231619,'/the-original-mr-fuzzy'),
(552162,'2014-04-17 12:28:13',231625,'/lander-2'),
(552163,'2014-04-17 12:28:26',231626,'/lander-3'),
(552164,'2014-04-17 12:28:33',231622,'/products'),
(552165,'2014-04-17 12:28:33',231625,'/products'),
(552166,'2014-04-17 12:28:39',231623,'/the-birthday-sugar-panda'),
(552167,'2014-04-17 12:28:50',231627,'/lander-4'),
(552168,'2014-04-17 12:29:21',231623,'/cart'),
(552169,'2014-04-17 12:29:51',231625,'/the-forever-love-bear'),
(552170,'2014-04-17 12:30:28',231623,'/shipping'),
(552171,'2014-04-17 12:30:54',231628,'/home'),
(552172,'2014-04-17 12:31:05',231629,'/lander-3'),
(552173,'2014-04-17 12:31:16',231628,'/products'),
(552174,'2014-04-17 12:31:37',231630,'/home'),
(552175,'2014-04-17 12:32:03',231623,'/billing-2'),
(552176,'2014-04-17 12:32:35',231629,'/products'),
(552177,'2014-04-17 12:32:42',231622,'/the-original-mr-fuzzy'),
(552178,'2014-04-17 12:34:25',231628,'/the-original-mr-fuzzy'),
(552179,'2014-04-17 12:34:55',231631,'/home'),
(552180,'2014-04-17 12:35:23',231629,'/the-birthday-sugar-panda'),
(552181,'2014-04-17 12:37:02',231630,'/products'),
(552182,'2014-04-17 12:38:49',231632,'/home'),
(552183,'2014-04-17 12:39:44',231633,'/home'),
(552184,'2014-04-17 12:41:00',231632,'/products'),
(552185,'2014-04-17 12:41:17',231630,'/the-original-mr-fuzzy'),
(552186,'2014-04-17 12:42:25',231634,'/lander-2'),
(552187,'2014-04-17 12:43:13',231635,'/lander-3'),
(552188,'2014-04-17 12:43:45',231635,'/products'),
(552189,'2014-04-17 12:44:15',231630,'/cart'),
(552190,'2014-04-17 12:44:45',231632,'/the-original-mr-fuzzy'),
(552191,'2014-04-17 12:45:18',231633,'/products'),
(552192,'2014-04-17 12:45:51',231636,'/home'),
(552193,'2014-04-17 12:46:09',231632,'/cart'),
(552194,'2014-04-17 12:46:40',231633,'/the-original-mr-fuzzy'),
(552195,'2014-04-17 12:47:23',231637,'/lander-3'),
(552196,'2014-04-17 12:47:54',231635,'/the-forever-love-bear'),
(552197,'2014-04-17 12:48:12',231637,'/products'),
(552198,'2014-04-17 12:48:57',231638,'/lander-3'),
(552199,'2014-04-17 12:48:59',231636,'/products'),
(552200,'2014-04-17 12:49:39',231632,'/shipping'),
(552201,'2014-04-17 12:50:58',231638,'/products'),
(552202,'2014-04-17 12:50:58',231639,'/lander-2'),
(552203,'2014-04-17 12:51:03',231640,'/home'),
(552204,'2014-04-17 12:52:02',231641,'/lander-3'),
(552205,'2014-04-17 12:52:06',231636,'/the-original-mr-fuzzy'),
(552206,'2014-04-17 12:52:40',231642,'/lander-4'),
(552207,'2014-04-17 12:52:46',231632,'/billing-2'),
(552208,'2014-04-17 12:53:26',231636,'/cart'),
(552209,'2014-04-17 12:53:54',231638,'/the-original-mr-fuzzy'),
(552210,'2014-04-17 12:54:32',231643,'/lander-2'),
(552211,'2014-04-17 12:54:46',231644,'/home'),
(552212,'2014-04-17 12:56:31',231636,'/shipping'),
(552213,'2014-04-17 12:56:40',231639,'/products'),
(552214,'2014-04-17 12:56:59',231645,'/lander-4'),
(552215,'2014-04-17 12:57:23',231645,'/products'),
(552216,'2014-04-17 12:57:27',231641,'/products'),
(552217,'2014-04-17 12:57:38',231632,'/thank-you-for-your-order'),
(552218,'2014-04-17 12:58:17',231636,'/billing-2'),
(552219,'2014-04-17 12:59:11',231644,'/products'),
(552220,'2014-04-17 12:59:50',231644,'/the-original-mr-fuzzy'),
(552221,'2014-04-17 12:59:58',231646,'/lander-4'),
(552222,'2014-04-17 13:00:26',231645,'/the-original-mr-fuzzy'),
(552223,'2014-04-17 13:00:37',231647,'/lander-2'),
(552224,'2014-04-17 13:01:10',231646,'/products'),
(552225,'2014-04-17 13:01:51',231644,'/cart'),
(552226,'2014-04-17 13:02:16',231648,'/lander-4'),
(552227,'2014-04-17 13:02:22',231649,'/lander-4'),
(552228,'2014-04-17 13:02:50',231644,'/shipping'),
(552229,'2014-04-17 13:02:57',231650,'/home'),
(552230,'2014-04-17 13:03:48',231651,'/lander-4'),
(552231,'2014-04-17 13:04:17',231652,'/lander-4'),
(552232,'2014-04-17 13:04:32',231647,'/products'),
(552233,'2014-04-17 13:04:53',231644,'/billing-2'),
(552234,'2014-04-17 13:04:58',231653,'/lander-2'),
(552235,'2014-04-17 13:05:22',231654,'/lander-4'),
(552236,'2014-04-17 13:05:27',231652,'/products'),
(552237,'2014-04-17 13:06:09',231652,'/the-forever-love-bear'),
(552238,'2014-04-17 13:07:32',231655,'/lander-4'),
(552239,'2014-04-17 13:07:51',231644,'/thank-you-for-your-order'),
(552240,'2014-04-17 13:08:09',231656,'/home'),
(552241,'2014-04-17 13:08:34',231651,'/products'),
(552242,'2014-04-17 13:08:43',231647,'/the-original-mr-fuzzy'),
(552243,'2014-04-17 13:09:08',231657,'/lander-2'),
(552244,'2014-04-17 13:09:30',231658,'/lander-2'),
(552245,'2014-04-17 13:10:18',231655,'/products'),
(552246,'2014-04-17 13:11:05',231659,'/lander-4'),
(552247,'2014-04-17 13:11:16',231651,'/the-forever-love-bear'),
(552248,'2014-04-17 13:12:30',231660,'/home'),
(552249,'2014-04-17 13:13:05',231661,'/home'),
(552250,'2014-04-17 13:13:19',231651,'/cart'),
(552251,'2014-04-17 13:13:41',231662,'/lander-2'),
(552252,'2014-04-17 13:13:50',231661,'/products'),
(552253,'2014-04-17 13:14:17',231655,'/the-original-mr-fuzzy'),
(552254,'2014-04-17 13:14:55',231660,'/products'),
(552255,'2014-04-17 13:15:03',231658,'/products'),
(552256,'2014-04-17 13:15:09',231662,'/products'),
(552257,'2014-04-17 13:15:23',231660,'/the-original-mr-fuzzy'),
(552258,'2014-04-17 13:15:47',231651,'/shipping'),
(552259,'2014-04-17 13:17:35',231662,'/the-original-mr-fuzzy'),
(552260,'2014-04-17 13:18:26',231663,'/lander-3'),
(552261,'2014-04-17 13:18:53',231663,'/products'),
(552262,'2014-04-17 13:19:07',231660,'/cart'),
(552263,'2014-04-17 13:19:21',231658,'/the-original-mr-fuzzy'),
(552264,'2014-04-17 13:20:06',231664,'/lander-4'),
(552265,'2014-04-17 13:20:34',231663,'/the-original-mr-fuzzy'),
(552266,'2014-04-17 13:20:42',231665,'/lander-3'),
(552267,'2014-04-17 13:21:03',231660,'/shipping'),
(552268,'2014-04-17 13:21:51',231666,'/lander-4'),
(552269,'2014-04-17 13:22:05',231667,'/home'),
(552270,'2014-04-17 13:22:13',231668,'/home'),
(552271,'2014-04-17 13:22:44',231669,'/lander-3'),
(552272,'2014-04-17 13:22:46',231660,'/billing-2'),
(552273,'2014-04-17 13:23:01',231666,'/products'),
(552274,'2014-04-17 13:23:21',231670,'/lander-4'),
(552275,'2014-04-17 13:23:52',231666,'/the-original-mr-fuzzy'),
(552276,'2014-04-17 13:24:37',231671,'/lander-3'),
(552277,'2014-04-17 13:25:03',231671,'/products'),
(552278,'2014-04-17 13:25:38',231672,'/lander-2'),
(552279,'2014-04-17 13:25:48',231668,'/products'),
(552280,'2014-04-17 13:25:53',231667,'/products'),
(552281,'2014-04-17 13:26:37',231673,'/lander-3'),
(552282,'2014-04-17 13:26:45',231668,'/the-original-mr-fuzzy'),
(552283,'2014-04-17 13:27:42',231672,'/products'),
(552284,'2014-04-17 13:27:50',231674,'/home'),
(552285,'2014-04-17 13:28:08',231671,'/the-original-mr-fuzzy'),
(552286,'2014-04-17 13:28:54',231675,'/lander-4'),
(552287,'2014-04-17 13:29:13',231676,'/lander-3'),
(552288,'2014-04-17 13:29:17',231667,'/the-original-mr-fuzzy'),
(552289,'2014-04-17 13:29:57',231674,'/products'),
(552290,'2014-04-17 13:30:28',231667,'/cart'),
(552291,'2014-04-17 13:31:14',231672,'/the-original-mr-fuzzy'),
(552292,'2014-04-17 13:31:38',231677,'/lander-3'),
(552293,'2014-04-17 13:32:05',231678,'/lander-2'),
(552294,'2014-04-17 13:32:23',231667,'/shipping'),
(552295,'2014-04-17 13:33:38',231679,'/lander-4'),
(552296,'2014-04-17 13:34:26',231680,'/lander-3'),
(552297,'2014-04-17 13:34:30',231667,'/billing-2'),
(552298,'2014-04-17 13:34:43',231681,'/lander-2'),
(552299,'2014-04-17 13:37:11',231680,'/products'),
(552300,'2014-04-17 13:37:25',231682,'/lander-4'),
(552301,'2014-04-17 13:37:37',231683,'/home'),
(552302,'2014-04-17 13:38:40',231684,'/home'),
(552303,'2014-04-17 13:38:43',231683,'/products'),
(552304,'2014-04-17 13:39:21',231667,'/thank-you-for-your-order'),
(552305,'2014-04-17 13:40:55',231680,'/the-original-mr-fuzzy'),
(552306,'2014-04-17 13:41:54',231685,'/home'),
(552307,'2014-04-17 13:42:08',231683,'/the-original-mr-fuzzy'),
(552308,'2014-04-17 13:42:29',231686,'/home'),
(552309,'2014-04-17 13:44:14',231685,'/products'),
(552310,'2014-04-17 13:45:14',231687,'/lander-3'),
(552311,'2014-04-17 13:45:27',231685,'/the-original-mr-fuzzy'),
(552312,'2014-04-17 13:45:41',231688,'/home'),
(552313,'2014-04-17 13:46:07',231689,'/home'),
(552314,'2014-04-17 13:46:35',231686,'/products'),
(552315,'2014-04-17 13:46:40',231690,'/home'),
(552316,'2014-04-17 13:46:47',231691,'/home'),
(552317,'2014-04-17 13:48:05',231690,'/products'),
(552318,'2014-04-17 13:48:19',231692,'/home'),
(552319,'2014-04-17 13:50:07',231693,'/lander-4'),
(552320,'2014-04-17 13:50:32',231692,'/products'),
(552321,'2014-04-17 13:51:22',231694,'/home'),
(552322,'2014-04-17 13:52:00',231694,'/products'),
(552323,'2014-04-17 13:52:10',231695,'/lander-3'),
(552324,'2014-04-17 13:52:31',231690,'/the-original-mr-fuzzy'),
(552325,'2014-04-17 13:54:11',231695,'/products'),
(552326,'2014-04-17 13:54:19',231696,'/lander-2'),
(552327,'2014-04-17 13:54:42',231694,'/the-birthday-sugar-panda'),
(552328,'2014-04-17 13:54:58',231697,'/lander-3'),
(552329,'2014-04-17 13:55:52',231693,'/products'),
(552330,'2014-04-17 13:56:08',231698,'/lander-3'),
(552331,'2014-04-17 13:56:28',231693,'/the-original-mr-fuzzy'),
(552332,'2014-04-17 13:56:47',231695,'/the-original-mr-fuzzy'),
(552333,'2014-04-17 13:56:56',231699,'/lander-3'),
(552334,'2014-04-17 13:57:48',231699,'/products'),
(552335,'2014-04-17 13:58:21',231695,'/cart'),
(552336,'2014-04-17 13:58:21',231698,'/products'),
(552337,'2014-04-17 13:58:47',231700,'/lander-4'),
(552338,'2014-04-17 13:59:44',231699,'/the-original-mr-fuzzy'),
(552339,'2014-04-17 14:00:32',231701,'/lander-2'),
(552340,'2014-04-17 14:00:50',231702,'/lander-2'),
(552341,'2014-04-17 14:03:00',231698,'/the-original-mr-fuzzy'),
(552342,'2014-04-17 14:03:10',231703,'/home'),
(552343,'2014-04-17 14:03:24',231701,'/products'),
(552344,'2014-04-17 14:05:50',231703,'/products'),
(552345,'2014-04-17 14:05:55',231704,'/lander-3'),
(552346,'2014-04-17 14:06:15',231702,'/products'),
(552347,'2014-04-17 14:07:42',231701,'/the-original-mr-fuzzy'),
(552348,'2014-04-17 14:08:16',231703,'/the-forever-love-bear'),
(552349,'2014-04-17 14:08:29',231702,'/the-forever-love-bear'),
(552350,'2014-04-17 14:08:46',231705,'/lander-3'),
(552351,'2014-04-17 14:09:16',231704,'/products'),
(552352,'2014-04-17 14:09:46',231703,'/cart'),
(552353,'2014-04-17 14:09:53',231706,'/home'),
(552354,'2014-04-17 14:10:03',231704,'/the-original-mr-fuzzy'),
(552355,'2014-04-17 14:10:04',231707,'/home'),
(552356,'2014-04-17 14:10:11',231703,'/shipping'),
(552357,'2014-04-17 14:11:16',231708,'/lander-3'),
(552358,'2014-04-17 14:11:25',231703,'/billing-2'),
(552359,'2014-04-17 14:11:36',231701,'/cart'),
(552360,'2014-04-17 14:11:56',231702,'/cart'),
(552361,'2014-04-17 14:12:30',231706,'/products'),
(552362,'2014-04-17 14:12:49',231709,'/lander-2'),
(552363,'2014-04-17 14:13:36',231710,'/lander-2'),
(552364,'2014-04-17 14:14:02',231711,'/home'),
(552365,'2014-04-17 14:14:18',231708,'/products'),
(552366,'2014-04-17 14:14:44',231712,'/lander-4'),
(552367,'2014-04-17 14:15:21',231713,'/home'),
(552368,'2014-04-17 14:15:23',231702,'/shipping'),
(552369,'2014-04-17 14:15:23',231714,'/lander-4'),
(552370,'2014-04-17 14:15:26',231707,'/products'),
(552371,'2014-04-17 14:15:34',231708,'/the-original-mr-fuzzy'),
(552372,'2014-04-17 14:15:50',231703,'/thank-you-for-your-order'),
(552373,'2014-04-17 14:16:00',231708,'/cart'),
(552374,'2014-04-17 14:16:12',231707,'/the-original-mr-fuzzy'),
(552375,'2014-04-17 14:16:51',231715,'/home'),
(552376,'2014-04-17 14:17:06',231716,'/lander-3'),
(552377,'2014-04-17 14:17:33',231702,'/billing-2'),
(552378,'2014-04-17 14:18:02',231710,'/products'),
(552379,'2014-04-17 14:18:55',231717,'/home'),
(552380,'2014-04-17 14:18:57',231714,'/products'),
(552381,'2014-04-17 14:19:16',231718,'/lander-3'),
(552382,'2014-04-17 14:19:30',231713,'/products'),
(552383,'2014-04-17 14:19:42',231712,'/products'),
(552384,'2014-04-17 14:19:50',231714,'/the-forever-love-bear'),
(552385,'2014-04-17 14:20:11',231707,'/cart'),
(552386,'2014-04-17 14:20:21',231715,'/products'),
(552387,'2014-04-17 14:20:36',231714,'/cart'),
(552388,'2014-04-17 14:21:10',231712,'/the-original-mr-fuzzy'),
(552389,'2014-04-17 14:21:47',231710,'/the-original-mr-fuzzy'),
(552390,'2014-04-17 14:22:19',231707,'/shipping'),
(552391,'2014-04-17 14:22:32',231714,'/shipping'),
(552392,'2014-04-17 14:22:36',231719,'/lander-2'),
(552393,'2014-04-17 14:24:08',231713,'/the-original-mr-fuzzy'),
(552394,'2014-04-17 14:24:48',231714,'/billing-2'),
(552395,'2014-04-17 14:25:59',231720,'/home'),
(552396,'2014-04-17 14:26:53',231721,'/lander-2'),
(552397,'2014-04-17 14:27:10',231722,'/lander-4'),
(552398,'2014-04-17 14:27:15',231719,'/products'),
(552399,'2014-04-17 14:27:26',231723,'/home'),
(552400,'2014-04-17 14:29:47',231724,'/lander-2'),
(552401,'2014-04-17 14:30:01',231725,'/lander-2'),
(552402,'2014-04-17 14:30:02',231721,'/products'),
(552403,'2014-04-17 14:30:44',231719,'/the-original-mr-fuzzy'),
(552404,'2014-04-17 14:30:48',231726,'/lander-3'),
(552405,'2014-04-17 14:30:57',231720,'/products'),
(552406,'2014-04-17 14:32:14',231720,'/the-original-mr-fuzzy'),
(552407,'2014-04-17 14:32:59',231725,'/products'),
(552408,'2014-04-17 14:34:16',231724,'/products'),
(552409,'2014-04-17 14:34:18',231727,'/lander-3'),
(552410,'2014-04-17 14:34:22',231720,'/cart'),
(552411,'2014-04-17 14:34:34',231721,'/the-original-mr-fuzzy'),
(552412,'2014-04-17 14:34:35',231728,'/lander-3'),
(552413,'2014-04-17 14:35:12',231724,'/the-forever-love-bear'),
(552414,'2014-04-17 14:35:32',231728,'/products'),
(552415,'2014-04-17 14:35:48',231724,'/cart'),
(552416,'2014-04-17 14:36:55',231729,'/home'),
(552417,'2014-04-17 14:37:01',231725,'/the-original-mr-fuzzy'),
(552418,'2014-04-17 14:37:02',231730,'/lander-2'),
(552419,'2014-04-17 14:37:12',231724,'/shipping'),
(552420,'2014-04-17 14:37:19',231720,'/shipping'),
(552421,'2014-04-17 14:37:35',231729,'/products'),
(552422,'2014-04-17 14:38:14',231728,'/the-original-mr-fuzzy'),
(552423,'2014-04-17 14:38:48',231720,'/billing-2'),
(552424,'2014-04-17 14:39:09',231729,'/the-original-mr-fuzzy'),
(552425,'2014-04-17 14:39:18',231727,'/products'),
(552426,'2014-04-17 14:39:21',231731,'/lander-4'),
(552427,'2014-04-17 14:40:15',231732,'/lander-2'),
(552428,'2014-04-17 14:40:24',231724,'/billing-2'),
(552429,'2014-04-17 14:40:32',231720,'/thank-you-for-your-order'),
(552430,'2014-04-17 14:40:33',231725,'/cart'),
(552431,'2014-04-17 14:41:09',231733,'/lander-2'),
(552432,'2014-04-17 14:41:10',231734,'/lander-3'),
(552433,'2014-04-17 14:41:16',231735,'/lander-3'),
(552434,'2014-04-17 14:41:18',231736,'/home'),
(552435,'2014-04-17 14:42:00',231725,'/shipping'),
(552436,'2014-04-17 14:42:12',231733,'/products'),
(552437,'2014-04-17 14:42:17',231737,'/lander-3'),
(552438,'2014-04-17 14:43:11',231738,'/lander-4'),
(552439,'2014-04-17 14:43:12',231727,'/the-original-mr-fuzzy'),
(552440,'2014-04-17 14:43:26',231733,'/the-original-mr-fuzzy'),
(552441,'2014-04-17 14:43:42',231732,'/products'),
(552442,'2014-04-17 14:44:02',231727,'/cart'),
(552443,'2014-04-17 14:44:14',231736,'/products'),
(552444,'2014-04-17 14:44:26',231725,'/billing-2'),
(552445,'2014-04-17 14:44:42',231739,'/lander-3'),
(552446,'2014-04-17 14:45:12',231734,'/products'),
(552447,'2014-04-17 14:45:44',231724,'/thank-you-for-your-order'),
(552448,'2014-04-17 14:46:45',231727,'/shipping'),
(552449,'2014-04-17 14:47:10',231740,'/lander-4'),
(552450,'2014-04-17 14:47:32',231741,'/lander-3'),
(552451,'2014-04-17 14:47:35',231732,'/the-original-mr-fuzzy'),
(552452,'2014-04-17 14:48:00',231732,'/cart'),
(552453,'2014-04-17 14:48:19',231734,'/the-original-mr-fuzzy'),
(552454,'2014-04-17 14:49:04',231742,'/home'),
(552455,'2014-04-17 14:49:20',231743,'/home'),
(552456,'2014-04-17 14:50:27',231744,'/lander-3'),
(552457,'2014-04-17 14:50:48',231745,'/lander-3'),
(552458,'2014-04-17 14:51:10',231734,'/cart'),
(552459,'2014-04-17 14:51:43',231741,'/products'),
(552460,'2014-04-17 14:52:03',231742,'/products'),
(552461,'2014-04-17 14:52:28',231746,'/home'),
(552462,'2014-04-17 14:52:45',231747,'/home'),
(552463,'2014-04-17 14:53:15',231748,'/lander-2'),
(552464,'2014-04-17 14:53:45',231749,'/lander-3'),
(552465,'2014-04-17 14:54:28',231741,'/the-forever-love-bear'),
(552466,'2014-04-17 14:54:32',231750,'/lander-2'),
(552467,'2014-04-17 14:54:41',231751,'/lander-2'),
(552468,'2014-04-17 14:55:03',231743,'/products'),
(552469,'2014-04-17 14:55:13',231752,'/lander-4'),
(552470,'2014-04-17 14:55:23',231753,'/home'),
(552471,'2014-04-17 14:55:44',231747,'/products'),
(552472,'2014-04-17 14:55:45',231745,'/products'),
(552473,'2014-04-17 14:56:15',231742,'/the-original-mr-fuzzy'),
(552474,'2014-04-17 14:56:38',231745,'/the-original-mr-fuzzy'),
(552475,'2014-04-17 14:56:55',231752,'/products'),
(552476,'2014-04-17 14:57:20',231753,'/products'),
(552477,'2014-04-17 14:57:45',231748,'/products'),
(552478,'2014-04-17 14:57:47',231753,'/the-original-mr-fuzzy'),
(552479,'2014-04-17 14:57:49',231747,'/the-original-mr-fuzzy'),
(552480,'2014-04-17 14:57:51',231742,'/cart'),
(552481,'2014-04-17 14:58:12',231752,'/the-original-mr-fuzzy'),
(552482,'2014-04-17 14:58:28',231754,'/lander-4'),
(552483,'2014-04-17 14:58:41',231743,'/the-forever-love-bear'),
(552484,'2014-04-17 14:58:44',231755,'/lander-4'),
(552485,'2014-04-17 14:58:48',231747,'/cart'),
(552486,'2014-04-17 14:59:20',231745,'/cart'),
(552487,'2014-04-17 14:59:23',231755,'/products'),
(552488,'2014-04-17 14:59:35',231742,'/shipping'),
(552489,'2014-04-17 14:59:45',231754,'/products'),
(552490,'2014-04-17 14:59:49',231756,'/home'),
(552491,'2014-04-17 14:59:52',231757,'/home'),
(552492,'2014-04-17 14:59:55',231750,'/products'),
(552493,'2014-04-17 14:59:55',231758,'/lander-2'),
(552494,'2014-04-17 15:00:21',231750,'/the-original-mr-fuzzy'),
(552495,'2014-04-17 15:00:54',231748,'/the-original-mr-fuzzy'),
(552496,'2014-04-17 15:01:25',231747,'/shipping'),
(552497,'2014-04-17 15:01:39',231755,'/the-original-mr-fuzzy'),
(552498,'2014-04-17 15:01:54',231752,'/cart'),
(552499,'2014-04-17 15:01:57',231756,'/products'),
(552500,'2014-04-17 15:02:01',231747,'/billing-2'),
(552501,'2014-04-17 15:02:09',231755,'/cart'),
(552502,'2014-04-17 15:02:17',231754,'/the-birthday-sugar-panda'),
(552503,'2014-04-17 15:02:45',231759,'/lander-2'),
(552504,'2014-04-17 15:02:52',231760,'/home'),
(552505,'2014-04-17 15:03:07',231745,'/shipping'),
(552506,'2014-04-17 15:03:16',231752,'/shipping'),
(552507,'2014-04-17 15:03:30',231761,'/lander-3'),
(552508,'2014-04-17 15:03:36',231762,'/home'),
(552509,'2014-04-17 15:05:04',231752,'/billing-2'),
(552510,'2014-04-17 15:05:21',231745,'/billing-2'),
(552511,'2014-04-17 15:05:24',231756,'/the-birthday-sugar-panda'),
(552512,'2014-04-17 15:06:09',231752,'/thank-you-for-your-order'),
(552513,'2014-04-17 15:06:32',231747,'/thank-you-for-your-order'),
(552514,'2014-04-17 15:07:12',231762,'/products'),
(552515,'2014-04-17 15:07:22',231763,'/home'),
(552516,'2014-04-17 15:07:23',231756,'/cart'),
(552517,'2014-04-17 15:07:39',231764,'/lander-4'),
(552518,'2014-04-17 15:07:56',231765,'/lander-2'),
(552519,'2014-04-17 15:08:28',231766,'/lander-3'),
(552520,'2014-04-17 15:08:36',231762,'/the-original-mr-fuzzy'),
(552521,'2014-04-17 15:09:12',231766,'/products'),
(552522,'2014-04-17 15:09:23',231767,'/lander-4'),
(552523,'2014-04-17 15:09:39',231756,'/shipping'),
(552524,'2014-04-17 15:10:21',231768,'/lander-4'),
(552525,'2014-04-17 15:10:37',231745,'/thank-you-for-your-order'),
(552526,'2014-04-17 15:10:42',231756,'/billing-2'),
(552527,'2014-04-17 15:10:48',231764,'/products'),
(552528,'2014-04-17 15:11:06',231767,'/products'),
(552529,'2014-04-17 15:11:21',231768,'/products'),
(552530,'2014-04-17 15:12:04',231763,'/products'),
(552531,'2014-04-17 15:12:23',231756,'/thank-you-for-your-order'),
(552532,'2014-04-17 15:12:50',231763,'/the-original-mr-fuzzy'),
(552533,'2014-04-17 15:13:13',231769,'/lander-2'),
(552534,'2014-04-17 15:13:30',231763,'/cart'),
(552535,'2014-04-17 15:14:46',231768,'/the-birthday-sugar-panda'),
(552536,'2014-04-17 15:14:57',231767,'/the-original-mr-fuzzy'),
(552537,'2014-04-17 15:15:33',231767,'/cart'),
(552538,'2014-04-17 15:15:33',231770,'/lander-3'),
(552539,'2014-04-17 15:16:47',231763,'/shipping'),
(552540,'2014-04-17 15:16:53',231771,'/home'),
(552541,'2014-04-17 15:17:42',231767,'/shipping'),
(552542,'2014-04-17 15:17:45',231772,'/lander-3'),
(552543,'2014-04-17 15:17:56',231771,'/products'),
(552544,'2014-04-17 15:18:13',231772,'/products'),
(552545,'2014-04-17 15:18:37',231770,'/products'),
(552546,'2014-04-17 15:18:39',231773,'/lander-2'),
(552547,'2014-04-17 15:19:12',231763,'/billing-2'),
(552548,'2014-04-17 15:19:12',231774,'/lander-2'),
(552549,'2014-04-17 15:19:29',231770,'/the-forever-love-bear'),
(552550,'2014-04-17 15:19:51',231775,'/lander-2'),
(552551,'2014-04-17 15:19:56',231772,'/the-original-mr-fuzzy'),
(552552,'2014-04-17 15:20:02',231776,'/lander-2'),
(552553,'2014-04-17 15:20:21',231777,'/home'),
(552554,'2014-04-17 15:20:30',231767,'/billing-2'),
(552555,'2014-04-17 15:20:33',231772,'/cart'),
(552556,'2014-04-17 15:20:37',231771,'/the-forever-love-bear'),
(552557,'2014-04-17 15:20:43',231776,'/products'),
(552558,'2014-04-17 15:20:49',231778,'/lander-2'),
(552559,'2014-04-17 15:21:00',231779,'/lander-4'),
(552560,'2014-04-17 15:21:03',231776,'/the-original-mr-fuzzy'),
(552561,'2014-04-17 15:21:05',231772,'/shipping'),
(552562,'2014-04-17 15:21:06',231780,'/lander-2'),
(552563,'2014-04-17 15:21:12',231781,'/lander-2'),
(552564,'2014-04-17 15:21:38',231772,'/billing-2'),
(552565,'2014-04-17 15:21:55',231776,'/cart'),
(552566,'2014-04-17 15:22:06',231782,'/lander-3'),
(552567,'2014-04-17 15:22:30',231783,'/lander-4'),
(552568,'2014-04-17 15:22:51',231777,'/products'),
(552569,'2014-04-17 15:23:29',231777,'/the-original-mr-fuzzy'),
(552570,'2014-04-17 15:23:46',231784,'/lander-2'),
(552571,'2014-04-17 15:24:05',231782,'/products'),
(552572,'2014-04-17 15:25:01',231776,'/shipping'),
(552573,'2014-04-17 15:25:43',231785,'/lander-3'),
(552574,'2014-04-17 15:26:14',231778,'/products'),
(552575,'2014-04-17 15:26:18',231772,'/thank-you-for-your-order'),
(552576,'2014-04-17 15:26:49',231784,'/products'),
(552577,'2014-04-17 15:26:59',231781,'/products'),
(552578,'2014-04-17 15:27:03',231786,'/lander-3'),
(552579,'2014-04-17 15:27:19',231787,'/home'),
(552580,'2014-04-17 15:27:49',231776,'/billing-2'),
(552581,'2014-04-17 15:27:49',231788,'/lander-4'),
(552582,'2014-04-17 15:27:52',231785,'/products'),
(552583,'2014-04-17 15:28:01',231789,'/lander-3'),
(552584,'2014-04-17 15:28:08',231778,'/the-original-mr-fuzzy'),
(552585,'2014-04-17 15:28:15',231790,'/lander-4'),
(552586,'2014-04-17 15:29:04',231789,'/products'),
(552587,'2014-04-17 15:29:56',231781,'/the-original-mr-fuzzy'),
(552588,'2014-04-17 15:30:10',231778,'/cart'),
(552589,'2014-04-17 15:30:19',231789,'/the-birthday-sugar-panda'),
(552590,'2014-04-17 15:31:11',231784,'/the-forever-love-bear'),
(552591,'2014-04-17 15:31:15',231789,'/cart'),
(552592,'2014-04-17 15:31:46',231785,'/the-original-mr-fuzzy'),
(552593,'2014-04-17 15:32:13',231791,'/lander-3'),
(552594,'2014-04-17 15:32:25',231787,'/products'),
(552595,'2014-04-17 15:32:30',231792,'/lander-4'),
(552596,'2014-04-17 15:32:44',231793,'/lander-2'),
(552597,'2014-04-17 15:32:56',231778,'/shipping'),
(552598,'2014-04-17 15:33:52',231794,'/lander-2'),
(552599,'2014-04-17 15:34:09',231789,'/shipping'),
(552600,'2014-04-17 15:34:10',231787,'/the-original-mr-fuzzy'),
(552601,'2014-04-17 15:34:37',231795,'/lander-2'),
(552602,'2014-04-17 15:34:43',231784,'/cart'),
(552603,'2014-04-17 15:35:22',231784,'/shipping'),
(552604,'2014-04-17 15:35:39',231796,'/lander-4'),
(552605,'2014-04-17 15:36:11',231778,'/billing-2'),
(552606,'2014-04-17 15:36:18',231791,'/products'),
(552607,'2014-04-17 15:37:00',231791,'/the-original-mr-fuzzy'),
(552608,'2014-04-17 15:37:02',231784,'/billing-2'),
(552609,'2014-04-17 15:37:53',231797,'/lander-2'),
(552610,'2014-04-17 15:38:01',231787,'/cart'),
(552611,'2014-04-17 15:38:13',231778,'/thank-you-for-your-order'),
(552612,'2014-04-17 15:38:38',231798,'/lander-3'),
(552613,'2014-04-17 15:39:30',231799,'/lander-4'),
(552614,'2014-04-17 15:39:36',231800,'/lander-2'),
(552615,'2014-04-17 15:39:46',231787,'/shipping'),
(552616,'2014-04-17 15:40:00',231795,'/products'),
(552617,'2014-04-17 15:40:38',231791,'/cart'),
(552618,'2014-04-17 15:40:55',231787,'/billing-2'),
(552619,'2014-04-17 15:41:46',231787,'/thank-you-for-your-order'),
(552620,'2014-04-17 15:42:16',231797,'/products'),
(552621,'2014-04-17 15:42:16',231800,'/products'),
(552622,'2014-04-17 15:42:23',231791,'/shipping'),
(552623,'2014-04-17 15:42:41',231801,'/lander-3'),
(552624,'2014-04-17 15:42:50',231791,'/billing-2'),
(552625,'2014-04-17 15:43:04',231802,'/home'),
(552626,'2014-04-17 15:43:47',231803,'/lander-2'),
(552627,'2014-04-17 15:43:58',231795,'/the-forever-love-bear'),
(552628,'2014-04-17 15:44:06',231804,'/home'),
(552629,'2014-04-17 15:44:55',231804,'/products'),
(552630,'2014-04-17 15:45:57',231805,'/lander-3'),
(552631,'2014-04-17 15:46:01',231806,'/lander-4'),
(552632,'2014-04-17 15:46:27',231807,'/lander-4'),
(552633,'2014-04-17 15:46:28',231800,'/the-original-mr-fuzzy'),
(552634,'2014-04-17 15:47:38',231806,'/products'),
(552635,'2014-04-17 15:47:41',231808,'/lander-4'),
(552636,'2014-04-17 15:47:50',231809,'/lander-3'),
(552637,'2014-04-17 15:47:58',231795,'/cart'),
(552638,'2014-04-17 15:48:06',231810,'/home'),
(552639,'2014-04-17 15:48:08',231806,'/the-original-mr-fuzzy'),
(552640,'2014-04-17 15:48:20',231811,'/home'),
(552641,'2014-04-17 15:49:21',231804,'/the-original-mr-fuzzy'),
(552642,'2014-04-17 15:49:52',231812,'/home'),
(552643,'2014-04-17 15:50:48',231811,'/products'),
(552644,'2014-04-17 15:51:01',231813,'/lander-3'),
(552645,'2014-04-17 15:51:15',231795,'/shipping'),
(552646,'2014-04-17 15:51:20',231812,'/products'),
(552647,'2014-04-17 15:51:30',231814,'/lander-3'),
(552648,'2014-04-17 15:51:42',231812,'/the-original-mr-fuzzy'),
(552649,'2014-04-17 15:52:38',231795,'/billing-2'),
(552650,'2014-04-17 15:52:59',231811,'/the-original-mr-fuzzy'),
(552651,'2014-04-17 15:54:21',231811,'/cart'),
(552652,'2014-04-17 15:54:23',231815,'/home'),
(552653,'2014-04-17 15:55:29',231795,'/thank-you-for-your-order'),
(552654,'2014-04-17 15:55:57',231816,'/lander-2'),
(552655,'2014-04-17 15:55:57',231817,'/lander-3'),
(552656,'2014-04-17 15:56:41',231813,'/products'),
(552657,'2014-04-17 15:58:02',231811,'/shipping'),
(552658,'2014-04-17 15:58:08',231816,'/products'),
(552659,'2014-04-17 15:59:05',231818,'/lander-4'),
(552660,'2014-04-17 15:59:23',231819,'/home'),
(552661,'2014-04-17 16:00:20',231811,'/billing-2'),
(552662,'2014-04-17 16:01:00',231811,'/thank-you-for-your-order'),
(552663,'2014-04-17 16:01:02',231819,'/products'),
(552664,'2014-04-17 16:01:02',231820,'/home'),
(552665,'2014-04-17 16:01:07',231821,'/home'),
(552666,'2014-04-17 16:01:16',231822,'/home'),
(552667,'2014-04-17 16:01:22',231819,'/the-original-mr-fuzzy'),
(552668,'2014-04-17 16:01:49',231822,'/products'),
(552669,'2014-04-17 16:02:00',231816,'/the-original-mr-fuzzy'),
(552670,'2014-04-17 16:02:58',231823,'/lander-2'),
(552671,'2014-04-17 16:03:05',231819,'/cart'),
(552672,'2014-04-17 16:03:57',231824,'/lander-2'),
(552673,'2014-04-17 16:04:24',231825,'/lander-3'),
(552674,'2014-04-17 16:04:53',231822,'/the-original-mr-fuzzy'),
(552675,'2014-04-17 16:05:41',231826,'/lander-4'),
(552676,'2014-04-17 16:05:44',231827,'/lander-2'),
(552677,'2014-04-17 16:06:00',231824,'/products'),
(552678,'2014-04-17 16:06:09',231827,'/products'),
(552679,'2014-04-17 16:06:50',231824,'/the-original-mr-fuzzy'),
(552680,'2014-04-17 16:07:15',231825,'/products'),
(552681,'2014-04-17 16:07:17',231824,'/cart'),
(552682,'2014-04-17 16:08:23',231824,'/shipping'),
(552683,'2014-04-17 16:09:35',231824,'/billing-2'),
(552684,'2014-04-17 16:09:41',231827,'/the-original-mr-fuzzy'),
(552685,'2014-04-17 16:09:54',231828,'/lander-2'),
(552686,'2014-04-17 16:11:36',231829,'/lander-3'),
(552687,'2014-04-17 16:12:12',231830,'/home'),
(552688,'2014-04-17 16:12:41',231831,'/home'),
(552689,'2014-04-17 16:13:38',231827,'/cart'),
(552690,'2014-04-17 16:14:07',231828,'/products'),
(552691,'2014-04-17 16:14:51',231827,'/shipping'),
(552692,'2014-04-17 16:15:20',231832,'/lander-2'),
(552693,'2014-04-17 16:16:24',231833,'/lander-2'),
(552694,'2014-04-17 16:16:26',231834,'/home'),
(552695,'2014-04-17 16:16:28',231835,'/lander-3'),
(552696,'2014-04-17 16:16:33',231827,'/billing-2'),
(552697,'2014-04-17 16:17:20',231830,'/products'),
(552698,'2014-04-17 16:17:31',231831,'/products'),
(552699,'2014-04-17 16:19:01',231836,'/lander-2'),
(552700,'2014-04-17 16:19:02',231830,'/the-original-mr-fuzzy'),
(552701,'2014-04-17 16:19:34',231831,'/the-forever-love-bear'),
(552702,'2014-04-17 16:21:04',231837,'/lander-2'),
(552703,'2014-04-17 16:21:16',231827,'/thank-you-for-your-order'),
(552704,'2014-04-17 16:21:58',231834,'/products'),
(552705,'2014-04-17 16:22:27',231834,'/the-original-mr-fuzzy'),
(552706,'2014-04-17 16:22:48',231838,'/lander-2'),
(552707,'2014-04-17 16:22:57',231831,'/cart'),
(552708,'2014-04-17 16:23:28',231838,'/products'),
(552709,'2014-04-17 16:23:50',231839,'/home'),
(552710,'2014-04-17 16:23:53',231838,'/the-original-mr-fuzzy'),
(552711,'2014-04-17 16:24:17',231840,'/lander-4'),
(552712,'2014-04-17 16:24:45',231841,'/home'),
(552713,'2014-04-17 16:24:51',231838,'/cart'),
(552714,'2014-04-17 16:27:22',231838,'/shipping'),
(552715,'2014-04-17 16:27:25',231841,'/products'),
(552716,'2014-04-17 16:27:51',231842,'/lander-3'),
(552717,'2014-04-17 16:28:11',231841,'/the-original-mr-fuzzy'),
(552718,'2014-04-17 16:28:45',231843,'/lander-3'),
(552719,'2014-04-17 16:28:59',231838,'/billing-2'),
(552720,'2014-04-17 16:29:00',231839,'/products'),
(552721,'2014-04-17 16:29:19',231841,'/cart'),
(552722,'2014-04-17 16:29:23',231839,'/the-forever-love-bear'),
(552723,'2014-04-17 16:29:43',231840,'/products'),
(552724,'2014-04-17 16:29:59',231844,'/home'),
(552725,'2014-04-17 16:30:09',231840,'/the-original-mr-fuzzy'),
(552726,'2014-04-17 16:30:43',231841,'/shipping'),
(552727,'2014-04-17 16:31:01',231839,'/cart'),
(552728,'2014-04-17 16:32:45',231845,'/home'),
(552729,'2014-04-17 16:33:01',231842,'/products'),
(552730,'2014-04-17 16:33:43',231846,'/home'),
(552731,'2014-04-17 16:34:20',231838,'/thank-you-for-your-order'),
(552732,'2014-04-17 16:34:33',231847,'/home'),
(552733,'2014-04-17 16:34:59',231848,'/lander-4'),
(552734,'2014-04-17 16:35:18',231842,'/the-original-mr-fuzzy'),
(552735,'2014-04-17 16:37:30',231848,'/products'),
(552736,'2014-04-17 16:38:04',231845,'/products'),
(552737,'2014-04-17 16:38:49',231849,'/lander-2'),
(552738,'2014-04-17 16:39:29',231850,'/home'),
(552739,'2014-04-17 16:41:11',231851,'/lander-4'),
(552740,'2014-04-17 16:41:37',231849,'/products'),
(552741,'2014-04-17 16:41:53',231851,'/products'),
(552742,'2014-04-17 16:41:59',231848,'/the-forever-love-bear'),
(552743,'2014-04-17 16:43:38',231849,'/the-birthday-sugar-panda'),
(552744,'2014-04-17 16:43:50',231852,'/home'),
(552745,'2014-04-17 16:44:01',231853,'/lander-2'),
(552746,'2014-04-17 16:44:25',231854,'/lander-3'),
(552747,'2014-04-17 16:45:29',231849,'/cart'),
(552748,'2014-04-17 16:46:02',231848,'/cart'),
(552749,'2014-04-17 16:46:25',231853,'/products'),
(552750,'2014-04-17 16:47:16',231853,'/the-original-mr-fuzzy'),
(552751,'2014-04-17 16:47:33',231855,'/lander-4'),
(552752,'2014-04-17 16:48:10',231849,'/shipping'),
(552753,'2014-04-17 16:49:06',231856,'/home'),
(552754,'2014-04-17 16:49:23',231852,'/products'),
(552755,'2014-04-17 16:49:43',231857,'/lander-4'),
(552756,'2014-04-17 16:50:48',231849,'/billing-2'),
(552757,'2014-04-17 16:50:54',231858,'/lander-3'),
(552758,'2014-04-17 16:51:13',231853,'/cart'),
(552759,'2014-04-17 16:51:56',231859,'/lander-2'),
(552760,'2014-04-17 16:52:24',231849,'/thank-you-for-your-order'),
(552761,'2014-04-17 16:52:39',231860,'/lander-2'),
(552762,'2014-04-17 16:52:51',231861,'/lander-2'),
(552763,'2014-04-17 16:52:57',231853,'/shipping'),
(552764,'2014-04-17 16:53:19',231855,'/products'),
(552765,'2014-04-17 16:53:22',231860,'/products'),
(552766,'2014-04-17 16:53:46',231862,'/lander-4'),
(552767,'2014-04-17 16:55:09',231853,'/billing-2'),
(552768,'2014-04-17 16:55:39',231855,'/the-original-mr-fuzzy'),
(552769,'2014-04-17 16:56:35',231863,'/home'),
(552770,'2014-04-17 16:56:47',231864,'/lander-2'),
(552771,'2014-04-17 16:56:48',231865,'/lander-2'),
(552772,'2014-04-17 16:56:49',231866,'/lander-2'),
(552773,'2014-04-17 16:56:58',231853,'/thank-you-for-your-order'),
(552774,'2014-04-17 16:57:47',231860,'/the-original-mr-fuzzy'),
(552775,'2014-04-17 16:58:05',231866,'/products'),
(552776,'2014-04-17 16:58:34',231867,'/lander-2'),
(552777,'2014-04-17 16:58:51',231862,'/products'),
(552778,'2014-04-17 16:59:51',231868,'/lander-2'),
(552779,'2014-04-17 17:00:06',231864,'/products'),
(552780,'2014-04-17 17:00:15',231869,'/lander-4'),
(552781,'2014-04-17 17:00:29',231862,'/the-original-mr-fuzzy'),
(552782,'2014-04-17 17:01:08',231863,'/products'),
(552783,'2014-04-17 17:01:27',231865,'/products'),
(552784,'2014-04-17 17:01:45',231869,'/products'),
(552785,'2014-04-17 17:02:36',231866,'/the-forever-love-bear'),
(552786,'2014-04-17 17:03:12',231870,'/lander-4'),
(552787,'2014-04-17 17:03:33',231864,'/the-original-mr-fuzzy'),
(552788,'2014-04-17 17:03:35',231865,'/the-original-mr-fuzzy'),
(552789,'2014-04-17 17:03:55',231866,'/cart'),
(552790,'2014-04-17 17:04:29',231871,'/home'),
(552791,'2014-04-17 17:04:37',231863,'/the-birthday-sugar-panda'),
(552792,'2014-04-17 17:05:01',231868,'/products'),
(552793,'2014-04-17 17:05:06',231871,'/products'),
(552794,'2014-04-17 17:05:13',231872,'/lander-3'),
(552795,'2014-04-17 17:05:30',231869,'/the-original-mr-fuzzy'),
(552796,'2014-04-17 17:05:39',231865,'/cart'),
(552797,'2014-04-17 17:06:06',231873,'/lander-2'),
(552798,'2014-04-17 17:06:27',231874,'/lander-3'),
(552799,'2014-04-17 17:07:06',231871,'/the-forever-love-bear'),
(552800,'2014-04-17 17:07:17',231866,'/shipping'),
(552801,'2014-04-17 17:07:20',231875,'/lander-3'),
(552802,'2014-04-17 17:07:29',231863,'/cart'),
(552803,'2014-04-17 17:07:34',231876,'/lander-2'),
(552804,'2014-04-17 17:07:38',231868,'/the-original-mr-fuzzy'),
(552805,'2014-04-17 17:08:04',231870,'/products'),
(552806,'2014-04-17 17:08:16',231874,'/products'),
(552807,'2014-04-17 17:08:43',231865,'/shipping'),
(552808,'2014-04-17 17:08:59',231866,'/billing-2'),
(552809,'2014-04-17 17:09:07',231869,'/cart'),
(552810,'2014-04-17 17:09:16',231877,'/lander-4'),
(552811,'2014-04-17 17:09:30',231871,'/cart'),
(552812,'2014-04-17 17:09:35',231865,'/billing-2'),
(552813,'2014-04-17 17:09:53',231870,'/the-forever-love-bear'),
(552814,'2014-04-17 17:10:11',231878,'/lander-3'),
(552815,'2014-04-17 17:11:19',231879,'/home'),
(552816,'2014-04-17 17:11:21',231863,'/shipping'),
(552817,'2014-04-17 17:11:29',231866,'/thank-you-for-your-order'),
(552818,'2014-04-17 17:11:35',231880,'/lander-2'),
(552819,'2014-04-17 17:11:57',231881,'/lander-2'),
(552820,'2014-04-17 17:12:30',231879,'/products'),
(552821,'2014-04-17 17:12:32',231874,'/the-original-mr-fuzzy'),
(552822,'2014-04-17 17:12:37',231870,'/cart'),
(552823,'2014-04-17 17:12:46',231882,'/lander-4'),
(552824,'2014-04-17 17:13:00',231879,'/the-original-mr-fuzzy'),
(552825,'2014-04-17 17:13:22',231865,'/thank-you-for-your-order'),
(552826,'2014-04-17 17:14:05',231863,'/billing-2'),
(552827,'2014-04-17 17:14:10',231878,'/products'),
(552828,'2014-04-17 17:14:20',231883,'/lander-3'),
(552829,'2014-04-17 17:14:40',231884,'/home'),
(552830,'2014-04-17 17:15:59',231878,'/the-original-mr-fuzzy'),
(552831,'2014-04-17 17:16:20',231883,'/products'),
(552832,'2014-04-17 17:16:23',231879,'/cart'),
(552833,'2014-04-17 17:16:44',231885,'/lander-4'),
(552834,'2014-04-17 17:17:10',231882,'/products'),
(552835,'2014-04-17 17:17:31',231883,'/the-original-mr-fuzzy'),
(552836,'2014-04-17 17:17:34',231886,'/home'),
(552837,'2014-04-17 17:18:32',231887,'/home'),
(552838,'2014-04-17 17:18:46',231886,'/products'),
(552839,'2014-04-17 17:19:28',231885,'/products'),
(552840,'2014-04-17 17:19:30',231883,'/cart'),
(552841,'2014-04-17 17:20:07',231879,'/shipping'),
(552842,'2014-04-17 17:20:09',231884,'/products'),
(552843,'2014-04-17 17:20:34',231883,'/shipping'),
(552844,'2014-04-17 17:22:17',231883,'/billing-2'),
(552845,'2014-04-17 17:22:43',231879,'/billing-2'),
(552846,'2014-04-17 17:23:37',231885,'/the-original-mr-fuzzy'),
(552847,'2014-04-17 17:26:04',231888,'/lander-4'),
(552848,'2014-04-17 17:26:33',231889,'/lander-2'),
(552849,'2014-04-17 17:28:03',231883,'/thank-you-for-your-order'),
(552850,'2014-04-17 17:28:21',231889,'/products'),
(552851,'2014-04-17 17:30:01',231890,'/home'),
(552852,'2014-04-17 17:30:34',231891,'/lander-2'),
(552853,'2014-04-17 17:31:42',231892,'/lander-2'),
(552854,'2014-04-17 17:32:06',231889,'/the-forever-love-bear'),
(552855,'2014-04-17 17:34:32',231893,'/lander-4'),
(552856,'2014-04-17 17:35:06',231889,'/cart'),
(552857,'2014-04-17 17:36:04',231889,'/shipping'),
(552858,'2014-04-17 17:36:33',231889,'/billing-2'),
(552859,'2014-04-17 17:39:50',231894,'/home'),
(552860,'2014-04-17 17:39:54',231895,'/home'),
(552861,'2014-04-17 17:42:10',231896,'/lander-3'),
(552862,'2014-04-17 17:43:34',231897,'/lander-4'),
(552863,'2014-04-17 17:48:11',231898,'/home'),
(552864,'2014-04-17 17:49:12',231899,'/lander-2'),
(552865,'2014-04-17 17:49:30',231898,'/products'),
(552866,'2014-04-17 17:51:06',231898,'/the-original-mr-fuzzy'),
(552867,'2014-04-17 17:51:18',231899,'/products'),
(552868,'2014-04-17 17:52:14',231899,'/the-original-mr-fuzzy'),
(552869,'2014-04-17 17:52:30',231900,'/lander-4'),
(552870,'2014-04-17 17:55:32',231901,'/home'),
(552871,'2014-04-17 17:56:24',231901,'/products'),
(552872,'2014-04-17 17:57:02',231902,'/lander-2'),
(552873,'2014-04-17 17:58:42',231903,'/lander-4'),
(552874,'2014-04-17 17:59:06',231904,'/lander-4'),
(552875,'2014-04-17 17:59:17',231902,'/products'),
(552876,'2014-04-17 18:00:27',231901,'/the-original-mr-fuzzy'),
(552877,'2014-04-17 18:01:48',231901,'/cart'),
(552878,'2014-04-17 18:03:04',231901,'/shipping'),
(552879,'2014-04-17 18:03:13',231905,'/home'),
(552880,'2014-04-17 18:05:52',231901,'/billing-2'),
(552881,'2014-04-17 18:07:06',231906,'/home'),
(552882,'2014-04-17 18:07:28',231907,'/lander-4'),
(552883,'2014-04-17 18:08:49',231908,'/home'),
(552884,'2014-04-17 18:10:55',231908,'/products'),
(552885,'2014-04-17 18:13:20',231909,'/home'),
(552886,'2014-04-17 18:13:25',231910,'/lander-4'),
(552887,'2014-04-17 18:14:52',231908,'/the-original-mr-fuzzy'),
(552888,'2014-04-17 18:15:02',231911,'/lander-2'),
(552889,'2014-04-17 18:15:53',231908,'/cart'),
(552890,'2014-04-17 18:16:30',231910,'/products'),
(552891,'2014-04-17 18:16:53',231912,'/lander-4'),
(552892,'2014-04-17 18:18:04',231911,'/products'),
(552893,'2014-04-17 18:19:02',231908,'/shipping'),
(552894,'2014-04-17 18:19:25',231910,'/the-original-mr-fuzzy'),
(552895,'2014-04-17 18:19:46',231913,'/lander-4'),
(552896,'2014-04-17 18:20:33',231911,'/the-original-mr-fuzzy'),
(552897,'2014-04-17 18:20:49',231914,'/lander-2'),
(552898,'2014-04-17 18:20:54',231915,'/lander-2'),
(552899,'2014-04-17 18:21:08',231911,'/cart'),
(552900,'2014-04-17 18:21:25',231916,'/lander-3'),
(552901,'2014-04-17 18:21:47',231916,'/products'),
(552902,'2014-04-17 18:21:51',231917,'/lander-2'),
(552903,'2014-04-17 18:22:01',231911,'/shipping'),
(552904,'2014-04-17 18:22:16',231916,'/the-forever-love-bear'),
(552905,'2014-04-17 18:22:30',231911,'/billing-2'),
(552906,'2014-04-17 18:22:53',231918,'/lander-2'),
(552907,'2014-04-17 18:23:03',231917,'/products'),
(552908,'2014-04-17 18:23:49',231917,'/the-original-mr-fuzzy'),
(552909,'2014-04-17 18:25:21',231916,'/cart'),
(552910,'2014-04-17 18:26:28',231915,'/products'),
(552911,'2014-04-17 18:27:14',231919,'/lander-4'),
(552912,'2014-04-17 18:27:39',231911,'/thank-you-for-your-order'),
(552913,'2014-04-17 18:28:05',231920,'/lander-4'),
(552914,'2014-04-17 18:29:52',231915,'/the-original-mr-fuzzy'),
(552915,'2014-04-17 18:30:31',231920,'/products'),
(552916,'2014-04-17 18:31:01',231921,'/lander-3'),
(552917,'2014-04-17 18:31:47',231922,'/home'),
(552918,'2014-04-17 18:32:04',231923,'/lander-4'),
(552919,'2014-04-17 18:32:34',231919,'/products'),
(552920,'2014-04-17 18:32:38',231924,'/home'),
(552921,'2014-04-17 18:32:38',231925,'/lander-2'),
(552922,'2014-04-17 18:32:43',231922,'/products'),
(552923,'2014-04-17 18:33:33',231926,'/lander-2'),
(552924,'2014-04-17 18:33:54',231927,'/lander-4'),
(552925,'2014-04-17 18:33:56',231928,'/lander-2'),
(552926,'2014-04-17 18:34:26',231920,'/the-original-mr-fuzzy'),
(552927,'2014-04-17 18:34:39',231929,'/lander-2'),
(552928,'2014-04-17 18:34:45',231919,'/the-original-mr-fuzzy'),
(552929,'2014-04-17 18:34:45',231924,'/products'),
(552930,'2014-04-17 18:34:59',231930,'/lander-2'),
(552931,'2014-04-17 18:36:18',231929,'/products'),
(552932,'2014-04-17 18:36:40',231922,'/the-forever-love-bear'),
(552933,'2014-04-17 18:37:03',231919,'/cart'),
(552934,'2014-04-17 18:37:56',231927,'/products'),
(552935,'2014-04-17 18:38:04',231924,'/the-original-mr-fuzzy'),
(552936,'2014-04-17 18:38:09',231926,'/products'),
(552937,'2014-04-17 18:38:29',231922,'/cart'),
(552938,'2014-04-17 18:38:49',231919,'/shipping'),
(552939,'2014-04-17 18:39:40',231929,'/the-original-mr-fuzzy'),
(552940,'2014-04-17 18:39:51',231924,'/cart'),
(552941,'2014-04-17 18:41:02',231931,'/lander-3'),
(552942,'2014-04-17 18:41:19',231919,'/billing-2'),
(552943,'2014-04-17 18:41:21',231927,'/the-original-mr-fuzzy'),
(552944,'2014-04-17 18:42:07',231924,'/shipping'),
(552945,'2014-04-17 18:42:38',231926,'/the-forever-love-bear'),
(552946,'2014-04-17 18:42:49',231931,'/products'),
(552947,'2014-04-17 18:42:55',231932,'/lander-2'),
(552948,'2014-04-17 18:43:38',231933,'/lander-4'),
(552949,'2014-04-17 18:44:00',231919,'/thank-you-for-your-order'),
(552950,'2014-04-17 18:44:01',231924,'/billing-2'),
(552951,'2014-04-17 18:44:26',231927,'/cart'),
(552952,'2014-04-17 18:44:28',231932,'/products'),
(552953,'2014-04-17 18:46:21',231932,'/the-original-mr-fuzzy'),
(552954,'2014-04-17 18:46:29',231934,'/lander-3'),
(552955,'2014-04-17 18:46:32',231927,'/shipping'),
(552956,'2014-04-17 18:47:36',231934,'/products'),
(552957,'2014-04-17 18:48:15',231927,'/billing-2'),
(552958,'2014-04-17 18:48:26',231935,'/lander-4'),
(552959,'2014-04-17 18:48:30',231936,'/home'),
(552960,'2014-04-17 18:48:41',231932,'/cart'),
(552961,'2014-04-17 18:50:28',231937,'/lander-2'),
(552962,'2014-04-17 18:50:51',231935,'/products'),
(552963,'2014-04-17 18:50:54',231927,'/thank-you-for-your-order'),
(552964,'2014-04-17 18:51:06',231934,'/the-original-mr-fuzzy'),
(552965,'2014-04-17 18:52:03',231932,'/shipping'),
(552966,'2014-04-17 18:52:51',231938,'/home'),
(552967,'2014-04-17 18:53:02',231936,'/products'),
(552968,'2014-04-17 18:53:06',231934,'/cart'),
(552969,'2014-04-17 18:53:22',231937,'/products'),
(552970,'2014-04-17 18:53:39',231935,'/the-original-mr-fuzzy'),
(552971,'2014-04-17 18:53:52',231939,'/lander-3'),
(552972,'2014-04-17 18:54:35',231932,'/billing-2'),
(552973,'2014-04-17 18:55:22',231940,'/lander-2'),
(552974,'2014-04-17 18:56:15',231936,'/the-original-mr-fuzzy'),
(552975,'2014-04-17 18:56:24',231937,'/the-original-mr-fuzzy'),
(552976,'2014-04-17 18:57:00',231941,'/lander-3'),
(552977,'2014-04-17 18:58:40',231938,'/products'),
(552978,'2014-04-17 18:58:59',231937,'/cart'),
(552979,'2014-04-17 18:59:14',231932,'/thank-you-for-your-order'),
(552980,'2014-04-17 18:59:35',231939,'/products'),
(552981,'2014-04-17 19:00:05',231940,'/products'),
(552982,'2014-04-17 19:00:13',231942,'/home'),
(552983,'2014-04-17 19:00:32',231943,'/lander-4'),
(552984,'2014-04-17 19:01:24',231944,'/lander-3'),
(552985,'2014-04-17 19:02:02',231937,'/shipping'),
(552986,'2014-04-17 19:02:57',231944,'/products'),
(552987,'2014-04-17 19:03:21',231937,'/billing-2'),
(552988,'2014-04-17 19:04:03',231945,'/lander-3'),
(552989,'2014-04-17 19:04:42',231943,'/products'),
(552990,'2014-04-17 19:05:33',231943,'/the-original-mr-fuzzy'),
(552991,'2014-04-17 19:05:48',231946,'/lander-3'),
(552992,'2014-04-17 19:05:53',231947,'/lander-4'),
(552993,'2014-04-17 19:06:40',231944,'/the-birthday-sugar-panda'),
(552994,'2014-04-17 19:07:22',231947,'/products'),
(552995,'2014-04-17 19:07:40',231937,'/thank-you-for-your-order'),
(552996,'2014-04-17 19:08:47',231948,'/home'),
(552997,'2014-04-17 19:09:29',231944,'/cart'),
(552998,'2014-04-17 19:09:53',231947,'/the-birthday-sugar-panda'),
(552999,'2014-04-17 19:10:08',231949,'/home'),
(553000,'2014-04-17 19:10:41',231944,'/shipping'),
(553001,'2014-04-17 19:11:03',231948,'/products'),
(553002,'2014-04-17 19:12:11',231947,'/cart'),
(553003,'2014-04-17 19:12:15',231948,'/the-original-mr-fuzzy'),
(553004,'2014-04-17 19:12:16',231949,'/products'),
(553005,'2014-04-17 19:12:18',231944,'/billing-2'),
(553006,'2014-04-17 19:14:52',231949,'/the-original-mr-fuzzy'),
(553007,'2014-04-17 19:14:53',231948,'/cart'),
(553008,'2014-04-17 19:15:14',231948,'/shipping'),
(553009,'2014-04-17 19:15:55',231947,'/shipping'),
(553010,'2014-04-17 19:16:48',231947,'/billing-2'),
(553011,'2014-04-17 19:17:02',231949,'/cart'),
(553012,'2014-04-17 19:17:24',231948,'/billing-2'),
(553013,'2014-04-17 19:18:00',231949,'/shipping'),
(553014,'2014-04-17 19:18:14',231950,'/lander-2'),
(553015,'2014-04-17 19:18:16',231948,'/thank-you-for-your-order'),
(553016,'2014-04-17 19:18:38',231947,'/thank-you-for-your-order'),
(553017,'2014-04-17 19:20:01',231949,'/billing-2'),
(553018,'2014-04-17 19:20:22',231951,'/home'),
(553019,'2014-04-17 19:21:08',231952,'/lander-3'),
(553020,'2014-04-17 19:22:36',231952,'/products'),
(553021,'2014-04-17 19:23:11',231953,'/home'),
(553022,'2014-04-17 19:23:21',231954,'/lander-4'),
(553023,'2014-04-17 19:23:34',231949,'/thank-you-for-your-order'),
(553024,'2014-04-17 19:24:33',231955,'/lander-2'),
(553025,'2014-04-17 19:26:08',231956,'/lander-2'),
(553026,'2014-04-17 19:27:05',231955,'/products'),
(553027,'2014-04-17 19:27:26',231955,'/the-original-mr-fuzzy'),
(553028,'2014-04-17 19:29:17',231956,'/products'),
(553029,'2014-04-17 19:29:58',231955,'/cart'),
(553030,'2014-04-17 19:31:13',231957,'/home'),
(553031,'2014-04-17 19:31:38',231958,'/lander-2'),
(553032,'2014-04-17 19:31:48',231956,'/the-original-mr-fuzzy'),
(553033,'2014-04-17 19:33:29',231957,'/products'),
(553034,'2014-04-17 19:34:27',231958,'/products'),
(553035,'2014-04-17 19:34:31',231959,'/lander-3'),
(553036,'2014-04-17 19:35:55',231957,'/the-original-mr-fuzzy'),
(553037,'2014-04-17 19:38:21',231959,'/products'),
(553038,'2014-04-17 19:38:50',231958,'/the-original-mr-fuzzy'),
(553039,'2014-04-17 19:39:27',231959,'/the-original-mr-fuzzy'),
(553040,'2014-04-17 19:40:02',231960,'/lander-4'),
(553041,'2014-04-17 19:40:23',231961,'/lander-4'),
(553042,'2014-04-17 19:40:55',231958,'/cart'),
(553043,'2014-04-17 19:40:56',231960,'/products'),
(553044,'2014-04-17 19:41:51',231959,'/cart'),
(553045,'2014-04-17 19:41:53',231960,'/the-original-mr-fuzzy'),
(553046,'2014-04-17 19:42:19',231962,'/lander-2'),
(553047,'2014-04-17 19:44:23',231958,'/shipping'),
(553048,'2014-04-17 19:45:13',231959,'/shipping'),
(553049,'2014-04-17 19:45:34',231962,'/products'),
(553050,'2014-04-17 19:45:52',231963,'/lander-4'),
(553051,'2014-04-17 19:46:48',231962,'/the-original-mr-fuzzy'),
(553052,'2014-04-17 19:47:37',231958,'/billing-2'),
(553053,'2014-04-17 19:48:30',231962,'/cart'),
(553054,'2014-04-17 19:49:20',231963,'/products'),
(553055,'2014-04-17 19:49:57',231964,'/lander-3'),
(553056,'2014-04-17 19:51:42',231965,'/lander-4'),
(553057,'2014-04-17 19:51:47',231958,'/thank-you-for-your-order'),
(553058,'2014-04-17 19:53:07',231966,'/lander-2'),
(553059,'2014-04-17 19:53:58',231967,'/lander-3'),
(553060,'2014-04-17 19:54:20',231965,'/products'),
(553061,'2014-04-17 19:55:06',231964,'/products'),
(553062,'2014-04-17 19:56:16',231967,'/products'),
(553063,'2014-04-17 19:56:40',231965,'/the-original-mr-fuzzy'),
(553064,'2014-04-17 19:57:10',231966,'/products'),
(553065,'2014-04-17 19:57:28',231968,'/lander-3'),
(553066,'2014-04-17 19:58:07',231964,'/the-original-mr-fuzzy'),
(553067,'2014-04-17 19:59:00',231964,'/cart'),
(553068,'2014-04-17 19:59:32',231966,'/the-original-mr-fuzzy'),
(553069,'2014-04-17 20:00:18',231969,'/lander-3'),
(553070,'2014-04-17 20:00:37',231970,'/home'),
(553071,'2014-04-17 20:01:12',231971,'/lander-2'),
(553072,'2014-04-17 20:01:14',231969,'/products'),
(553073,'2014-04-17 20:02:05',231966,'/cart'),
(553074,'2014-04-17 20:02:54',231972,'/lander-4'),
(553075,'2014-04-17 20:04:36',231966,'/shipping'),
(553076,'2014-04-17 20:05:17',231973,'/home'),
(553077,'2014-04-17 20:05:31',231974,'/home'),
(553078,'2014-04-17 20:05:37',231966,'/billing-2'),
(553079,'2014-04-17 20:05:48',231969,'/the-original-mr-fuzzy'),
(553080,'2014-04-17 20:06:55',231973,'/products'),
(553081,'2014-04-17 20:07:39',231975,'/home'),
(553082,'2014-04-17 20:08:12',231969,'/cart'),
(553083,'2014-04-17 20:08:32',231972,'/products'),
(553084,'2014-04-17 20:08:34',231973,'/the-original-mr-fuzzy'),
(553085,'2014-04-17 20:09:35',231973,'/cart'),
(553086,'2014-04-17 20:10:00',231966,'/thank-you-for-your-order'),
(553087,'2014-04-17 20:10:18',231976,'/lander-2'),
(553088,'2014-04-17 20:10:21',231969,'/shipping'),
(553089,'2014-04-17 20:10:46',231972,'/the-original-mr-fuzzy'),
(553090,'2014-04-17 20:11:30',231977,'/lander-3'),
(553091,'2014-04-17 20:12:22',231975,'/products'),
(553092,'2014-04-17 20:13:14',231978,'/lander-2'),
(553093,'2014-04-17 20:13:25',231973,'/shipping'),
(553094,'2014-04-17 20:13:38',231975,'/the-original-mr-fuzzy'),
(553095,'2014-04-17 20:14:37',231979,'/home'),
(553096,'2014-04-17 20:14:41',231972,'/cart'),
(553097,'2014-04-17 20:15:45',231976,'/products'),
(553098,'2014-04-17 20:16:17',231980,'/lander-3'),
(553099,'2014-04-17 20:16:53',231976,'/the-original-mr-fuzzy'),
(553100,'2014-04-17 20:17:06',231979,'/products'),
(553101,'2014-04-17 20:17:31',231972,'/shipping'),
(553102,'2014-04-17 20:17:32',231981,'/lander-2'),
(553103,'2014-04-17 20:17:49',231982,'/lander-4'),
(553104,'2014-04-17 20:18:24',231972,'/billing-2'),
(553105,'2014-04-17 20:18:27',231980,'/products'),
(553106,'2014-04-17 20:18:44',231979,'/the-forever-love-bear'),
(553107,'2014-04-17 20:19:32',231982,'/products'),
(553108,'2014-04-17 20:20:06',231983,'/lander-4'),
(553109,'2014-04-17 20:22:03',231972,'/thank-you-for-your-order'),
(553110,'2014-04-17 20:22:40',231984,'/home'),
(553111,'2014-04-17 20:22:57',231980,'/the-original-mr-fuzzy'),
(553112,'2014-04-17 20:23:38',231982,'/the-original-mr-fuzzy'),
(553113,'2014-04-17 20:25:17',231984,'/products'),
(553114,'2014-04-17 20:26:10',231985,'/lander-3'),
(553115,'2014-04-17 20:26:50',231980,'/cart'),
(553116,'2014-04-17 20:27:05',231986,'/home'),
(553117,'2014-04-17 20:27:57',231987,'/lander-2'),
(553118,'2014-04-17 20:28:21',231987,'/products'),
(553119,'2014-04-17 20:30:41',231987,'/the-original-mr-fuzzy'),
(553120,'2014-04-17 20:32:03',231987,'/cart'),
(553121,'2014-04-17 20:33:10',231988,'/lander-4'),
(553122,'2014-04-17 20:33:23',231989,'/home'),
(553123,'2014-04-17 20:35:14',231987,'/shipping'),
(553124,'2014-04-17 20:35:28',231989,'/products'),
(553125,'2014-04-17 20:36:15',231990,'/lander-4'),
(553126,'2014-04-17 20:38:44',231991,'/lander-4'),
(553127,'2014-04-17 20:39:02',231989,'/the-original-mr-fuzzy'),
(553128,'2014-04-17 20:40:30',231992,'/home'),
(553129,'2014-04-17 20:43:06',231992,'/products'),
(553130,'2014-04-17 20:43:28',231991,'/products'),
(553131,'2014-04-17 20:43:28',231993,'/lander-3'),
(553132,'2014-04-17 20:44:04',231994,'/lander-4'),
(553133,'2014-04-17 20:45:13',231991,'/the-original-mr-fuzzy'),
(553134,'2014-04-17 20:45:16',231992,'/the-original-mr-fuzzy'),
(553135,'2014-04-17 20:45:52',231994,'/products'),
(553136,'2014-04-17 20:46:53',231995,'/lander-2'),
(553137,'2014-04-17 20:46:54',231993,'/products'),
(553138,'2014-04-17 20:47:17',231991,'/cart'),
(553139,'2014-04-17 20:47:48',231991,'/shipping'),
(553140,'2014-04-17 20:47:52',231993,'/the-original-mr-fuzzy'),
(553141,'2014-04-17 20:48:20',231994,'/the-original-mr-fuzzy'),
(553142,'2014-04-17 20:49:13',231996,'/lander-4'),
(553143,'2014-04-17 20:51:11',231997,'/lander-4'),
(553144,'2014-04-17 20:53:38',231998,'/lander-3'),
(553145,'2014-04-17 20:56:20',231998,'/products'),
(553146,'2014-04-17 20:56:41',231998,'/the-forever-love-bear'),
(553147,'2014-04-17 20:56:49',231999,'/lander-4'),
(553148,'2014-04-17 20:58:36',232000,'/lander-2'),
(553149,'2014-04-17 20:58:41',232001,'/home'),
(553150,'2014-04-17 20:58:43',232002,'/lander-3'),
(553151,'2014-04-17 21:00:33',232003,'/lander-2'),
(553152,'2014-04-17 21:00:44',232004,'/lander-3'),
(553153,'2014-04-17 21:02:25',232003,'/products'),
(553154,'2014-04-17 21:03:12',232004,'/products'),
(553155,'2014-04-17 21:05:22',232003,'/the-original-mr-fuzzy'),
(553156,'2014-04-17 21:05:54',232005,'/lander-4'),
(553157,'2014-04-17 21:07:51',232004,'/the-original-mr-fuzzy'),
(553158,'2014-04-17 21:08:25',232006,'/home'),
(553159,'2014-04-17 21:12:16',232007,'/home'),
(553160,'2014-04-17 21:16:11',232008,'/lander-2'),
(553161,'2014-04-17 21:16:47',232009,'/lander-3'),
(553162,'2014-04-17 21:17:00',232007,'/products'),
(553163,'2014-04-17 21:17:51',232007,'/the-original-mr-fuzzy'),
(553164,'2014-04-17 21:18:54',232010,'/lander-4'),
(553165,'2014-04-17 21:19:53',232011,'/lander-4'),
(553166,'2014-04-17 21:21:17',232009,'/products'),
(553167,'2014-04-17 21:23:50',232012,'/lander-3'),
(553168,'2014-04-17 21:24:36',232009,'/the-forever-love-bear'),
(553169,'2014-04-17 21:24:42',232013,'/lander-3'),
(553170,'2014-04-17 21:28:41',232014,'/lander-2'),
(553171,'2014-04-17 21:29:09',232013,'/products'),
(553172,'2014-04-17 21:29:42',232013,'/the-original-mr-fuzzy'),
(553173,'2014-04-17 21:32:26',232014,'/products'),
(553174,'2014-04-17 21:32:40',232015,'/lander-2'),
(553175,'2014-04-17 21:33:47',232014,'/the-birthday-sugar-panda'),
(553176,'2014-04-17 21:34:26',232016,'/lander-2'),
(553177,'2014-04-17 21:38:11',232017,'/lander-4'),
(553178,'2014-04-17 21:38:29',232018,'/lander-2'),
(553179,'2014-04-17 21:38:54',232016,'/products'),
(553180,'2014-04-17 21:39:23',232016,'/the-forever-love-bear'),
(553181,'2014-04-17 21:39:35',232019,'/home'),
(553182,'2014-04-17 21:41:11',232020,'/lander-3'),
(553183,'2014-04-17 21:41:32',232016,'/cart'),
(553184,'2014-04-17 21:42:33',232021,'/lander-4'),
(553185,'2014-04-17 21:43:49',232019,'/products'),
(553186,'2014-04-17 21:44:56',232016,'/shipping'),
(553187,'2014-04-17 21:44:59',232022,'/home'),
(553188,'2014-04-17 21:45:11',232023,'/lander-2'),
(553189,'2014-04-17 21:46:19',232019,'/the-original-mr-fuzzy'),
(553190,'2014-04-17 21:46:48',232019,'/cart'),
(553191,'2014-04-17 21:47:26',232024,'/home'),
(553192,'2014-04-17 21:49:51',232022,'/products'),
(553193,'2014-04-17 21:50:24',232023,'/products'),
(553194,'2014-04-17 21:51:41',232024,'/products'),
(553195,'2014-04-17 21:51:48',232022,'/the-original-mr-fuzzy'),
(553196,'2014-04-17 21:52:26',232023,'/the-original-mr-fuzzy'),
(553197,'2014-04-17 21:55:15',232023,'/cart'),
(553198,'2014-04-17 21:55:43',232024,'/the-original-mr-fuzzy'),
(553199,'2014-04-17 21:57:50',232025,'/lander-2'),
(553200,'2014-04-17 21:57:54',232026,'/lander-3'),
(553201,'2014-04-17 21:59:51',232027,'/lander-3'),
(553202,'2014-04-17 22:00:53',232025,'/products'),
(553203,'2014-04-17 22:01:24',232028,'/home'),
(553204,'2014-04-17 22:01:30',232025,'/the-original-mr-fuzzy'),
(553205,'2014-04-17 22:03:09',232027,'/products'),
(553206,'2014-04-17 22:03:49',232029,'/lander-3'),
(553207,'2014-04-17 22:04:51',232029,'/products'),
(553208,'2014-04-17 22:05:23',232028,'/products'),
(553209,'2014-04-17 22:06:36',232030,'/lander-2'),
(553210,'2014-04-17 22:08:48',232029,'/the-original-mr-fuzzy'),
(553211,'2014-04-17 22:14:57',232031,'/home'),
(553212,'2014-04-17 22:16:13',232032,'/lander-4'),
(553213,'2014-04-17 22:19:23',232033,'/lander-4'),
(553214,'2014-04-17 22:19:41',232034,'/lander-2'),
(553215,'2014-04-17 22:20:54',232035,'/lander-3'),
(553216,'2014-04-17 22:21:01',232034,'/products'),
(553217,'2014-04-17 22:21:20',232032,'/products'),
(553218,'2014-04-17 22:21:20',232035,'/products'),
(553219,'2014-04-17 22:22:31',232034,'/the-forever-love-bear'),
(553220,'2014-04-17 22:23:36',232033,'/products'),
(553221,'2014-04-17 22:23:51',232034,'/cart'),
(553222,'2014-04-17 22:23:57',232036,'/home'),
(553223,'2014-04-17 22:23:58',232037,'/home'),
(553224,'2014-04-17 22:24:35',232038,'/lander-2'),
(553225,'2014-04-17 22:24:40',232034,'/shipping'),
(553226,'2014-04-17 22:24:49',232039,'/lander-2'),
(553227,'2014-04-17 22:24:51',232033,'/the-original-mr-fuzzy'),
(553228,'2014-04-17 22:24:51',232035,'/the-original-mr-fuzzy'),
(553229,'2014-04-17 22:25:21',232038,'/products'),
(553230,'2014-04-17 22:25:21',232040,'/lander-4'),
(553231,'2014-04-17 22:25:41',232034,'/billing-2'),
(553232,'2014-04-17 22:25:46',232032,'/the-original-mr-fuzzy'),
(553233,'2014-04-17 22:26:10',232033,'/cart'),
(553234,'2014-04-17 22:27:08',232035,'/cart'),
(553235,'2014-04-17 22:29:22',232038,'/the-original-mr-fuzzy'),
(553236,'2014-04-17 22:29:33',232041,'/lander-4'),
(553237,'2014-04-17 22:30:00',232040,'/products'),
(553238,'2014-04-17 22:30:13',232042,'/lander-4'),
(553239,'2014-04-17 22:30:26',232040,'/the-birthday-sugar-panda'),
(553240,'2014-04-17 22:33:46',232040,'/cart'),
(553241,'2014-04-17 22:34:29',232040,'/shipping'),
(553242,'2014-04-17 22:34:35',232043,'/lander-2'),
(553243,'2014-04-17 22:35:08',232044,'/lander-4'),
(553244,'2014-04-17 22:36:38',232040,'/billing-2'),
(553245,'2014-04-17 22:39:20',232043,'/products'),
(553246,'2014-04-17 22:41:11',232040,'/thank-you-for-your-order'),
(553247,'2014-04-17 22:42:27',232043,'/the-original-mr-fuzzy'),
(553248,'2014-04-17 22:44:39',232045,'/home'),
(553249,'2014-04-17 22:46:06',232046,'/lander-2'),
(553250,'2014-04-17 22:49:53',232046,'/products'),
(553251,'2014-04-17 22:50:39',232046,'/the-original-mr-fuzzy'),
(553252,'2014-04-17 22:56:34',232047,'/home'),
(553253,'2014-04-17 23:00:11',232048,'/lander-3'),
(553254,'2014-04-17 23:00:31',232047,'/products'),
(553255,'2014-04-17 23:01:05',232049,'/lander-3'),
(553256,'2014-04-17 23:02:05',232050,'/home'),
(553257,'2014-04-17 23:03:16',232051,'/lander-2'),
(553258,'2014-04-17 23:06:07',232051,'/products'),
(553259,'2014-04-17 23:09:13',232051,'/the-original-mr-fuzzy'),
(553260,'2014-04-17 23:11:14',232052,'/lander-2'),
(553261,'2014-04-17 23:11:21',232051,'/cart'),
(553262,'2014-04-17 23:12:44',232053,'/lander-3'),
(553263,'2014-04-17 23:13:25',232052,'/products'),
(553264,'2014-04-17 23:13:40',232054,'/lander-3'),
(553265,'2014-04-17 23:14:39',232055,'/lander-3'),
(553266,'2014-04-17 23:15:16',232056,'/lander-4'),
(553267,'2014-04-17 23:15:43',232054,'/products'),
(553268,'2014-04-17 23:15:46',232057,'/home'),
(553269,'2014-04-17 23:16:01',232053,'/products'),
(553270,'2014-04-17 23:16:50',232058,'/home'),
(553271,'2014-04-17 23:17:30',232052,'/the-original-mr-fuzzy'),
(553272,'2014-04-17 23:17:47',232059,'/home'),
(553273,'2014-04-17 23:17:53',232060,'/home'),
(553274,'2014-04-17 23:17:55',232054,'/the-original-mr-fuzzy'),
(553275,'2014-04-17 23:18:05',232053,'/the-original-mr-fuzzy'),
(553276,'2014-04-17 23:18:12',232056,'/products'),
(553277,'2014-04-17 23:18:43',232061,'/home'),
(553278,'2014-04-17 23:19:49',232057,'/products'),
(553279,'2014-04-17 23:20:53',232058,'/products'),
(553280,'2014-04-17 23:21:22',232052,'/cart'),
(553281,'2014-04-17 23:22:12',232052,'/shipping'),
(553282,'2014-04-17 23:22:48',232056,'/the-birthday-sugar-panda'),
(553283,'2014-04-17 23:23:41',232052,'/billing-2'),
(553284,'2014-04-17 23:23:52',232062,'/lander-2'),
(553285,'2014-04-17 23:24:32',232052,'/thank-you-for-your-order'),
(553286,'2014-04-17 23:24:52',232062,'/products'),
(553287,'2014-04-17 23:26:58',232063,'/lander-3'),
(553288,'2014-04-17 23:28:12',232064,'/home'),
(553289,'2014-04-17 23:35:40',232065,'/home'),
(553290,'2014-04-17 23:37:10',232065,'/products'),
(553291,'2014-04-17 23:46:44',232066,'/lander-4'),
(553292,'2014-04-17 23:49:08',232067,'/lander-3'),
(553293,'2014-04-17 23:49:53',232066,'/products'),
(553294,'2014-04-17 23:50:45',232068,'/lander-4'),
(553295,'2014-04-17 23:50:51',232069,'/lander-4'),
(553296,'2014-04-17 23:51:36',232069,'/products'),
(553297,'2014-04-17 23:52:01',232069,'/the-original-mr-fuzzy'),
(553298,'2014-04-17 23:52:47',232066,'/the-original-mr-fuzzy'),
(553299,'2014-04-17 23:54:22',232066,'/cart'),
(553300,'2014-04-17 23:54:33',232070,'/lander-2'),
(553301,'2014-04-17 23:55:08',232070,'/products'),
(553302,'2014-04-17 23:55:13',232069,'/cart'),
(553303,'2014-04-17 23:56:00',232066,'/shipping'),
(553304,'2014-04-17 23:56:41',232066,'/billing-2'),
(553305,'2014-04-17 23:56:58',232069,'/shipping'),
(553306,'2014-04-17 23:57:03',232071,'/home'),
(553307,'2014-04-17 23:57:06',232070,'/the-original-mr-fuzzy'),
(553308,'2014-04-17 23:57:36',232072,'/lander-3'),
(553309,'2014-04-18 00:00:37',232070,'/cart'),
(553310,'2014-04-18 00:01:50',232071,'/products'),
(553311,'2014-04-18 00:02:03',232073,'/lander-3'),
(553312,'2014-04-18 00:02:24',232066,'/thank-you-for-your-order'),
(553313,'2014-04-18 00:02:34',232074,'/home'),
(553314,'2014-04-18 00:02:53',232073,'/products'),
(553315,'2014-04-18 00:03:14',232073,'/the-original-mr-fuzzy'),
(553316,'2014-04-18 00:03:25',232072,'/products'),
(553317,'2014-04-18 00:04:07',232070,'/shipping'),
(553318,'2014-04-18 00:05:37',232070,'/billing-2'),
(553319,'2014-04-18 00:07:08',232073,'/cart'),
(553320,'2014-04-18 00:07:22',232072,'/the-forever-love-bear'),
(553321,'2014-04-18 00:08:18',232073,'/shipping'),
(553322,'2014-04-18 00:10:12',232070,'/thank-you-for-your-order'),
(553323,'2014-04-18 00:10:31',232073,'/billing-2'),
(553324,'2014-04-18 00:14:15',232075,'/home'),
(553325,'2014-04-18 00:18:37',232076,'/lander-4'),
(553326,'2014-04-18 00:19:44',232075,'/products'),
(553327,'2014-04-18 00:22:37',232075,'/the-original-mr-fuzzy'),
(553328,'2014-04-18 00:23:38',232076,'/products'),
(553329,'2014-04-18 00:23:54',232075,'/cart'),
(553330,'2014-04-18 00:26:03',232075,'/shipping'),
(553331,'2014-04-18 00:26:27',232075,'/billing-2'),
(553332,'2014-04-18 00:26:46',232077,'/lander-2'),
(553333,'2014-04-18 00:27:55',232076,'/the-birthday-sugar-panda'),
(553334,'2014-04-18 00:28:39',232078,'/home'),
(553335,'2014-04-18 00:30:35',232078,'/products'),
(553336,'2014-04-18 00:30:45',232079,'/lander-4'),
(553337,'2014-04-18 00:30:51',232077,'/products'),
(553338,'2014-04-18 00:31:40',232075,'/thank-you-for-your-order'),
(553339,'2014-04-18 00:32:14',232080,'/lander-2'),
(553340,'2014-04-18 00:32:47',232081,'/home'),
(553341,'2014-04-18 00:34:18',232078,'/the-original-mr-fuzzy'),
(553342,'2014-04-18 00:34:40',232080,'/products'),
(553343,'2014-04-18 00:36:25',232079,'/products'),
(553344,'2014-04-18 00:36:53',232081,'/products'),
(553345,'2014-04-18 00:37:11',232080,'/the-original-mr-fuzzy'),
(553346,'2014-04-18 00:37:23',232081,'/the-original-mr-fuzzy'),
(553347,'2014-04-18 00:37:26',232079,'/the-original-mr-fuzzy'),
(553348,'2014-04-18 00:37:36',232082,'/lander-3'),
(553349,'2014-04-18 00:38:20',232082,'/products'),
(553350,'2014-04-18 00:38:56',232081,'/cart'),
(553351,'2014-04-18 00:41:50',232082,'/the-forever-love-bear'),
(553352,'2014-04-18 00:46:44',232083,'/lander-3'),
(553353,'2014-04-18 00:47:09',232084,'/lander-4'),
(553354,'2014-04-18 00:49:06',232084,'/products'),
(553355,'2014-04-18 00:50:50',232084,'/the-original-mr-fuzzy'),
(553356,'2014-04-18 00:52:04',232083,'/products'),
(553357,'2014-04-18 00:54:22',232084,'/cart'),
(553358,'2014-04-18 00:54:34',232083,'/the-birthday-sugar-panda'),
(553359,'2014-04-18 00:54:46',232085,'/lander-4'),
(553360,'2014-04-18 00:55:53',232085,'/products'),
(553361,'2014-04-18 00:56:47',232085,'/the-original-mr-fuzzy'),
(553362,'2014-04-18 00:56:56',232086,'/lander-2'),
(553363,'2014-04-18 00:57:43',232084,'/shipping'),
(553364,'2014-04-18 00:58:34',232084,'/billing-2'),
(553365,'2014-04-18 00:59:28',232086,'/products'),
(553366,'2014-04-18 01:02:08',232087,'/home'),
(553367,'2014-04-18 01:02:38',232087,'/products'),
(553368,'2014-04-18 01:02:56',232086,'/the-original-mr-fuzzy'),
(553369,'2014-04-18 01:02:59',232088,'/lander-2'),
(553370,'2014-04-18 01:03:01',232089,'/lander-3'),
(553371,'2014-04-18 01:03:48',232087,'/the-original-mr-fuzzy'),
(553372,'2014-04-18 01:04:33',232086,'/cart'),
(553373,'2014-04-18 01:04:33',232087,'/cart'),
(553374,'2014-04-18 01:06:37',232090,'/lander-3'),
(553375,'2014-04-18 01:07:22',232086,'/shipping'),
(553376,'2014-04-18 01:07:23',232091,'/home'),
(553377,'2014-04-18 01:08:12',232087,'/shipping'),
(553378,'2014-04-18 01:08:13',232092,'/home'),
(553379,'2014-04-18 01:08:51',232090,'/products'),
(553380,'2014-04-18 01:09:00',232091,'/products'),
(553381,'2014-04-18 01:09:45',232092,'/products'),
(553382,'2014-04-18 01:10:06',232086,'/billing-2'),
(553383,'2014-04-18 01:10:15',232087,'/billing-2'),
(553384,'2014-04-18 01:11:08',232087,'/thank-you-for-your-order'),
(553385,'2014-04-18 01:11:26',232086,'/thank-you-for-your-order'),
(553386,'2014-04-18 01:11:59',232091,'/the-original-mr-fuzzy'),
(553387,'2014-04-18 01:12:51',232090,'/the-forever-love-bear'),
(553388,'2014-04-18 01:16:02',232093,'/lander-4'),
(553389,'2014-04-18 01:18:03',232093,'/products'),
(553390,'2014-04-18 01:18:56',232094,'/lander-2'),
(553391,'2014-04-18 01:20:45',232093,'/the-birthday-sugar-panda'),
(553392,'2014-04-18 01:22:21',232095,'/home'),
(553393,'2014-04-18 01:22:51',232093,'/cart'),
(553394,'2014-04-18 01:23:17',232094,'/products'),
(553395,'2014-04-18 01:25:12',232093,'/shipping'),
(553396,'2014-04-18 01:25:38',232096,'/lander-2'),
(553397,'2014-04-18 01:26:56',232093,'/billing-2'),
(553398,'2014-04-18 01:29:12',232096,'/products'),
(553399,'2014-04-18 01:33:27',232096,'/the-forever-love-bear'),
(553400,'2014-04-18 01:43:21',232097,'/lander-3'),
(553401,'2014-04-18 01:53:18',232098,'/home'),
(553402,'2014-04-18 01:57:05',232099,'/lander-3'),
(553403,'2014-04-18 01:58:45',232100,'/lander-2'),
(553404,'2014-04-18 01:58:54',232099,'/products'),
(553405,'2014-04-18 02:01:04',232101,'/lander-3'),
(553406,'2014-04-18 02:01:14',232100,'/products'),
(553407,'2014-04-18 02:01:26',232102,'/lander-4'),
(553408,'2014-04-18 02:03:00',232099,'/the-original-mr-fuzzy'),
(553409,'2014-04-18 02:04:18',232100,'/the-original-mr-fuzzy'),
(553410,'2014-04-18 02:11:24',232103,'/lander-2'),
(553411,'2014-04-18 02:13:47',232103,'/products'),
(553412,'2014-04-18 02:16:13',232104,'/lander-2'),
(553413,'2014-04-18 02:16:35',232103,'/the-original-mr-fuzzy'),
(553414,'2014-04-18 02:23:21',232105,'/lander-2'),
(553415,'2014-04-18 02:25:18',232106,'/lander-3'),
(553416,'2014-04-18 02:25:32',232105,'/products'),
(553417,'2014-04-18 02:26:23',232106,'/products'),
(553418,'2014-04-18 02:27:10',232106,'/the-original-mr-fuzzy'),
(553419,'2014-04-18 02:28:16',232107,'/lander-3'),
(553420,'2014-04-18 02:30:04',232105,'/the-original-mr-fuzzy'),
(553421,'2014-04-18 02:30:35',232105,'/cart'),
(553422,'2014-04-18 02:31:03',232105,'/shipping'),
(553423,'2014-04-18 02:33:11',232105,'/billing-2'),
(553424,'2014-04-18 02:38:18',232105,'/thank-you-for-your-order'),
(553425,'2014-04-18 02:43:28',232108,'/home'),
(553426,'2014-04-18 02:46:17',232109,'/lander-2'),
(553427,'2014-04-18 02:48:15',232109,'/products'),
(553428,'2014-04-18 02:51:35',232109,'/the-original-mr-fuzzy'),
(553429,'2014-04-18 02:52:27',232110,'/lander-2'),
(553430,'2014-04-18 03:09:12',232111,'/lander-4'),
(553431,'2014-04-18 03:14:22',232111,'/products'),
(553432,'2014-04-18 03:15:09',232111,'/the-original-mr-fuzzy'),
(553433,'2014-04-18 03:20:50',232112,'/lander-4'),
(553434,'2014-04-18 03:22:31',232113,'/lander-3'),
(553435,'2014-04-18 03:25:45',232112,'/products'),
(553436,'2014-04-18 03:26:41',232114,'/lander-4'),
(553437,'2014-04-18 03:27:14',232114,'/products'),
(553438,'2014-04-18 03:28:12',232115,'/lander-2'),
(553439,'2014-04-18 03:28:16',232112,'/the-original-mr-fuzzy'),
(553440,'2014-04-18 03:28:22',232114,'/the-original-mr-fuzzy'),
(553441,'2014-04-18 03:31:25',232112,'/cart'),
(553442,'2014-04-18 03:33:31',232112,'/shipping'),
(553443,'2014-04-18 03:37:09',232116,'/lander-4'),
(553444,'2014-04-18 03:39:19',232116,'/products'),
(553445,'2014-04-18 03:41:35',232116,'/the-original-mr-fuzzy'),
(553446,'2014-04-18 03:42:26',232117,'/home'),
(553447,'2014-04-18 03:43:44',232117,'/products'),
(553448,'2014-04-18 03:47:01',232117,'/the-forever-love-bear'),
(553449,'2014-04-18 03:49:55',232117,'/cart'),
(553450,'2014-04-18 03:52:59',232118,'/lander-3'),
(553451,'2014-04-18 03:53:14',232119,'/home'),
(553452,'2014-04-18 03:56:18',232118,'/products'),
(553453,'2014-04-18 04:05:19',232120,'/home'),
(553454,'2014-04-18 04:09:30',232121,'/home'),
(553455,'2014-04-18 04:12:25',232122,'/lander-2'),
(553456,'2014-04-18 04:13:22',232121,'/products'),
(553457,'2014-04-18 04:13:56',232121,'/the-original-mr-fuzzy'),
(553458,'2014-04-18 04:18:32',232123,'/lander-2'),
(553459,'2014-04-18 04:28:53',232124,'/lander-4'),
(553460,'2014-04-18 04:28:53',232125,'/lander-4'),
(553461,'2014-04-18 04:31:57',232124,'/products'),
(553462,'2014-04-18 04:32:34',232125,'/products'),
(553463,'2014-04-18 04:33:29',232124,'/the-forever-love-bear'),
(553464,'2014-04-18 04:33:54',232125,'/the-original-mr-fuzzy'),
(553465,'2014-04-18 04:34:18',232126,'/lander-3'),
(553466,'2014-04-18 04:34:43',232127,'/lander-4'),
(553467,'2014-04-18 04:34:50',232125,'/cart'),
(553468,'2014-04-18 04:35:21',232128,'/home'),
(553469,'2014-04-18 04:35:47',232129,'/lander-3'),
(553470,'2014-04-18 04:36:25',232125,'/shipping'),
(553471,'2014-04-18 04:38:19',232128,'/products'),
(553472,'2014-04-18 04:38:41',232125,'/billing-2'),
(553473,'2014-04-18 04:40:06',232128,'/the-birthday-sugar-panda'),
(553474,'2014-04-18 04:40:12',232125,'/thank-you-for-your-order'),
(553475,'2014-04-18 05:01:08',232130,'/lander-3'),
(553476,'2014-04-18 05:07:46',232131,'/home'),
(553477,'2014-04-18 05:17:59',232132,'/home'),
(553478,'2014-04-18 05:21:39',232132,'/products'),
(553479,'2014-04-18 05:26:18',232132,'/the-original-mr-fuzzy'),
(553480,'2014-04-18 05:34:33',232133,'/lander-2'),
(553481,'2014-04-18 05:36:02',232133,'/products'),
(553482,'2014-04-18 05:38:32',232134,'/lander-2'),
(553483,'2014-04-18 05:40:26',232133,'/the-original-mr-fuzzy'),
(553484,'2014-04-18 05:43:16',232133,'/cart'),
(553485,'2014-04-18 05:44:30',232135,'/lander-2'),
(553486,'2014-04-18 05:44:34',232133,'/shipping'),
(553487,'2014-04-18 05:46:13',232133,'/billing-2'),
(553488,'2014-04-18 05:47:04',232135,'/products'),
(553489,'2014-04-18 05:48:22',232136,'/lander-4'),
(553490,'2014-04-18 05:50:30',232135,'/the-birthday-sugar-panda'),
(553491,'2014-04-18 05:52:51',232136,'/products'),
(553492,'2014-04-18 05:53:22',232137,'/lander-3'),
(553493,'2014-04-18 06:03:31',232138,'/home'),
(553494,'2014-04-18 06:04:27',232138,'/products'),
(553495,'2014-04-18 06:08:07',232138,'/the-original-mr-fuzzy'),
(553496,'2014-04-18 06:11:48',232138,'/cart'),
(553497,'2014-04-18 06:13:14',232138,'/shipping'),
(553498,'2014-04-18 06:14:21',232138,'/billing-2'),
(553499,'2014-04-18 06:16:26',232138,'/thank-you-for-your-order'),
(553500,'2014-04-18 06:17:39',232139,'/home'),
(553501,'2014-04-18 06:20:33',232139,'/products'),
(553502,'2014-04-18 06:20:59',232140,'/lander-3'),
(553503,'2014-04-18 06:22:17',232141,'/lander-4'),
(553504,'2014-04-18 06:23:58',232139,'/the-original-mr-fuzzy'),
(553505,'2014-04-18 06:24:30',232142,'/lander-2'),
(553506,'2014-04-18 06:25:30',232141,'/products'),
(553507,'2014-04-18 06:26:53',232141,'/the-original-mr-fuzzy'),
(553508,'2014-04-18 06:26:56',232142,'/products'),
(553509,'2014-04-18 06:27:49',232142,'/the-original-mr-fuzzy'),
(553510,'2014-04-18 06:29:03',232141,'/cart'),
(553511,'2014-04-18 06:30:52',232142,'/cart'),
(553512,'2014-04-18 06:31:49',232143,'/home'),
(553513,'2014-04-18 06:31:57',232141,'/shipping'),
(553514,'2014-04-18 06:33:34',232142,'/shipping'),
(553515,'2014-04-18 06:34:21',232142,'/billing-2'),
(553516,'2014-04-18 06:35:11',232141,'/billing-2'),
(553517,'2014-04-18 06:39:41',232142,'/thank-you-for-your-order'),
(553518,'2014-04-18 06:41:23',232144,'/home'),
(553519,'2014-04-18 06:43:15',232144,'/products'),
(553520,'2014-04-18 06:45:31',232145,'/home'),
(553521,'2014-04-18 06:47:37',232144,'/the-forever-love-bear'),
(553522,'2014-04-18 06:48:39',232144,'/cart'),
(553523,'2014-04-18 06:48:56',232146,'/lander-2'),
(553524,'2014-04-18 06:49:33',232144,'/shipping'),
(553525,'2014-04-18 06:50:13',232145,'/products'),
(553526,'2014-04-18 06:51:31',232145,'/the-original-mr-fuzzy'),
(553527,'2014-04-18 06:52:14',232144,'/billing-2'),
(553528,'2014-04-18 06:52:30',232147,'/home'),
(553529,'2014-04-18 06:55:06',232148,'/home'),
(553530,'2014-04-18 06:56:18',232147,'/products'),
(553531,'2014-04-18 06:56:26',232144,'/thank-you-for-your-order'),
(553532,'2014-04-18 06:56:33',232148,'/products'),
(553533,'2014-04-18 06:57:17',232149,'/lander-3'),
(553534,'2014-04-18 06:57:29',232150,'/lander-2'),
(553535,'2014-04-18 06:57:40',232151,'/home'),
(553536,'2014-04-18 06:57:57',232148,'/the-original-mr-fuzzy'),
(553537,'2014-04-18 06:58:18',232147,'/the-original-mr-fuzzy'),
(553538,'2014-04-18 06:59:58',232152,'/lander-2'),
(553539,'2014-04-18 07:00:16',232153,'/lander-2'),
(553540,'2014-04-18 07:00:50',232153,'/products'),
(553541,'2014-04-18 07:00:58',232154,'/home'),
(553542,'2014-04-18 07:01:10',232147,'/cart'),
(553543,'2014-04-18 07:01:30',232148,'/cart'),
(553544,'2014-04-18 07:01:36',232153,'/the-original-mr-fuzzy'),
(553545,'2014-04-18 07:01:46',232149,'/products'),
(553546,'2014-04-18 07:03:03',232153,'/cart'),
(553547,'2014-04-18 07:04:22',232147,'/shipping'),
(553548,'2014-04-18 07:05:15',232153,'/shipping'),
(553549,'2014-04-18 07:06:20',232147,'/billing-2'),
(553550,'2014-04-18 07:06:43',232153,'/billing-2'),
(553551,'2014-04-18 07:10:46',232147,'/thank-you-for-your-order'),
(553552,'2014-04-18 07:11:47',232155,'/home'),
(553553,'2014-04-18 07:12:11',232156,'/lander-2'),
(553554,'2014-04-18 07:16:55',232156,'/products'),
(553555,'2014-04-18 07:17:36',232155,'/products'),
(553556,'2014-04-18 07:19:34',232157,'/home'),
(553557,'2014-04-18 07:20:00',232156,'/the-original-mr-fuzzy'),
(553558,'2014-04-18 07:20:00',232158,'/home'),
(553559,'2014-04-18 07:20:08',232157,'/products'),
(553560,'2014-04-18 07:20:40',232159,'/lander-3'),
(553561,'2014-04-18 07:21:09',232159,'/products'),
(553562,'2014-04-18 07:21:22',232155,'/the-original-mr-fuzzy'),
(553563,'2014-04-18 07:21:35',232160,'/lander-3'),
(553564,'2014-04-18 07:21:50',232158,'/products'),
(553565,'2014-04-18 07:22:12',232161,'/home'),
(553566,'2014-04-18 07:24:59',232159,'/the-original-mr-fuzzy'),
(553567,'2014-04-18 07:27:16',232162,'/lander-3'),
(553568,'2014-04-18 07:28:25',232159,'/cart'),
(553569,'2014-04-18 07:29:19',232163,'/lander-2'),
(553570,'2014-04-18 07:29:33',232159,'/shipping'),
(553571,'2014-04-18 07:29:38',232164,'/lander-3'),
(553572,'2014-04-18 07:32:23',232165,'/lander-4'),
(553573,'2014-04-18 07:32:40',232162,'/products'),
(553574,'2014-04-18 07:32:49',232166,'/lander-3'),
(553575,'2014-04-18 07:33:32',232162,'/the-original-mr-fuzzy'),
(553576,'2014-04-18 07:33:48',232165,'/products'),
(553577,'2014-04-18 07:35:13',232165,'/the-original-mr-fuzzy'),
(553578,'2014-04-18 07:35:34',232167,'/lander-3'),
(553579,'2014-04-18 07:36:41',232165,'/cart'),
(553580,'2014-04-18 07:39:25',232168,'/lander-4'),
(553581,'2014-04-18 07:40:53',232167,'/products'),
(553582,'2014-04-18 07:42:29',232168,'/products'),
(553583,'2014-04-18 07:43:32',232169,'/lander-3'),
(553584,'2014-04-18 07:45:06',232167,'/the-birthday-sugar-panda'),
(553585,'2014-04-18 07:45:48',232168,'/the-original-mr-fuzzy'),
(553586,'2014-04-18 07:46:19',232169,'/products'),
(553587,'2014-04-18 07:47:27',232170,'/lander-4'),
(553588,'2014-04-18 07:49:06',232171,'/lander-2'),
(553589,'2014-04-18 07:49:22',232172,'/home'),
(553590,'2014-04-18 07:49:42',232168,'/cart'),
(553591,'2014-04-18 07:50:00',232173,'/home'),
(553592,'2014-04-18 07:50:01',232169,'/the-original-mr-fuzzy'),
(553593,'2014-04-18 07:51:36',232174,'/home'),
(553594,'2014-04-18 07:52:43',232172,'/products'),
(553595,'2014-04-18 07:56:38',232172,'/the-original-mr-fuzzy'),
(553596,'2014-04-18 07:56:40',232175,'/lander-2'),
(553597,'2014-04-18 07:59:49',232175,'/products'),
(553598,'2014-04-18 08:00:21',232172,'/cart'),
(553599,'2014-04-18 08:00:47',232176,'/lander-3'),
(553600,'2014-04-18 08:02:15',232177,'/lander-4'),
(553601,'2014-04-18 08:02:36',232172,'/shipping'),
(553602,'2014-04-18 08:03:35',232175,'/the-original-mr-fuzzy'),
(553603,'2014-04-18 08:03:38',232176,'/products'),
(553604,'2014-04-18 08:05:10',232177,'/products'),
(553605,'2014-04-18 08:05:40',232177,'/the-birthday-sugar-panda'),
(553606,'2014-04-18 08:05:41',232178,'/lander-3'),
(553607,'2014-04-18 08:06:02',232176,'/the-birthday-sugar-panda'),
(553608,'2014-04-18 08:06:27',232175,'/cart'),
(553609,'2014-04-18 08:06:37',232177,'/cart'),
(553610,'2014-04-18 08:06:51',232175,'/shipping'),
(553611,'2014-04-18 08:07:51',232178,'/products'),
(553612,'2014-04-18 08:07:58',232175,'/billing-2'),
(553613,'2014-04-18 08:08:08',232177,'/shipping'),
(553614,'2014-04-18 08:08:14',232179,'/lander-4'),
(553615,'2014-04-18 08:08:34',232177,'/billing-2'),
(553616,'2014-04-18 08:08:45',232176,'/cart'),
(553617,'2014-04-18 08:08:46',232180,'/home'),
(553618,'2014-04-18 08:09:26',232180,'/products'),
(553619,'2014-04-18 08:10:00',232181,'/home'),
(553620,'2014-04-18 08:10:47',232176,'/shipping'),
(553621,'2014-04-18 08:11:36',232176,'/billing-2'),
(553622,'2014-04-18 08:11:43',232178,'/the-original-mr-fuzzy'),
(553623,'2014-04-18 08:11:47',232175,'/thank-you-for-your-order'),
(553624,'2014-04-18 08:13:45',232180,'/the-forever-love-bear'),
(553625,'2014-04-18 08:13:47',232177,'/thank-you-for-your-order'),
(553626,'2014-04-18 08:14:55',232182,'/lander-2'),
(553627,'2014-04-18 08:15:13',232178,'/cart'),
(553628,'2014-04-18 08:16:22',232178,'/shipping'),
(553629,'2014-04-18 08:18:09',232183,'/lander-3'),
(553630,'2014-04-18 08:21:30',232184,'/lander-3'),
(553631,'2014-04-18 08:21:36',232185,'/home'),
(553632,'2014-04-18 08:22:41',232183,'/products'),
(553633,'2014-04-18 08:24:17',232185,'/products'),
(553634,'2014-04-18 08:25:13',232185,'/the-original-mr-fuzzy'),
(553635,'2014-04-18 08:27:18',232186,'/lander-3'),
(553636,'2014-04-18 08:29:27',232186,'/products'),
(553637,'2014-04-18 08:30:39',232187,'/lander-4'),
(553638,'2014-04-18 08:34:47',232188,'/lander-3'),
(553639,'2014-04-18 08:35:17',232189,'/lander-2'),
(553640,'2014-04-18 08:38:55',232188,'/products'),
(553641,'2014-04-18 08:39:00',232189,'/products'),
(553642,'2014-04-18 08:41:54',232190,'/lander-3'),
(553643,'2014-04-18 08:43:03',232190,'/products'),
(553644,'2014-04-18 08:43:18',232190,'/the-birthday-sugar-panda'),
(553645,'2014-04-18 08:43:29',232191,'/lander-2'),
(553646,'2014-04-18 08:44:01',232192,'/lander-3'),
(553647,'2014-04-18 08:44:50',232193,'/home'),
(553648,'2014-04-18 08:46:00',232193,'/products'),
(553649,'2014-04-18 08:46:34',232190,'/cart'),
(553650,'2014-04-18 08:47:40',232194,'/lander-2'),
(553651,'2014-04-18 08:47:42',232191,'/products'),
(553652,'2014-04-18 08:47:46',232195,'/lander-2'),
(553653,'2014-04-18 08:48:53',232196,'/lander-4'),
(553654,'2014-04-18 08:49:28',232197,'/lander-2'),
(553655,'2014-04-18 08:49:31',232193,'/the-birthday-sugar-panda'),
(553656,'2014-04-18 08:50:22',232191,'/the-original-mr-fuzzy'),
(553657,'2014-04-18 08:51:24',232198,'/lander-3'),
(553658,'2014-04-18 08:51:51',232193,'/cart'),
(553659,'2014-04-18 08:52:00',232199,'/lander-3'),
(553660,'2014-04-18 08:52:09',232191,'/cart'),
(553661,'2014-04-18 08:52:41',232193,'/shipping'),
(553662,'2014-04-18 08:52:59',232200,'/home'),
(553663,'2014-04-18 08:56:03',232200,'/products'),
(553664,'2014-04-18 08:56:24',232200,'/the-forever-love-bear'),
(553665,'2014-04-18 08:56:25',232199,'/products'),
(553666,'2014-04-18 08:56:53',232199,'/the-birthday-sugar-panda'),
(553667,'2014-04-18 08:58:23',232201,'/lander-4'),
(553668,'2014-04-18 08:58:39',232200,'/cart'),
(553669,'2014-04-18 08:58:48',232202,'/lander-4'),
(553670,'2014-04-18 08:59:10',232203,'/lander-2'),
(553671,'2014-04-18 09:00:23',232204,'/home'),
(553672,'2014-04-18 09:00:26',232201,'/products'),
(553673,'2014-04-18 09:01:35',232205,'/lander-2'),
(553674,'2014-04-18 09:03:59',232206,'/lander-4'),
(553675,'2014-04-18 09:04:32',232204,'/products'),
(553676,'2014-04-18 09:05:19',232207,'/home'),
(553677,'2014-04-18 09:05:35',232205,'/products'),
(553678,'2014-04-18 09:06:59',232207,'/products'),
(553679,'2014-04-18 09:07:01',232208,'/lander-3'),
(553680,'2014-04-18 09:07:18',232209,'/lander-4'),
(553681,'2014-04-18 09:07:20',232206,'/products'),
(553682,'2014-04-18 09:07:43',232207,'/the-forever-love-bear'),
(553683,'2014-04-18 09:08:28',232210,'/home'),
(553684,'2014-04-18 09:09:02',232204,'/the-original-mr-fuzzy'),
(553685,'2014-04-18 09:09:09',232205,'/the-forever-love-bear'),
(553686,'2014-04-18 09:09:59',232211,'/home'),
(553687,'2014-04-18 09:10:02',232209,'/products'),
(553688,'2014-04-18 09:10:28',232211,'/products'),
(553689,'2014-04-18 09:11:27',232206,'/the-original-mr-fuzzy'),
(553690,'2014-04-18 09:13:21',232212,'/home'),
(553691,'2014-04-18 09:14:03',232213,'/lander-4'),
(553692,'2014-04-18 09:14:50',232211,'/the-forever-love-bear'),
(553693,'2014-04-18 09:17:31',232214,'/lander-3'),
(553694,'2014-04-18 09:17:47',232212,'/products'),
(553695,'2014-04-18 09:18:40',232211,'/cart'),
(553696,'2014-04-18 09:19:28',232212,'/the-birthday-sugar-panda'),
(553697,'2014-04-18 09:20:16',232215,'/home'),
(553698,'2014-04-18 09:25:04',232216,'/lander-4'),
(553699,'2014-04-18 09:26:58',232217,'/lander-4'),
(553700,'2014-04-18 09:28:03',232218,'/home'),
(553701,'2014-04-18 09:28:40',232219,'/home'),
(553702,'2014-04-18 09:29:28',232220,'/home'),
(553703,'2014-04-18 09:31:28',232218,'/products'),
(553704,'2014-04-18 09:31:41',232221,'/lander-3'),
(553705,'2014-04-18 09:32:09',232221,'/products'),
(553706,'2014-04-18 09:33:10',232221,'/the-birthday-sugar-panda'),
(553707,'2014-04-18 09:33:41',232222,'/lander-4'),
(553708,'2014-04-18 09:34:35',232223,'/home'),
(553709,'2014-04-18 09:34:59',232224,'/home'),
(553710,'2014-04-18 09:35:23',232218,'/the-original-mr-fuzzy'),
(553711,'2014-04-18 09:35:35',232225,'/lander-4'),
(553712,'2014-04-18 09:35:48',232222,'/products'),
(553713,'2014-04-18 09:35:48',232226,'/home'),
(553714,'2014-04-18 09:35:50',232227,'/lander-4'),
(553715,'2014-04-18 09:36:11',232223,'/products'),
(553716,'2014-04-18 09:36:31',232224,'/products'),
(553717,'2014-04-18 09:37:15',232228,'/lander-4'),
(553718,'2014-04-18 09:37:42',232222,'/the-original-mr-fuzzy'),
(553719,'2014-04-18 09:38:17',232229,'/lander-4'),
(553720,'2014-04-18 09:38:20',232224,'/the-original-mr-fuzzy'),
(553721,'2014-04-18 09:38:27',232230,'/lander-2'),
(553722,'2014-04-18 09:38:47',232222,'/cart'),
(553723,'2014-04-18 09:39:06',232224,'/cart'),
(553724,'2014-04-18 09:39:29',232224,'/shipping'),
(553725,'2014-04-18 09:40:35',232231,'/lander-2'),
(553726,'2014-04-18 09:41:02',232225,'/products'),
(553727,'2014-04-18 09:41:27',232232,'/lander-4'),
(553728,'2014-04-18 09:41:29',232227,'/products'),
(553729,'2014-04-18 09:41:44',232224,'/billing-2'),
(553730,'2014-04-18 09:41:50',232233,'/lander-3'),
(553731,'2014-04-18 09:42:23',232234,'/home'),
(553732,'2014-04-18 09:42:26',232227,'/the-original-mr-fuzzy'),
(553733,'2014-04-18 09:43:21',232235,'/lander-2'),
(553734,'2014-04-18 09:43:30',232232,'/products'),
(553735,'2014-04-18 09:43:57',232230,'/products'),
(553736,'2014-04-18 09:44:04',232236,'/lander-2'),
(553737,'2014-04-18 09:44:07',232225,'/the-forever-love-bear'),
(553738,'2014-04-18 09:44:50',232237,'/home'),
(553739,'2014-04-18 09:45:07',232238,'/lander-4'),
(553740,'2014-04-18 09:45:23',232224,'/thank-you-for-your-order'),
(553741,'2014-04-18 09:46:00',232236,'/products'),
(553742,'2014-04-18 09:46:13',232239,'/lander-2'),
(553743,'2014-04-18 09:46:29',232236,'/the-original-mr-fuzzy'),
(553744,'2014-04-18 09:46:47',232240,'/lander-3'),
(553745,'2014-04-18 09:46:51',232233,'/products'),
(553746,'2014-04-18 09:46:51',232238,'/products'),
(553747,'2014-04-18 09:47:13',232241,'/lander-2'),
(553748,'2014-04-18 09:47:20',232239,'/products'),
(553749,'2014-04-18 09:47:32',232232,'/the-original-mr-fuzzy'),
(553750,'2014-04-18 09:47:57',232225,'/cart'),
(553751,'2014-04-18 09:48:13',232242,'/lander-2'),
(553752,'2014-04-18 09:48:30',232235,'/products'),
(553753,'2014-04-18 09:48:43',232243,'/lander-4'),
(553754,'2014-04-18 09:48:52',232244,'/home'),
(553755,'2014-04-18 09:50:19',232245,'/lander-2'),
(553756,'2014-04-18 09:50:29',232238,'/the-forever-love-bear'),
(553757,'2014-04-18 09:50:35',232239,'/the-original-mr-fuzzy'),
(553758,'2014-04-18 09:50:42',232233,'/the-original-mr-fuzzy'),
(553759,'2014-04-18 09:50:57',232235,'/the-original-mr-fuzzy'),
(553760,'2014-04-18 09:51:22',232238,'/cart'),
(553761,'2014-04-18 09:51:50',232246,'/lander-4'),
(553762,'2014-04-18 09:51:56',232241,'/products'),
(553763,'2014-04-18 09:52:33',232245,'/products'),
(553764,'2014-04-18 09:52:35',232241,'/the-original-mr-fuzzy'),
(553765,'2014-04-18 09:52:36',232238,'/shipping'),
(553766,'2014-04-18 09:52:47',232235,'/cart'),
(553767,'2014-04-18 09:52:47',232239,'/cart'),
(553768,'2014-04-18 09:53:10',232241,'/cart'),
(553769,'2014-04-18 09:53:13',232247,'/home'),
(553770,'2014-04-18 09:53:31',232238,'/billing-2'),
(553771,'2014-04-18 09:53:50',232242,'/products'),
(553772,'2014-04-18 09:54:07',232239,'/shipping'),
(553773,'2014-04-18 09:54:07',232247,'/products'),
(553774,'2014-04-18 09:54:31',232239,'/billing-2'),
(553775,'2014-04-18 09:54:50',232248,'/lander-3'),
(553776,'2014-04-18 09:54:53',232249,'/lander-4'),
(553777,'2014-04-18 09:55:15',232250,'/lander-4'),
(553778,'2014-04-18 09:55:29',232235,'/shipping'),
(553779,'2014-04-18 09:55:36',232238,'/thank-you-for-your-order'),
(553780,'2014-04-18 09:55:47',232241,'/shipping'),
(553781,'2014-04-18 09:55:55',232242,'/the-original-mr-fuzzy'),
(553782,'2014-04-18 09:56:22',232245,'/the-birthday-sugar-panda'),
(553783,'2014-04-18 09:56:31',232250,'/products'),
(553784,'2014-04-18 09:57:36',232241,'/billing-2'),
(553785,'2014-04-18 09:57:51',232247,'/the-original-mr-fuzzy'),
(553786,'2014-04-18 09:58:37',232239,'/thank-you-for-your-order'),
(553787,'2014-04-18 09:59:02',232250,'/the-original-mr-fuzzy'),
(553788,'2014-04-18 09:59:02',232251,'/lander-3'),
(553789,'2014-04-18 10:00:29',232252,'/lander-4'),
(553790,'2014-04-18 10:01:02',232247,'/cart'),
(553791,'2014-04-18 10:01:18',232253,'/home'),
(553792,'2014-04-18 10:01:53',232250,'/cart'),
(553793,'2014-04-18 10:02:05',232251,'/products'),
(553794,'2014-04-18 10:02:36',232247,'/shipping'),
(553795,'2014-04-18 10:03:08',232254,'/lander-2'),
(553796,'2014-04-18 10:03:19',232255,'/lander-3'),
(553797,'2014-04-18 10:04:19',232247,'/billing-2'),
(553798,'2014-04-18 10:05:09',232250,'/shipping'),
(553799,'2014-04-18 10:05:33',232255,'/products'),
(553800,'2014-04-18 10:05:56',232256,'/lander-3'),
(553801,'2014-04-18 10:06:16',232252,'/products'),
(553802,'2014-04-18 10:07:27',232252,'/the-original-mr-fuzzy'),
(553803,'2014-04-18 10:07:36',232247,'/thank-you-for-your-order'),
(553804,'2014-04-18 10:07:56',232250,'/billing-2'),
(553805,'2014-04-18 10:08:06',232255,'/the-original-mr-fuzzy'),
(553806,'2014-04-18 10:08:35',232257,'/lander-3'),
(553807,'2014-04-18 10:09:04',232258,'/lander-4'),
(553808,'2014-04-18 10:11:08',232259,'/lander-2'),
(553809,'2014-04-18 10:11:31',232250,'/thank-you-for-your-order'),
(553810,'2014-04-18 10:12:46',232260,'/lander-3'),
(553811,'2014-04-18 10:14:34',232258,'/products'),
(553812,'2014-04-18 10:15:34',232261,'/home'),
(553813,'2014-04-18 10:15:49',232262,'/home'),
(553814,'2014-04-18 10:16:32',232260,'/products'),
(553815,'2014-04-18 10:16:32',232263,'/lander-4'),
(553816,'2014-04-18 10:17:33',232264,'/lander-4'),
(553817,'2014-04-18 10:17:47',232261,'/products'),
(553818,'2014-04-18 10:17:54',232260,'/the-original-mr-fuzzy'),
(553819,'2014-04-18 10:18:05',232262,'/products'),
(553820,'2014-04-18 10:18:33',232260,'/cart'),
(553821,'2014-04-18 10:18:52',232262,'/the-original-mr-fuzzy'),
(553822,'2014-04-18 10:19:04',232258,'/the-original-mr-fuzzy'),
(553823,'2014-04-18 10:19:06',232260,'/shipping'),
(553824,'2014-04-18 10:19:42',232261,'/the-original-mr-fuzzy'),
(553825,'2014-04-18 10:20:30',232265,'/home'),
(553826,'2014-04-18 10:20:46',232266,'/lander-3'),
(553827,'2014-04-18 10:21:41',232260,'/billing-2'),
(553828,'2014-04-18 10:22:10',232267,'/lander-3'),
(553829,'2014-04-18 10:22:54',232265,'/products'),
(553830,'2014-04-18 10:23:47',232268,'/lander-4'),
(553831,'2014-04-18 10:23:48',232269,'/lander-3'),
(553832,'2014-04-18 10:23:51',232270,'/lander-4'),
(553833,'2014-04-18 10:23:53',232271,'/lander-3'),
(553834,'2014-04-18 10:24:03',232272,'/lander-3'),
(553835,'2014-04-18 10:24:52',232273,'/lander-2'),
(553836,'2014-04-18 10:25:17',232265,'/the-original-mr-fuzzy'),
(553837,'2014-04-18 10:25:49',232271,'/products'),
(553838,'2014-04-18 10:26:48',232265,'/cart'),
(553839,'2014-04-18 10:27:27',232269,'/products'),
(553840,'2014-04-18 10:28:07',232268,'/products'),
(553841,'2014-04-18 10:28:11',232270,'/products'),
(553842,'2014-04-18 10:28:35',232268,'/the-birthday-sugar-panda'),
(553843,'2014-04-18 10:28:48',232274,'/home'),
(553844,'2014-04-18 10:28:53',232271,'/the-original-mr-fuzzy'),
(553845,'2014-04-18 10:29:50',232273,'/products'),
(553846,'2014-04-18 10:29:52',232274,'/products'),
(553847,'2014-04-18 10:30:13',232268,'/cart'),
(553848,'2014-04-18 10:31:11',232269,'/the-original-mr-fuzzy'),
(553849,'2014-04-18 10:31:58',232270,'/the-original-mr-fuzzy'),
(553850,'2014-04-18 10:33:33',232268,'/shipping'),
(553851,'2014-04-18 10:33:35',232274,'/the-forever-love-bear'),
(553852,'2014-04-18 10:34:55',232268,'/billing-2'),
(553853,'2014-04-18 10:35:08',232270,'/cart'),
(553854,'2014-04-18 10:35:32',232270,'/shipping'),
(553855,'2014-04-18 10:36:48',232274,'/cart'),
(553856,'2014-04-18 10:37:11',232268,'/thank-you-for-your-order'),
(553857,'2014-04-18 10:37:12',232270,'/billing-2'),
(553858,'2014-04-18 10:39:12',232274,'/shipping'),
(553859,'2014-04-18 10:40:10',232274,'/billing-2'),
(553860,'2014-04-18 10:40:17',232275,'/lander-4'),
(553861,'2014-04-18 10:40:17',232276,'/lander-4'),
(553862,'2014-04-18 10:41:29',232277,'/home'),
(553863,'2014-04-18 10:43:13',232278,'/lander-3'),
(553864,'2014-04-18 10:43:24',232279,'/lander-2'),
(553865,'2014-04-18 10:43:24',232280,'/lander-3'),
(553866,'2014-04-18 10:43:53',232281,'/lander-3'),
(553867,'2014-04-18 10:45:22',232282,'/home'),
(553868,'2014-04-18 10:45:24',232274,'/thank-you-for-your-order'),
(553869,'2014-04-18 10:45:35',232275,'/products'),
(553870,'2014-04-18 10:45:54',232275,'/the-forever-love-bear'),
(553871,'2014-04-18 10:45:56',232282,'/products'),
(553872,'2014-04-18 10:48:13',232283,'/home'),
(553873,'2014-04-18 10:48:26',232275,'/cart'),
(553874,'2014-04-18 10:48:41',232284,'/home'),
(553875,'2014-04-18 10:49:24',232282,'/the-original-mr-fuzzy'),
(553876,'2014-04-18 10:50:42',232285,'/lander-4'),
(553877,'2014-04-18 10:51:45',232275,'/shipping'),
(553878,'2014-04-18 10:51:59',232282,'/cart'),
(553879,'2014-04-18 10:53:16',232286,'/lander-3'),
(553880,'2014-04-18 10:53:52',232282,'/shipping'),
(553881,'2014-04-18 10:54:09',232275,'/billing-2'),
(553882,'2014-04-18 10:55:13',232287,'/home'),
(553883,'2014-04-18 10:56:22',232287,'/products'),
(553884,'2014-04-18 10:56:47',232282,'/billing-2'),
(553885,'2014-04-18 10:56:56',232286,'/products'),
(553886,'2014-04-18 10:58:02',232288,'/home'),
(553887,'2014-04-18 10:58:28',232289,'/home'),
(553888,'2014-04-18 10:59:24',232290,'/lander-3'),
(553889,'2014-04-18 10:59:45',232286,'/the-original-mr-fuzzy'),
(553890,'2014-04-18 10:59:51',232287,'/the-original-mr-fuzzy'),
(553891,'2014-04-18 11:00:23',232291,'/home'),
(553892,'2014-04-18 11:00:43',232292,'/lander-2'),
(553893,'2014-04-18 11:01:01',232286,'/cart'),
(553894,'2014-04-18 11:01:38',232287,'/cart'),
(553895,'2014-04-18 11:01:49',232293,'/lander-3'),
(553896,'2014-04-18 11:01:56',232289,'/products'),
(553897,'2014-04-18 11:02:02',232287,'/shipping'),
(553898,'2014-04-18 11:02:08',232294,'/lander-3'),
(553899,'2014-04-18 11:02:20',232295,'/lander-2'),
(553900,'2014-04-18 11:02:39',232296,'/lander-3'),
(553901,'2014-04-18 11:03:11',232297,'/lander-3'),
(553902,'2014-04-18 11:03:44',232286,'/shipping'),
(553903,'2014-04-18 11:04:09',232291,'/products'),
(553904,'2014-04-18 11:04:19',232294,'/products'),
(553905,'2014-04-18 11:04:34',232297,'/products'),
(553906,'2014-04-18 11:04:35',232298,'/lander-3'),
(553907,'2014-04-18 11:04:39',232299,'/home'),
(553908,'2014-04-18 11:04:56',232287,'/billing-2'),
(553909,'2014-04-18 11:04:58',232286,'/billing-2'),
(553910,'2014-04-18 11:04:58',232298,'/products'),
(553911,'2014-04-18 11:05:13',232297,'/the-original-mr-fuzzy'),
(553912,'2014-04-18 11:05:20',232294,'/the-original-mr-fuzzy'),
(553913,'2014-04-18 11:05:28',232293,'/products'),
(553914,'2014-04-18 11:05:29',232299,'/products'),
(553915,'2014-04-18 11:05:44',232300,'/lander-4'),
(553916,'2014-04-18 11:05:56',232293,'/the-original-mr-fuzzy'),
(553917,'2014-04-18 11:05:58',232291,'/the-original-mr-fuzzy'),
(553918,'2014-04-18 11:06:12',232289,'/the-original-mr-fuzzy'),
(553919,'2014-04-18 11:06:20',232299,'/the-original-mr-fuzzy'),
(553920,'2014-04-18 11:06:27',232298,'/the-birthday-sugar-panda'),
(553921,'2014-04-18 11:06:32',232301,'/lander-2'),
(553922,'2014-04-18 11:06:47',232300,'/products'),
(553923,'2014-04-18 11:07:01',232302,'/lander-4'),
(553924,'2014-04-18 11:07:03',232291,'/cart'),
(553925,'2014-04-18 11:07:12',232297,'/cart'),
(553926,'2014-04-18 11:07:17',232303,'/home'),
(553927,'2014-04-18 11:07:45',232291,'/shipping'),
(553928,'2014-04-18 11:08:05',232295,'/products'),
(553929,'2014-04-18 11:08:08',232286,'/thank-you-for-your-order'),
(553930,'2014-04-18 11:08:23',232304,'/lander-3'),
(553931,'2014-04-18 11:09:09',232297,'/shipping'),
(553932,'2014-04-18 11:09:11',232305,'/lander-4'),
(553933,'2014-04-18 11:09:15',232293,'/cart'),
(553934,'2014-04-18 11:09:29',232291,'/billing-2'),
(553935,'2014-04-18 11:10:30',232306,'/lander-2'),
(553936,'2014-04-18 11:10:46',232300,'/the-original-mr-fuzzy'),
(553937,'2014-04-18 11:11:31',232295,'/the-birthday-sugar-panda'),
(553938,'2014-04-18 11:11:43',232297,'/billing-2'),
(553939,'2014-04-18 11:11:43',232307,'/lander-2'),
(553940,'2014-04-18 11:12:19',232308,'/lander-2'),
(553941,'2014-04-18 11:12:40',232308,'/products'),
(553942,'2014-04-18 11:13:16',232309,'/home'),
(553943,'2014-04-18 11:13:28',232310,'/lander-4'),
(553944,'2014-04-18 11:13:55',232300,'/cart'),
(553945,'2014-04-18 11:14:19',232311,'/home'),
(553946,'2014-04-18 11:14:20',232291,'/thank-you-for-your-order'),
(553947,'2014-04-18 11:14:40',232311,'/products'),
(553948,'2014-04-18 11:15:41',232312,'/lander-3'),
(553949,'2014-04-18 11:16:20',232313,'/lander-2'),
(553950,'2014-04-18 11:16:30',232308,'/the-forever-love-bear'),
(553951,'2014-04-18 11:17:32',232314,'/lander-4'),
(553952,'2014-04-18 11:17:50',232315,'/home'),
(553953,'2014-04-18 11:18:11',232315,'/products'),
(553954,'2014-04-18 11:18:34',232314,'/products'),
(553955,'2014-04-18 11:18:37',232308,'/cart'),
(553956,'2014-04-18 11:19:58',232316,'/home'),
(553957,'2014-04-18 11:21:05',232314,'/the-original-mr-fuzzy'),
(553958,'2014-04-18 11:21:12',232316,'/products'),
(553959,'2014-04-18 11:21:49',232314,'/cart'),
(553960,'2014-04-18 11:22:05',232316,'/the-birthday-sugar-panda'),
(553961,'2014-04-18 11:22:24',232308,'/shipping'),
(553962,'2014-04-18 11:23:33',232317,'/lander-4'),
(553963,'2014-04-18 11:23:37',232318,'/lander-4'),
(553964,'2014-04-18 11:23:45',232314,'/shipping'),
(553965,'2014-04-18 11:23:52',232308,'/billing-2'),
(553966,'2014-04-18 11:25:14',232319,'/lander-2'),
(553967,'2014-04-18 11:25:22',232317,'/products'),
(553968,'2014-04-18 11:25:56',232314,'/billing-2'),
(553969,'2014-04-18 11:26:22',232317,'/the-original-mr-fuzzy'),
(553970,'2014-04-18 11:26:24',232318,'/products'),
(553971,'2014-04-18 11:28:28',232320,'/home'),
(553972,'2014-04-18 11:28:32',232318,'/the-original-mr-fuzzy'),
(553973,'2014-04-18 11:29:40',232314,'/thank-you-for-your-order'),
(553974,'2014-04-18 11:31:35',232321,'/lander-2'),
(553975,'2014-04-18 11:32:00',232322,'/lander-2'),
(553976,'2014-04-18 11:33:28',232323,'/lander-3'),
(553977,'2014-04-18 11:35:55',232324,'/lander-4'),
(553978,'2014-04-18 11:36:09',232325,'/lander-4'),
(553979,'2014-04-18 11:36:12',232326,'/lander-2'),
(553980,'2014-04-18 11:36:14',232327,'/home'),
(553981,'2014-04-18 11:36:39',232328,'/lander-2'),
(553982,'2014-04-18 11:36:39',232329,'/lander-4'),
(553983,'2014-04-18 11:37:52',232330,'/home'),
(553984,'2014-04-18 11:38:02',232326,'/products'),
(553985,'2014-04-18 11:39:38',232331,'/home'),
(553986,'2014-04-18 11:40:01',232328,'/products'),
(553987,'2014-04-18 11:40:39',232332,'/lander-4'),
(553988,'2014-04-18 11:40:40',232333,'/lander-2'),
(553989,'2014-04-18 11:41:02',232326,'/the-original-mr-fuzzy'),
(553990,'2014-04-18 11:41:03',232334,'/home'),
(553991,'2014-04-18 11:41:07',232327,'/products'),
(553992,'2014-04-18 11:41:27',232328,'/the-birthday-sugar-panda'),
(553993,'2014-04-18 11:41:32',232326,'/cart'),
(553994,'2014-04-18 11:41:33',232335,'/home'),
(553995,'2014-04-18 11:41:36',232336,'/lander-2'),
(553996,'2014-04-18 11:42:07',232337,'/lander-3'),
(553997,'2014-04-18 11:43:08',232326,'/shipping'),
(553998,'2014-04-18 11:43:13',232338,'/home'),
(553999,'2014-04-18 11:43:19',232331,'/products'),
(554000,'2014-04-18 11:43:29',232326,'/billing-2'),
(554001,'2014-04-18 11:43:37',232337,'/products'),
(554002,'2014-04-18 11:43:39',232334,'/products'),
(554003,'2014-04-18 11:43:56',232333,'/products'),
(554004,'2014-04-18 11:44:28',232338,'/products'),
(554005,'2014-04-18 11:44:56',232339,'/home'),
(554006,'2014-04-18 11:45:01',232327,'/the-original-mr-fuzzy'),
(554007,'2014-04-18 11:45:19',232337,'/the-original-mr-fuzzy'),
(554008,'2014-04-18 11:46:27',232333,'/the-original-mr-fuzzy'),
(554009,'2014-04-18 11:47:23',232331,'/the-forever-love-bear'),
(554010,'2014-04-18 11:47:47',232333,'/cart'),
(554011,'2014-04-18 11:47:56',232338,'/the-forever-love-bear'),
(554012,'2014-04-18 11:48:12',232334,'/the-birthday-sugar-panda'),
(554013,'2014-04-18 11:48:14',232333,'/shipping'),
(554014,'2014-04-18 11:48:32',232340,'/home'),
(554015,'2014-04-18 11:49:12',232340,'/products'),
(554016,'2014-04-18 11:50:18',232338,'/cart'),
(554017,'2014-04-18 11:50:30',232333,'/billing-2'),
(554018,'2014-04-18 11:50:57',232331,'/cart'),
(554019,'2014-04-18 11:51:01',232334,'/cart'),
(554020,'2014-04-18 11:51:28',232341,'/lander-3'),
(554021,'2014-04-18 11:51:58',232342,'/lander-2'),
(554022,'2014-04-18 11:52:13',232338,'/shipping'),
(554023,'2014-04-18 11:52:18',232340,'/the-original-mr-fuzzy'),
(554024,'2014-04-18 11:52:19',232341,'/products'),
(554025,'2014-04-18 11:52:45',232341,'/the-original-mr-fuzzy'),
(554026,'2014-04-18 11:52:47',232331,'/shipping'),
(554027,'2014-04-18 11:53:31',232331,'/billing-2'),
(554028,'2014-04-18 11:54:06',232338,'/billing-2'),
(554029,'2014-04-18 11:54:36',232334,'/shipping'),
(554030,'2014-04-18 11:55:19',232340,'/cart'),
(554031,'2014-04-18 11:55:28',232343,'/lander-3'),
(554032,'2014-04-18 11:56:21',232344,'/home'),
(554033,'2014-04-18 11:56:46',232345,'/lander-3'),
(554034,'2014-04-18 11:57:05',232331,'/thank-you-for-your-order'),
(554035,'2014-04-18 11:57:34',232334,'/billing-2'),
(554036,'2014-04-18 11:57:42',232338,'/thank-you-for-your-order'),
(554037,'2014-04-18 11:57:42',232346,'/lander-3'),
(554038,'2014-04-18 11:58:24',232347,'/lander-4'),
(554039,'2014-04-18 11:58:27',232334,'/thank-you-for-your-order'),
(554040,'2014-04-18 11:59:02',232348,'/home'),
(554041,'2014-04-18 12:00:40',232346,'/products'),
(554042,'2014-04-18 12:01:02',232344,'/products'),
(554043,'2014-04-18 12:01:05',232348,'/products'),
(554044,'2014-04-18 12:01:44',232349,'/lander-3'),
(554045,'2014-04-18 12:01:52',232346,'/the-original-mr-fuzzy'),
(554046,'2014-04-18 12:02:28',232344,'/the-original-mr-fuzzy'),
(554047,'2014-04-18 12:02:34',232348,'/the-original-mr-fuzzy'),
(554048,'2014-04-18 12:03:01',232350,'/lander-4'),
(554049,'2014-04-18 12:03:11',232351,'/lander-2'),
(554050,'2014-04-18 12:05:05',232348,'/cart'),
(554051,'2014-04-18 12:05:28',232352,'/lander-4'),
(554052,'2014-04-18 12:05:32',232353,'/lander-3'),
(554053,'2014-04-18 12:05:44',232348,'/shipping'),
(554054,'2014-04-18 12:05:45',232354,'/lander-4'),
(554055,'2014-04-18 12:06:19',232344,'/cart'),
(554056,'2014-04-18 12:06:39',232349,'/products'),
(554057,'2014-04-18 12:06:40',232354,'/products'),
(554058,'2014-04-18 12:08:23',232344,'/shipping'),
(554059,'2014-04-18 12:08:37',232354,'/the-original-mr-fuzzy'),
(554060,'2014-04-18 12:09:54',232353,'/products'),
(554061,'2014-04-18 12:10:05',232355,'/lander-4'),
(554062,'2014-04-18 12:10:14',232349,'/the-original-mr-fuzzy'),
(554063,'2014-04-18 12:11:28',232344,'/billing-2'),
(554064,'2014-04-18 12:11:40',232356,'/lander-4'),
(554065,'2014-04-18 12:11:49',232357,'/lander-4'),
(554066,'2014-04-18 12:13:30',232356,'/products'),
(554067,'2014-04-18 12:14:15',232353,'/the-forever-love-bear'),
(554068,'2014-04-18 12:14:53',232353,'/cart'),
(554069,'2014-04-18 12:15:48',232357,'/products'),
(554070,'2014-04-18 12:15:50',232344,'/thank-you-for-your-order'),
(554071,'2014-04-18 12:16:15',232358,'/lander-3'),
(554072,'2014-04-18 12:16:40',232357,'/the-original-mr-fuzzy'),
(554073,'2014-04-18 12:17:10',232359,'/lander-4'),
(554074,'2014-04-18 12:18:43',232360,'/home'),
(554075,'2014-04-18 12:19:10',232361,'/lander-4'),
(554076,'2014-04-18 12:20:15',232362,'/lander-4'),
(554077,'2014-04-18 12:22:20',232360,'/products'),
(554078,'2014-04-18 12:22:27',232359,'/products'),
(554079,'2014-04-18 12:22:46',232363,'/lander-2'),
(554080,'2014-04-18 12:23:42',232360,'/the-original-mr-fuzzy'),
(554081,'2014-04-18 12:23:56',232364,'/lander-3'),
(554082,'2014-04-18 12:24:54',232364,'/products'),
(554083,'2014-04-18 12:25:03',232359,'/the-original-mr-fuzzy'),
(554084,'2014-04-18 12:25:51',232365,'/lander-3'),
(554085,'2014-04-18 12:28:31',232366,'/home'),
(554086,'2014-04-18 12:29:03',232367,'/home'),
(554087,'2014-04-18 12:30:03',232366,'/products'),
(554088,'2014-04-18 12:30:13',232368,'/home'),
(554089,'2014-04-18 12:31:28',232368,'/products'),
(554090,'2014-04-18 12:32:21',232369,'/lander-2'),
(554091,'2014-04-18 12:33:16',232366,'/the-original-mr-fuzzy'),
(554092,'2014-04-18 12:33:45',232370,'/home'),
(554093,'2014-04-18 12:33:46',232369,'/products'),
(554094,'2014-04-18 12:34:10',232371,'/lander-3'),
(554095,'2014-04-18 12:34:19',232368,'/the-original-mr-fuzzy'),
(554096,'2014-04-18 12:35:33',232372,'/lander-2'),
(554097,'2014-04-18 12:36:30',232373,'/home'),
(554098,'2014-04-18 12:36:53',232371,'/products'),
(554099,'2014-04-18 12:38:10',232369,'/the-original-mr-fuzzy'),
(554100,'2014-04-18 12:39:51',232372,'/products'),
(554101,'2014-04-18 12:40:18',232374,'/home'),
(554102,'2014-04-18 12:40:38',232369,'/cart'),
(554103,'2014-04-18 12:41:12',232371,'/the-birthday-sugar-panda'),
(554104,'2014-04-18 12:44:33',232369,'/shipping'),
(554105,'2014-04-18 12:45:13',232369,'/billing-2'),
(554106,'2014-04-18 12:45:19',232375,'/lander-2'),
(554107,'2014-04-18 12:47:06',232376,'/lander-2'),
(554108,'2014-04-18 12:47:34',232377,'/lander-4'),
(554109,'2014-04-18 12:47:35',232378,'/lander-2'),
(554110,'2014-04-18 12:47:59',232376,'/products'),
(554111,'2014-04-18 12:50:42',232379,'/lander-4'),
(554112,'2014-04-18 12:51:01',232380,'/lander-2'),
(554113,'2014-04-18 12:51:44',232376,'/the-original-mr-fuzzy'),
(554114,'2014-04-18 12:51:49',232381,'/lander-4'),
(554115,'2014-04-18 12:51:53',232380,'/products'),
(554116,'2014-04-18 12:53:01',232380,'/the-original-mr-fuzzy'),
(554117,'2014-04-18 12:54:26',232376,'/cart'),
(554118,'2014-04-18 12:55:03',232380,'/cart'),
(554119,'2014-04-18 12:55:08',232382,'/lander-3'),
(554120,'2014-04-18 12:56:04',232381,'/products'),
(554121,'2014-04-18 12:56:52',232383,'/lander-4'),
(554122,'2014-04-18 12:57:15',232384,'/lander-3'),
(554123,'2014-04-18 12:57:49',232385,'/lander-3'),
(554124,'2014-04-18 12:59:21',232386,'/home'),
(554125,'2014-04-18 12:59:28',232387,'/home'),
(554126,'2014-04-18 12:59:52',232388,'/lander-3'),
(554127,'2014-04-18 13:02:15',232384,'/products'),
(554128,'2014-04-18 13:02:49',232389,'/home'),
(554129,'2014-04-18 13:02:51',232390,'/lander-2'),
(554130,'2014-04-18 13:02:59',232391,'/lander-2'),
(554131,'2014-04-18 13:05:16',232384,'/the-original-mr-fuzzy'),
(554132,'2014-04-18 13:06:54',232384,'/cart'),
(554133,'2014-04-18 13:07:13',232392,'/lander-2'),
(554134,'2014-04-18 13:08:15',232390,'/products'),
(554135,'2014-04-18 13:08:46',232391,'/products'),
(554136,'2014-04-18 13:09:40',232393,'/home'),
(554137,'2014-04-18 13:09:51',232384,'/shipping'),
(554138,'2014-04-18 13:10:15',232394,'/lander-4'),
(554139,'2014-04-18 13:10:51',232390,'/the-original-mr-fuzzy'),
(554140,'2014-04-18 13:11:18',232395,'/lander-4'),
(554141,'2014-04-18 13:11:37',232393,'/products'),
(554142,'2014-04-18 13:12:25',232391,'/the-original-mr-fuzzy'),
(554143,'2014-04-18 13:13:00',232396,'/lander-2'),
(554144,'2014-04-18 13:13:02',232393,'/the-forever-love-bear'),
(554145,'2014-04-18 13:14:07',232391,'/cart'),
(554146,'2014-04-18 13:15:32',232397,'/lander-2'),
(554147,'2014-04-18 13:16:08',232398,'/lander-4'),
(554148,'2014-04-18 13:16:09',232399,'/lander-2'),
(554149,'2014-04-18 13:16:10',232393,'/cart'),
(554150,'2014-04-18 13:16:47',232393,'/shipping'),
(554151,'2014-04-18 13:16:48',232391,'/shipping'),
(554152,'2014-04-18 13:17:28',232396,'/products'),
(554153,'2014-04-18 13:17:47',232396,'/the-forever-love-bear'),
(554154,'2014-04-18 13:18:55',232400,'/lander-2'),
(554155,'2014-04-18 13:19:16',232393,'/billing-2'),
(554156,'2014-04-18 13:19:32',232401,'/lander-3'),
(554157,'2014-04-18 13:20:03',232400,'/products'),
(554158,'2014-04-18 13:20:41',232396,'/cart'),
(554159,'2014-04-18 13:20:55',232399,'/products'),
(554160,'2014-04-18 13:21:20',232402,'/home'),
(554161,'2014-04-18 13:21:50',232403,'/home'),
(554162,'2014-04-18 13:21:51',232400,'/the-forever-love-bear'),
(554163,'2014-04-18 13:22:24',232399,'/the-original-mr-fuzzy'),
(554164,'2014-04-18 13:22:36',232396,'/shipping'),
(554165,'2014-04-18 13:23:25',232401,'/products'),
(554166,'2014-04-18 13:23:38',232403,'/products'),
(554167,'2014-04-18 13:24:32',232393,'/thank-you-for-your-order'),
(554168,'2014-04-18 13:26:06',232403,'/the-original-mr-fuzzy'),
(554169,'2014-04-18 13:26:26',232404,'/lander-4'),
(554170,'2014-04-18 13:27:05',232403,'/cart'),
(554171,'2014-04-18 13:27:41',232401,'/the-original-mr-fuzzy'),
(554172,'2014-04-18 13:29:48',232405,'/home'),
(554173,'2014-04-18 13:30:28',232404,'/products'),
(554174,'2014-04-18 13:32:01',232406,'/lander-4'),
(554175,'2014-04-18 13:33:46',232405,'/products'),
(554176,'2014-04-18 13:34:08',232404,'/the-original-mr-fuzzy'),
(554177,'2014-04-18 13:35:36',232405,'/the-original-mr-fuzzy'),
(554178,'2014-04-18 13:35:43',232407,'/home'),
(554179,'2014-04-18 13:35:56',232408,'/lander-4'),
(554180,'2014-04-18 13:37:17',232404,'/cart'),
(554181,'2014-04-18 13:39:40',232409,'/lander-3'),
(554182,'2014-04-18 13:41:04',232404,'/shipping'),
(554183,'2014-04-18 13:41:34',232410,'/lander-3'),
(554184,'2014-04-18 13:42:05',232411,'/lander-4'),
(554185,'2014-04-18 13:42:25',232404,'/billing-2'),
(554186,'2014-04-18 13:44:42',232404,'/thank-you-for-your-order'),
(554187,'2014-04-18 13:44:57',232409,'/products'),
(554188,'2014-04-18 13:45:10',232410,'/products'),
(554189,'2014-04-18 13:46:35',232412,'/lander-4'),
(554190,'2014-04-18 13:46:45',232410,'/the-original-mr-fuzzy'),
(554191,'2014-04-18 13:46:50',232413,'/lander-4'),
(554192,'2014-04-18 13:47:01',232414,'/lander-3'),
(554193,'2014-04-18 13:47:17',232411,'/products'),
(554194,'2014-04-18 13:47:18',232409,'/the-original-mr-fuzzy'),
(554195,'2014-04-18 13:47:54',232411,'/the-original-mr-fuzzy'),
(554196,'2014-04-18 13:48:04',232415,'/lander-3'),
(554197,'2014-04-18 13:48:36',232411,'/cart'),
(554198,'2014-04-18 13:48:41',232409,'/cart'),
(554199,'2014-04-18 13:49:41',232416,'/lander-4'),
(554200,'2014-04-18 13:50:36',232415,'/products'),
(554201,'2014-04-18 13:50:48',232409,'/shipping'),
(554202,'2014-04-18 13:51:02',232411,'/shipping'),
(554203,'2014-04-18 13:51:03',232412,'/products'),
(554204,'2014-04-18 13:51:20',232415,'/the-original-mr-fuzzy'),
(554205,'2014-04-18 13:52:37',232414,'/products'),
(554206,'2014-04-18 13:52:55',232411,'/billing-2'),
(554207,'2014-04-18 13:53:35',232412,'/the-original-mr-fuzzy'),
(554208,'2014-04-18 13:54:20',232414,'/the-forever-love-bear'),
(554209,'2014-04-18 13:54:25',232417,'/lander-3'),
(554210,'2014-04-18 13:54:27',232415,'/cart'),
(554211,'2014-04-18 13:54:28',232418,'/home'),
(554212,'2014-04-18 13:54:55',232419,'/lander-2'),
(554213,'2014-04-18 13:54:56',232420,'/lander-4'),
(554214,'2014-04-18 13:55:05',232421,'/lander-4'),
(554215,'2014-04-18 13:55:51',232422,'/home'),
(554216,'2014-04-18 13:56:10',232412,'/cart'),
(554217,'2014-04-18 13:56:16',232423,'/lander-3'),
(554218,'2014-04-18 13:57:10',232422,'/products'),
(554219,'2014-04-18 13:58:22',232411,'/thank-you-for-your-order'),
(554220,'2014-04-18 13:58:30',232418,'/products'),
(554221,'2014-04-18 13:58:34',232421,'/products'),
(554222,'2014-04-18 13:59:56',232417,'/products'),
(554223,'2014-04-18 14:00:46',232418,'/the-original-mr-fuzzy'),
(554224,'2014-04-18 14:01:11',232424,'/lander-4'),
(554225,'2014-04-18 14:01:43',232425,'/lander-4'),
(554226,'2014-04-18 14:02:39',232417,'/the-original-mr-fuzzy'),
(554227,'2014-04-18 14:03:27',232426,'/lander-4'),
(554228,'2014-04-18 14:04:57',232427,'/lander-3'),
(554229,'2014-04-18 14:05:03',232428,'/lander-2'),
(554230,'2014-04-18 14:05:47',232429,'/lander-4'),
(554231,'2014-04-18 14:06:21',232429,'/products'),
(554232,'2014-04-18 14:06:27',232417,'/cart'),
(554233,'2014-04-18 14:07:47',232430,'/home'),
(554234,'2014-04-18 14:09:21',232431,'/lander-3'),
(554235,'2014-04-18 14:10:10',232431,'/products'),
(554236,'2014-04-18 14:10:57',232432,'/lander-3'),
(554237,'2014-04-18 14:11:54',232430,'/products'),
(554238,'2014-04-18 14:13:12',232432,'/products'),
(554239,'2014-04-18 14:14:51',232430,'/the-original-mr-fuzzy'),
(554240,'2014-04-18 14:15:22',232433,'/lander-2'),
(554241,'2014-04-18 14:16:29',232432,'/the-original-mr-fuzzy'),
(554242,'2014-04-18 14:16:44',232430,'/cart'),
(554243,'2014-04-18 14:17:15',232434,'/lander-2'),
(554244,'2014-04-18 14:17:46',232432,'/cart'),
(554245,'2014-04-18 14:18:09',232435,'/home'),
(554246,'2014-04-18 14:20:32',232436,'/lander-3'),
(554247,'2014-04-18 14:21:02',232436,'/products'),
(554248,'2014-04-18 14:21:50',232437,'/lander-3'),
(554249,'2014-04-18 14:22:19',232438,'/home'),
(554250,'2014-04-18 14:23:35',232439,'/lander-4'),
(554251,'2014-04-18 14:23:41',232438,'/products'),
(554252,'2014-04-18 14:23:56',232436,'/the-forever-love-bear'),
(554253,'2014-04-18 14:24:47',232440,'/home'),
(554254,'2014-04-18 14:25:03',232437,'/products'),
(554255,'2014-04-18 14:26:28',232441,'/lander-2'),
(554256,'2014-04-18 14:26:39',232439,'/products'),
(554257,'2014-04-18 14:27:14',232440,'/products'),
(554258,'2014-04-18 14:27:26',232442,'/lander-4'),
(554259,'2014-04-18 14:27:48',232438,'/the-original-mr-fuzzy'),
(554260,'2014-04-18 14:28:31',232440,'/the-birthday-sugar-panda'),
(554261,'2014-04-18 14:28:52',232438,'/cart'),
(554262,'2014-04-18 14:28:56',232443,'/home'),
(554263,'2014-04-18 14:29:26',232437,'/the-original-mr-fuzzy'),
(554264,'2014-04-18 14:29:26',232439,'/the-forever-love-bear'),
(554265,'2014-04-18 14:30:47',232438,'/shipping'),
(554266,'2014-04-18 14:30:59',232444,'/lander-2'),
(554267,'2014-04-18 14:33:19',232439,'/cart'),
(554268,'2014-04-18 14:33:19',232445,'/lander-4'),
(554269,'2014-04-18 14:33:25',232437,'/cart'),
(554270,'2014-04-18 14:35:05',232446,'/home'),
(554271,'2014-04-18 14:36:30',232446,'/products'),
(554272,'2014-04-18 14:39:01',232445,'/products'),
(554273,'2014-04-18 14:39:25',232446,'/the-forever-love-bear'),
(554274,'2014-04-18 14:40:47',232446,'/cart'),
(554275,'2014-04-18 14:41:18',232445,'/the-original-mr-fuzzy'),
(554276,'2014-04-18 14:41:19',232447,'/lander-2'),
(554277,'2014-04-18 14:42:32',232445,'/cart'),
(554278,'2014-04-18 14:42:53',232448,'/lander-4'),
(554279,'2014-04-18 14:43:11',232449,'/lander-4'),
(554280,'2014-04-18 14:43:21',232447,'/products'),
(554281,'2014-04-18 14:43:56',232449,'/products'),
(554282,'2014-04-18 14:44:31',232445,'/shipping'),
(554283,'2014-04-18 14:44:35',232446,'/shipping'),
(554284,'2014-04-18 14:45:42',232449,'/the-original-mr-fuzzy'),
(554285,'2014-04-18 14:46:05',232450,'/lander-4'),
(554286,'2014-04-18 14:46:22',232446,'/billing-2'),
(554287,'2014-04-18 14:46:23',232447,'/the-original-mr-fuzzy'),
(554288,'2014-04-18 14:46:39',232445,'/billing-2'),
(554289,'2014-04-18 14:46:56',232450,'/products'),
(554290,'2014-04-18 14:49:28',232451,'/home'),
(554291,'2014-04-18 14:50:34',232451,'/products'),
(554292,'2014-04-18 14:50:53',232445,'/thank-you-for-your-order'),
(554293,'2014-04-18 14:51:13',232452,'/lander-4'),
(554294,'2014-04-18 14:52:04',232452,'/products'),
(554295,'2014-04-18 14:52:22',232453,'/lander-2'),
(554296,'2014-04-18 14:52:51',232452,'/the-original-mr-fuzzy'),
(554297,'2014-04-18 14:53:56',232454,'/home'),
(554298,'2014-04-18 14:54:29',232451,'/the-original-mr-fuzzy'),
(554299,'2014-04-18 14:54:37',232454,'/products'),
(554300,'2014-04-18 14:54:50',232452,'/cart'),
(554301,'2014-04-18 14:54:51',232455,'/lander-4'),
(554302,'2014-04-18 14:55:39',232456,'/home'),
(554303,'2014-04-18 14:55:47',232454,'/the-original-mr-fuzzy'),
(554304,'2014-04-18 14:56:07',232457,'/lander-2'),
(554305,'2014-04-18 14:56:11',232453,'/products'),
(554306,'2014-04-18 14:56:33',232458,'/lander-2'),
(554307,'2014-04-18 14:56:50',232459,'/lander-3'),
(554308,'2014-04-18 14:56:56',232453,'/the-original-mr-fuzzy'),
(554309,'2014-04-18 14:56:58',232454,'/cart'),
(554310,'2014-04-18 14:56:58',232460,'/home'),
(554311,'2014-04-18 14:57:06',232461,'/lander-3'),
(554312,'2014-04-18 14:57:14',232462,'/home'),
(554313,'2014-04-18 14:57:15',232451,'/cart'),
(554314,'2014-04-18 14:57:39',232463,'/lander-2'),
(554315,'2014-04-18 14:58:36',232463,'/products'),
(554316,'2014-04-18 14:59:13',232456,'/products'),
(554317,'2014-04-18 14:59:15',232451,'/shipping'),
(554318,'2014-04-18 14:59:51',232464,'/lander-3'),
(554319,'2014-04-18 14:59:57',232458,'/products'),
(554320,'2014-04-18 15:00:27',232465,'/lander-2'),
(554321,'2014-04-18 15:00:36',232463,'/the-original-mr-fuzzy'),
(554322,'2014-04-18 15:00:43',232460,'/products'),
(554323,'2014-04-18 15:01:08',232459,'/products'),
(554324,'2014-04-18 15:01:18',232465,'/products'),
(554325,'2014-04-18 15:01:25',232451,'/billing-2'),
(554326,'2014-04-18 15:01:46',232466,'/lander-3'),
(554327,'2014-04-18 15:02:01',232463,'/cart'),
(554328,'2014-04-18 15:02:11',232467,'/lander-4'),
(554329,'2014-04-18 15:02:34',232456,'/the-birthday-sugar-panda'),
(554330,'2014-04-18 15:02:43',232459,'/the-birthday-sugar-panda'),
(554331,'2014-04-18 15:03:07',232468,'/home'),
(554332,'2014-04-18 15:03:21',232465,'/the-original-mr-fuzzy'),
(554333,'2014-04-18 15:03:48',232465,'/cart'),
(554334,'2014-04-18 15:04:06',232458,'/the-original-mr-fuzzy'),
(554335,'2014-04-18 15:04:46',232460,'/the-original-mr-fuzzy'),
(554336,'2014-04-18 15:05:19',232458,'/cart'),
(554337,'2014-04-18 15:05:40',232451,'/thank-you-for-your-order'),
(554338,'2014-04-18 15:05:48',232456,'/cart'),
(554339,'2014-04-18 15:05:59',232469,'/home'),
(554340,'2014-04-18 15:06:00',232459,'/cart'),
(554341,'2014-04-18 15:06:19',232466,'/products'),
(554342,'2014-04-18 15:06:24',232470,'/lander-4'),
(554343,'2014-04-18 15:07:07',232458,'/shipping'),
(554344,'2014-04-18 15:08:38',232468,'/products'),
(554345,'2014-04-18 15:09:21',232458,'/billing-2'),
(554346,'2014-04-18 15:09:34',232470,'/products'),
(554347,'2014-04-18 15:09:49',232471,'/lander-3'),
(554348,'2014-04-18 15:09:53',232469,'/products'),
(554349,'2014-04-18 15:11:01',232472,'/home'),
(554350,'2014-04-18 15:11:31',232473,'/lander-2'),
(554351,'2014-04-18 15:12:07',232458,'/thank-you-for-your-order'),
(554352,'2014-04-18 15:12:11',232471,'/products'),
(554353,'2014-04-18 15:12:35',232468,'/the-forever-love-bear'),
(554354,'2014-04-18 15:13:12',232472,'/products'),
(554355,'2014-04-18 15:14:07',232470,'/the-forever-love-bear'),
(554356,'2014-04-18 15:15:29',232474,'/lander-2'),
(554357,'2014-04-18 15:15:38',232475,'/lander-2'),
(554358,'2014-04-18 15:16:26',232476,'/home'),
(554359,'2014-04-18 15:18:42',232477,'/lander-3'),
(554360,'2014-04-18 15:19:12',232478,'/lander-2'),
(554361,'2014-04-18 15:19:31',232477,'/products'),
(554362,'2014-04-18 15:20:03',232479,'/home'),
(554363,'2014-04-18 15:20:04',232475,'/products'),
(554364,'2014-04-18 15:20:22',232480,'/home'),
(554365,'2014-04-18 15:20:37',232478,'/products'),
(554366,'2014-04-18 15:21:07',232474,'/products'),
(554367,'2014-04-18 15:21:19',232477,'/the-original-mr-fuzzy'),
(554368,'2014-04-18 15:21:37',232476,'/products'),
(554369,'2014-04-18 15:21:48',232478,'/the-original-mr-fuzzy'),
(554370,'2014-04-18 15:21:58',232477,'/cart'),
(554371,'2014-04-18 15:22:39',232476,'/the-original-mr-fuzzy'),
(554372,'2014-04-18 15:22:56',232474,'/the-birthday-sugar-panda'),
(554373,'2014-04-18 15:22:59',232481,'/home'),
(554374,'2014-04-18 15:24:04',232475,'/the-original-mr-fuzzy'),
(554375,'2014-04-18 15:24:09',232474,'/cart'),
(554376,'2014-04-18 15:24:12',232480,'/products'),
(554377,'2014-04-18 15:24:23',232482,'/home'),
(554378,'2014-04-18 15:24:30',232480,'/the-original-mr-fuzzy'),
(554379,'2014-04-18 15:24:38',232483,'/lander-4'),
(554380,'2014-04-18 15:24:40',232477,'/shipping'),
(554381,'2014-04-18 15:24:47',232484,'/lander-4'),
(554382,'2014-04-18 15:25:14',232485,'/lander-3'),
(554383,'2014-04-18 15:26:04',232477,'/billing-2'),
(554384,'2014-04-18 15:27:20',232480,'/cart'),
(554385,'2014-04-18 15:29:51',232484,'/products'),
(554386,'2014-04-18 15:30:34',232486,'/lander-2'),
(554387,'2014-04-18 15:31:32',232487,'/home'),
(554388,'2014-04-18 15:31:59',232484,'/the-original-mr-fuzzy'),
(554389,'2014-04-18 15:33:47',232488,'/lander-3'),
(554390,'2014-04-18 15:35:37',232489,'/lander-2'),
(554391,'2014-04-18 15:35:41',232490,'/lander-2'),
(554392,'2014-04-18 15:36:28',232491,'/lander-2'),
(554393,'2014-04-18 15:36:35',232492,'/lander-2'),
(554394,'2014-04-18 15:36:59',232493,'/lander-3'),
(554395,'2014-04-18 15:37:22',232490,'/products'),
(554396,'2014-04-18 15:37:45',232494,'/home'),
(554397,'2014-04-18 15:38:34',232490,'/the-original-mr-fuzzy'),
(554398,'2014-04-18 15:39:07',232491,'/products'),
(554399,'2014-04-18 15:39:32',232493,'/products'),
(554400,'2014-04-18 15:40:47',232495,'/lander-3'),
(554401,'2014-04-18 15:41:07',232489,'/products'),
(554402,'2014-04-18 15:41:48',232489,'/the-original-mr-fuzzy'),
(554403,'2014-04-18 15:42:22',232492,'/products'),
(554404,'2014-04-18 15:42:39',232495,'/products'),
(554405,'2014-04-18 15:42:40',232489,'/cart'),
(554406,'2014-04-18 15:42:47',232491,'/the-original-mr-fuzzy'),
(554407,'2014-04-18 15:43:23',232494,'/products'),
(554408,'2014-04-18 15:43:28',232496,'/lander-3'),
(554409,'2014-04-18 15:43:34',232497,'/lander-3'),
(554410,'2014-04-18 15:43:36',232492,'/the-forever-love-bear'),
(554411,'2014-04-18 15:43:40',232498,'/home'),
(554412,'2014-04-18 15:44:04',232499,'/lander-2'),
(554413,'2014-04-18 15:44:17',232500,'/lander-3'),
(554414,'2014-04-18 15:44:54',232501,'/lander-4'),
(554415,'2014-04-18 15:45:03',232502,'/lander-3'),
(554416,'2014-04-18 15:46:18',232492,'/cart'),
(554417,'2014-04-18 15:46:55',232492,'/shipping'),
(554418,'2014-04-18 15:47:00',232498,'/products'),
(554419,'2014-04-18 15:47:06',232494,'/the-birthday-sugar-panda'),
(554420,'2014-04-18 15:47:41',232503,'/lander-4'),
(554421,'2014-04-18 15:48:09',232502,'/products'),
(554422,'2014-04-18 15:48:14',232504,'/lander-4'),
(554423,'2014-04-18 15:48:51',232497,'/products'),
(554424,'2014-04-18 15:49:03',232505,'/lander-4'),
(554425,'2014-04-18 15:49:48',232492,'/billing-2'),
(554426,'2014-04-18 15:50:17',232497,'/the-original-mr-fuzzy'),
(554427,'2014-04-18 15:50:18',232494,'/cart'),
(554428,'2014-04-18 15:50:22',232492,'/thank-you-for-your-order'),
(554429,'2014-04-18 15:51:34',232498,'/the-original-mr-fuzzy'),
(554430,'2014-04-18 15:51:50',232505,'/products'),
(554431,'2014-04-18 15:51:58',232506,'/lander-4'),
(554432,'2014-04-18 15:52:08',232494,'/shipping'),
(554433,'2014-04-18 15:53:15',232494,'/billing-2'),
(554434,'2014-04-18 15:54:10',232507,'/lander-3'),
(554435,'2014-04-18 15:54:36',232508,'/lander-3'),
(554436,'2014-04-18 15:55:51',232506,'/products'),
(554437,'2014-04-18 15:56:28',232506,'/the-original-mr-fuzzy'),
(554438,'2014-04-18 15:57:40',232494,'/thank-you-for-your-order'),
(554439,'2014-04-18 15:57:58',232509,'/lander-2'),
(554440,'2014-04-18 16:00:01',232510,'/home'),
(554441,'2014-04-18 16:00:16',232506,'/cart'),
(554442,'2014-04-18 16:02:53',232511,'/lander-3'),
(554443,'2014-04-18 16:03:25',232510,'/products'),
(554444,'2014-04-18 16:03:38',232506,'/shipping'),
(554445,'2014-04-18 16:05:34',232512,'/lander-2'),
(554446,'2014-04-18 16:05:50',232510,'/the-original-mr-fuzzy'),
(554447,'2014-04-18 16:06:03',232513,'/home'),
(554448,'2014-04-18 16:06:04',232506,'/billing-2'),
(554449,'2014-04-18 16:07:00',232511,'/products'),
(554450,'2014-04-18 16:08:48',232512,'/products'),
(554451,'2014-04-18 16:09:16',232514,'/lander-3'),
(554452,'2014-04-18 16:09:16',232515,'/lander-2'),
(554453,'2014-04-18 16:09:58',232512,'/the-original-mr-fuzzy'),
(554454,'2014-04-18 16:10:13',232506,'/thank-you-for-your-order'),
(554455,'2014-04-18 16:10:23',232516,'/home'),
(554456,'2014-04-18 16:11:27',232517,'/lander-2'),
(554457,'2014-04-18 16:11:41',232512,'/cart'),
(554458,'2014-04-18 16:13:20',232518,'/lander-2'),
(554459,'2014-04-18 16:13:56',232517,'/products'),
(554460,'2014-04-18 16:14:03',232514,'/products'),
(554461,'2014-04-18 16:14:55',232517,'/the-original-mr-fuzzy'),
(554462,'2014-04-18 16:16:37',232519,'/lander-4'),
(554463,'2014-04-18 16:16:46',232514,'/the-forever-love-bear'),
(554464,'2014-04-18 16:17:12',232514,'/cart'),
(554465,'2014-04-18 16:17:50',232520,'/lander-3'),
(554466,'2014-04-18 16:17:54',232518,'/products'),
(554467,'2014-04-18 16:18:47',232517,'/cart'),
(554468,'2014-04-18 16:18:50',232518,'/the-original-mr-fuzzy'),
(554469,'2014-04-18 16:20:58',232520,'/products'),
(554470,'2014-04-18 16:21:50',232518,'/cart'),
(554471,'2014-04-18 16:22:25',232520,'/the-original-mr-fuzzy'),
(554472,'2014-04-18 16:22:36',232517,'/shipping'),
(554473,'2014-04-18 16:23:03',232521,'/lander-2'),
(554474,'2014-04-18 16:25:17',232517,'/billing-2'),
(554475,'2014-04-18 16:25:26',232520,'/cart'),
(554476,'2014-04-18 16:25:42',232522,'/lander-4'),
(554477,'2014-04-18 16:27:37',232523,'/home'),
(554478,'2014-04-18 16:29:39',232523,'/products'),
(554479,'2014-04-18 16:30:42',232524,'/home'),
(554480,'2014-04-18 16:30:45',232525,'/home'),
(554481,'2014-04-18 16:33:22',232526,'/lander-2'),
(554482,'2014-04-18 16:33:42',232524,'/products'),
(554483,'2014-04-18 16:33:54',232523,'/the-original-mr-fuzzy'),
(554484,'2014-04-18 16:35:30',232527,'/lander-2'),
(554485,'2014-04-18 16:35:55',232523,'/cart'),
(554486,'2014-04-18 16:36:31',232528,'/lander-2'),
(554487,'2014-04-18 16:37:05',232524,'/the-original-mr-fuzzy'),
(554488,'2014-04-18 16:37:26',232523,'/shipping'),
(554489,'2014-04-18 16:37:42',232524,'/cart'),
(554490,'2014-04-18 16:38:15',232529,'/lander-4'),
(554491,'2014-04-18 16:38:56',232530,'/lander-4'),
(554492,'2014-04-18 16:40:03',232531,'/lander-4'),
(554493,'2014-04-18 16:40:16',232523,'/billing-2'),
(554494,'2014-04-18 16:40:26',232527,'/products'),
(554495,'2014-04-18 16:40:37',232532,'/lander-2'),
(554496,'2014-04-18 16:41:30',232532,'/products'),
(554497,'2014-04-18 16:42:00',232523,'/thank-you-for-your-order'),
(554498,'2014-04-18 16:42:02',232533,'/lander-3'),
(554499,'2014-04-18 16:42:12',232534,'/lander-3'),
(554500,'2014-04-18 16:42:16',232530,'/products'),
(554501,'2014-04-18 16:42:34',232533,'/products'),
(554502,'2014-04-18 16:42:53',232531,'/products'),
(554503,'2014-04-18 16:43:19',232531,'/the-original-mr-fuzzy'),
(554504,'2014-04-18 16:43:37',232535,'/home'),
(554505,'2014-04-18 16:44:22',232527,'/the-original-mr-fuzzy'),
(554506,'2014-04-18 16:44:34',232533,'/the-forever-love-bear'),
(554507,'2014-04-18 16:44:52',232532,'/the-original-mr-fuzzy'),
(554508,'2014-04-18 16:45:07',232536,'/lander-4'),
(554509,'2014-04-18 16:45:16',232533,'/cart'),
(554510,'2014-04-18 16:45:35',232537,'/lander-4'),
(554511,'2014-04-18 16:45:57',232531,'/cart'),
(554512,'2014-04-18 16:45:57',232532,'/cart'),
(554513,'2014-04-18 16:47:16',232534,'/products'),
(554514,'2014-04-18 16:47:42',232535,'/products'),
(554515,'2014-04-18 16:47:43',232538,'/lander-2'),
(554516,'2014-04-18 16:48:16',232527,'/cart'),
(554517,'2014-04-18 16:48:32',232531,'/shipping'),
(554518,'2014-04-18 16:48:37',232535,'/the-forever-love-bear'),
(554519,'2014-04-18 16:49:45',232532,'/shipping'),
(554520,'2014-04-18 16:49:55',232536,'/products'),
(554521,'2014-04-18 16:50:04',232539,'/lander-3'),
(554522,'2014-04-18 16:50:08',232540,'/lander-2'),
(554523,'2014-04-18 16:50:33',232532,'/billing-2'),
(554524,'2014-04-18 16:50:51',232536,'/the-original-mr-fuzzy'),
(554525,'2014-04-18 16:51:03',232531,'/billing-2'),
(554526,'2014-04-18 16:51:11',232527,'/shipping'),
(554527,'2014-04-18 16:51:19',232541,'/lander-3'),
(554528,'2014-04-18 16:51:21',232534,'/the-original-mr-fuzzy'),
(554529,'2014-04-18 16:51:25',232536,'/cart'),
(554530,'2014-04-18 16:51:57',232531,'/thank-you-for-your-order'),
(554531,'2014-04-18 16:52:02',232542,'/lander-2'),
(554532,'2014-04-18 16:52:19',232543,'/lander-3'),
(554533,'2014-04-18 16:52:31',232544,'/lander-3'),
(554534,'2014-04-18 16:52:34',232545,'/lander-4'),
(554535,'2014-04-18 16:53:15',232540,'/products'),
(554536,'2014-04-18 16:53:19',232546,'/home'),
(554537,'2014-04-18 16:53:27',232538,'/products'),
(554538,'2014-04-18 16:53:56',232540,'/the-original-mr-fuzzy'),
(554539,'2014-04-18 16:54:02',232527,'/billing-2'),
(554540,'2014-04-18 16:54:23',232543,'/products'),
(554541,'2014-04-18 16:54:33',232532,'/thank-you-for-your-order'),
(554542,'2014-04-18 16:54:51',232536,'/shipping'),
(554543,'2014-04-18 16:54:53',232534,'/cart'),
(554544,'2014-04-18 16:55:04',232538,'/the-forever-love-bear'),
(554545,'2014-04-18 16:56:00',232536,'/billing-2'),
(554546,'2014-04-18 16:56:01',232547,'/home'),
(554547,'2014-04-18 16:56:28',232548,'/home'),
(554548,'2014-04-18 16:56:28',232549,'/lander-4'),
(554549,'2014-04-18 16:56:39',232540,'/cart'),
(554550,'2014-04-18 16:56:49',232544,'/products'),
(554551,'2014-04-18 16:57:03',232543,'/the-original-mr-fuzzy'),
(554552,'2014-04-18 16:58:08',232548,'/products'),
(554553,'2014-04-18 16:58:38',232534,'/shipping'),
(554554,'2014-04-18 16:58:40',232540,'/shipping'),
(554555,'2014-04-18 16:59:04',232544,'/the-birthday-sugar-panda'),
(554556,'2014-04-18 16:59:11',232536,'/thank-you-for-your-order'),
(554557,'2014-04-18 16:59:37',232544,'/cart'),
(554558,'2014-04-18 17:00:22',232550,'/home'),
(554559,'2014-04-18 17:00:35',232534,'/billing-2'),
(554560,'2014-04-18 17:01:05',232548,'/the-original-mr-fuzzy'),
(554561,'2014-04-18 17:01:38',232534,'/thank-you-for-your-order'),
(554562,'2014-04-18 17:02:32',232548,'/cart'),
(554563,'2014-04-18 17:03:24',232550,'/products'),
(554564,'2014-04-18 17:04:42',232551,'/home'),
(554565,'2014-04-18 17:06:46',232550,'/the-original-mr-fuzzy'),
(554566,'2014-04-18 17:08:17',232550,'/cart'),
(554567,'2014-04-18 17:13:34',232552,'/lander-4'),
(554568,'2014-04-18 17:15:20',232553,'/lander-2'),
(554569,'2014-04-18 17:15:57',232554,'/lander-4'),
(554570,'2014-04-18 17:16:37',232552,'/products'),
(554571,'2014-04-18 17:19:57',232552,'/the-original-mr-fuzzy'),
(554572,'2014-04-18 17:20:10',232555,'/lander-3'),
(554573,'2014-04-18 17:22:12',232556,'/lander-2'),
(554574,'2014-04-18 17:23:31',232555,'/products'),
(554575,'2014-04-18 17:24:31',232556,'/products'),
(554576,'2014-04-18 17:25:22',232555,'/the-original-mr-fuzzy'),
(554577,'2014-04-18 17:25:34',232557,'/lander-4'),
(554578,'2014-04-18 17:26:29',232558,'/lander-3'),
(554579,'2014-04-18 17:27:16',232559,'/lander-2'),
(554580,'2014-04-18 17:27:58',232556,'/the-original-mr-fuzzy'),
(554581,'2014-04-18 17:28:14',232555,'/cart'),
(554582,'2014-04-18 17:31:12',232560,'/lander-2'),
(554583,'2014-04-18 17:31:36',232561,'/lander-3'),
(554584,'2014-04-18 17:31:45',232562,'/lander-2'),
(554585,'2014-04-18 17:32:18',232563,'/lander-2'),
(554586,'2014-04-18 17:33:31',232564,'/lander-4'),
(554587,'2014-04-18 17:33:49',232562,'/products'),
(554588,'2014-04-18 17:35:26',232563,'/products'),
(554589,'2014-04-18 17:36:19',232565,'/home'),
(554590,'2014-04-18 17:37:17',232565,'/products'),
(554591,'2014-04-18 17:38:00',232563,'/the-original-mr-fuzzy'),
(554592,'2014-04-18 17:38:25',232566,'/lander-3'),
(554593,'2014-04-18 17:38:37',232567,'/lander-2'),
(554594,'2014-04-18 17:39:35',232565,'/the-original-mr-fuzzy'),
(554595,'2014-04-18 17:39:37',232568,'/home'),
(554596,'2014-04-18 17:40:53',232569,'/home'),
(554597,'2014-04-18 17:41:57',232568,'/products'),
(554598,'2014-04-18 17:43:38',232570,'/lander-3'),
(554599,'2014-04-18 17:43:44',232571,'/home'),
(554600,'2014-04-18 17:43:58',232569,'/products'),
(554601,'2014-04-18 17:43:59',232572,'/home'),
(554602,'2014-04-18 17:45:27',232568,'/the-forever-love-bear'),
(554603,'2014-04-18 17:46:04',232573,'/lander-3'),
(554604,'2014-04-18 17:48:11',232572,'/products'),
(554605,'2014-04-18 17:51:54',232574,'/lander-2'),
(554606,'2014-04-18 17:52:36',232575,'/lander-2'),
(554607,'2014-04-18 17:53:32',232576,'/home'),
(554608,'2014-04-18 17:54:04',232577,'/lander-2'),
(554609,'2014-04-18 17:54:21',232578,'/lander-2'),
(554610,'2014-04-18 17:54:56',232579,'/lander-2'),
(554611,'2014-04-18 17:55:07',232576,'/products'),
(554612,'2014-04-18 17:57:13',232579,'/products'),
(554613,'2014-04-18 17:57:38',232575,'/products'),
(554614,'2014-04-18 17:58:40',232579,'/the-original-mr-fuzzy'),
(554615,'2014-04-18 17:59:12',232575,'/the-original-mr-fuzzy'),
(554616,'2014-04-18 18:00:44',232579,'/cart'),
(554617,'2014-04-18 18:01:05',232580,'/lander-2'),
(554618,'2014-04-18 18:02:37',232581,'/lander-2'),
(554619,'2014-04-18 18:03:35',232580,'/products'),
(554620,'2014-04-18 18:03:44',232579,'/shipping'),
(554621,'2014-04-18 18:05:53',232580,'/the-original-mr-fuzzy'),
(554622,'2014-04-18 18:06:14',232579,'/billing-2'),
(554623,'2014-04-18 18:06:39',232581,'/products'),
(554624,'2014-04-18 18:09:08',232581,'/the-original-mr-fuzzy'),
(554625,'2014-04-18 18:09:08',232582,'/lander-4'),
(554626,'2014-04-18 18:09:30',232583,'/lander-2'),
(554627,'2014-04-18 18:09:43',232584,'/lander-3'),
(554628,'2014-04-18 18:10:27',232581,'/cart'),
(554629,'2014-04-18 18:10:43',232585,'/lander-2'),
(554630,'2014-04-18 18:13:38',232586,'/lander-2'),
(554631,'2014-04-18 18:14:10',232582,'/products'),
(554632,'2014-04-18 18:14:39',232587,'/lander-2'),
(554633,'2014-04-18 18:15:01',232582,'/the-birthday-sugar-panda'),
(554634,'2014-04-18 18:15:17',232583,'/products'),
(554635,'2014-04-18 18:16:16',232583,'/the-forever-love-bear'),
(554636,'2014-04-18 18:17:08',232588,'/home'),
(554637,'2014-04-18 18:20:55',232589,'/lander-4'),
(554638,'2014-04-18 18:23:58',232590,'/lander-2'),
(554639,'2014-04-18 18:24:00',232591,'/home'),
(554640,'2014-04-18 18:26:27',232590,'/products'),
(554641,'2014-04-18 18:27:58',232591,'/products'),
(554642,'2014-04-18 18:28:55',232592,'/lander-4'),
(554643,'2014-04-18 18:30:03',232591,'/the-birthday-sugar-panda'),
(554644,'2014-04-18 18:30:21',232593,'/lander-2'),
(554645,'2014-04-18 18:32:15',232594,'/lander-3'),
(554646,'2014-04-18 18:33:11',232592,'/products'),
(554647,'2014-04-18 18:35:20',232594,'/products'),
(554648,'2014-04-18 18:35:49',232593,'/products'),
(554649,'2014-04-18 18:36:02',232592,'/the-original-mr-fuzzy'),
(554650,'2014-04-18 18:37:29',232595,'/lander-4'),
(554651,'2014-04-18 18:37:46',232596,'/lander-2'),
(554652,'2014-04-18 18:38:23',232597,'/home'),
(554653,'2014-04-18 18:38:32',232594,'/the-original-mr-fuzzy'),
(554654,'2014-04-18 18:39:06',232593,'/the-original-mr-fuzzy'),
(554655,'2014-04-18 18:39:55',232598,'/lander-3'),
(554656,'2014-04-18 18:40:25',232595,'/products'),
(554657,'2014-04-18 18:40:49',232599,'/lander-4'),
(554658,'2014-04-18 18:41:56',232595,'/the-original-mr-fuzzy'),
(554659,'2014-04-18 18:42:25',232600,'/lander-3'),
(554660,'2014-04-18 18:44:20',232599,'/products'),
(554661,'2014-04-18 18:45:23',232598,'/products'),
(554662,'2014-04-18 18:46:28',232599,'/the-forever-love-bear'),
(554663,'2014-04-18 18:49:52',232601,'/lander-4'),
(554664,'2014-04-18 18:52:42',232601,'/products'),
(554665,'2014-04-18 18:53:34',232602,'/lander-2'),
(554666,'2014-04-18 18:55:49',232602,'/products'),
(554667,'2014-04-18 18:57:15',232602,'/the-original-mr-fuzzy'),
(554668,'2014-04-18 18:58:30',232603,'/lander-2'),
(554669,'2014-04-18 19:00:52',232602,'/cart'),
(554670,'2014-04-18 19:02:22',232602,'/shipping'),
(554671,'2014-04-18 19:03:35',232603,'/products'),
(554672,'2014-04-18 19:04:07',232603,'/the-original-mr-fuzzy'),
(554673,'2014-04-18 19:05:15',232602,'/billing-2'),
(554674,'2014-04-18 19:05:22',232604,'/lander-2'),
(554675,'2014-04-18 19:06:52',232603,'/cart'),
(554676,'2014-04-18 19:07:01',232602,'/thank-you-for-your-order'),
(554677,'2014-04-18 19:07:39',232605,'/lander-2'),
(554678,'2014-04-18 19:07:51',232606,'/home'),
(554679,'2014-04-18 19:08:26',232605,'/products'),
(554680,'2014-04-18 19:09:52',232607,'/home'),
(554681,'2014-04-18 19:10:23',232607,'/products'),
(554682,'2014-04-18 19:10:59',232605,'/the-original-mr-fuzzy'),
(554683,'2014-04-18 19:13:05',232608,'/lander-2'),
(554684,'2014-04-18 19:13:30',232605,'/cart'),
(554685,'2014-04-18 19:13:55',232608,'/products'),
(554686,'2014-04-18 19:14:19',232609,'/lander-4'),
(554687,'2014-04-18 19:15:14',232605,'/shipping'),
(554688,'2014-04-18 19:15:15',232610,'/home'),
(554689,'2014-04-18 19:15:44',232611,'/lander-2'),
(554690,'2014-04-18 19:15:59',232605,'/billing-2'),
(554691,'2014-04-18 19:16:00',232608,'/the-original-mr-fuzzy'),
(554692,'2014-04-18 19:17:18',232612,'/lander-4'),
(554693,'2014-04-18 19:18:50',232613,'/lander-2'),
(554694,'2014-04-18 19:18:51',232610,'/products'),
(554695,'2014-04-18 19:19:44',232609,'/products'),
(554696,'2014-04-18 19:19:54',232605,'/thank-you-for-your-order'),
(554697,'2014-04-18 19:19:55',232608,'/cart'),
(554698,'2014-04-18 19:20:24',232610,'/the-original-mr-fuzzy'),
(554699,'2014-04-18 19:20:35',232613,'/products'),
(554700,'2014-04-18 19:21:28',232612,'/products'),
(554701,'2014-04-18 19:22:14',232609,'/the-birthday-sugar-panda'),
(554702,'2014-04-18 19:22:29',232614,'/home'),
(554703,'2014-04-18 19:24:46',232613,'/the-original-mr-fuzzy'),
(554704,'2014-04-18 19:25:16',232615,'/lander-3'),
(554705,'2014-04-18 19:25:21',232616,'/home'),
(554706,'2014-04-18 19:25:56',232612,'/the-original-mr-fuzzy'),
(554707,'2014-04-18 19:27:11',232615,'/products'),
(554708,'2014-04-18 19:27:32',232616,'/products'),
(554709,'2014-04-18 19:28:05',232614,'/products'),
(554710,'2014-04-18 19:28:38',232615,'/the-birthday-sugar-panda'),
(554711,'2014-04-18 19:29:20',232617,'/lander-2'),
(554712,'2014-04-18 19:30:23',232616,'/the-original-mr-fuzzy'),
(554713,'2014-04-18 19:30:36',232615,'/cart'),
(554714,'2014-04-18 19:30:56',232614,'/the-original-mr-fuzzy'),
(554715,'2014-04-18 19:31:14',232618,'/lander-3'),
(554716,'2014-04-18 19:31:34',232614,'/cart'),
(554717,'2014-04-18 19:32:05',232617,'/products'),
(554718,'2014-04-18 19:32:21',232619,'/lander-2'),
(554719,'2014-04-18 19:32:54',232617,'/the-original-mr-fuzzy'),
(554720,'2014-04-18 19:34:16',232616,'/cart'),
(554721,'2014-04-18 19:34:29',232620,'/lander-4'),
(554722,'2014-04-18 19:35:02',232617,'/cart'),
(554723,'2014-04-18 19:35:25',232614,'/shipping'),
(554724,'2014-04-18 19:36:01',232614,'/billing-2'),
(554725,'2014-04-18 19:36:34',232618,'/products'),
(554726,'2014-04-18 19:37:15',232616,'/shipping'),
(554727,'2014-04-18 19:37:39',232616,'/billing-2'),
(554728,'2014-04-18 19:38:02',232617,'/shipping'),
(554729,'2014-04-18 19:39:20',232614,'/thank-you-for-your-order'),
(554730,'2014-04-18 19:40:41',232618,'/the-original-mr-fuzzy'),
(554731,'2014-04-18 19:40:48',232617,'/billing-2'),
(554732,'2014-04-18 19:41:55',232616,'/thank-you-for-your-order'),
(554733,'2014-04-18 19:42:51',232621,'/lander-2'),
(554734,'2014-04-18 19:42:52',232622,'/lander-2'),
(554735,'2014-04-18 19:42:56',232618,'/cart'),
(554736,'2014-04-18 19:44:28',232622,'/products'),
(554737,'2014-04-18 19:45:33',232621,'/products'),
(554738,'2014-04-18 19:45:48',232623,'/home'),
(554739,'2014-04-18 19:46:13',232622,'/the-original-mr-fuzzy'),
(554740,'2014-04-18 19:46:26',232617,'/thank-you-for-your-order'),
(554741,'2014-04-18 19:47:25',232623,'/products'),
(554742,'2014-04-18 19:50:11',232621,'/the-original-mr-fuzzy'),
(554743,'2014-04-18 19:50:52',232623,'/the-birthday-sugar-panda'),
(554744,'2014-04-18 19:53:35',232624,'/lander-4'),
(554745,'2014-04-18 19:54:33',232624,'/products'),
(554746,'2014-04-18 19:57:18',232625,'/lander-4'),
(554747,'2014-04-18 19:57:27',232624,'/the-birthday-sugar-panda'),
(554748,'2014-04-18 19:59:53',232626,'/lander-3'),
(554749,'2014-04-18 20:00:22',232625,'/products'),
(554750,'2014-04-18 20:00:59',232627,'/lander-3'),
(554751,'2014-04-18 20:01:18',232628,'/lander-2'),
(554752,'2014-04-18 20:02:27',232629,'/lander-3'),
(554753,'2014-04-18 20:03:10',232630,'/lander-2'),
(554754,'2014-04-18 20:04:17',232625,'/the-forever-love-bear'),
(554755,'2014-04-18 20:05:03',232625,'/cart'),
(554756,'2014-04-18 20:05:05',232626,'/products'),
(554757,'2014-04-18 20:05:12',232630,'/products'),
(554758,'2014-04-18 20:05:47',232629,'/products'),
(554759,'2014-04-18 20:06:24',232631,'/lander-2'),
(554760,'2014-04-18 20:06:27',232630,'/the-original-mr-fuzzy'),
(554761,'2014-04-18 20:06:51',232626,'/the-original-mr-fuzzy'),
(554762,'2014-04-18 20:07:12',232625,'/shipping'),
(554763,'2014-04-18 20:07:52',232625,'/billing-2'),
(554764,'2014-04-18 20:10:25',232630,'/cart'),
(554765,'2014-04-18 20:11:51',232630,'/shipping'),
(554766,'2014-04-18 20:12:16',232625,'/thank-you-for-your-order'),
(554767,'2014-04-18 20:12:24',232630,'/billing-2'),
(554768,'2014-04-18 20:14:31',232632,'/lander-2'),
(554769,'2014-04-18 20:18:17',232633,'/lander-3'),
(554770,'2014-04-18 20:19:01',232634,'/lander-2'),
(554771,'2014-04-18 20:19:21',232634,'/products'),
(554772,'2014-04-18 20:23:10',232634,'/the-original-mr-fuzzy'),
(554773,'2014-04-18 20:23:46',232633,'/products'),
(554774,'2014-04-18 20:24:22',232635,'/lander-2'),
(554775,'2014-04-18 20:24:27',232633,'/the-original-mr-fuzzy'),
(554776,'2014-04-18 20:25:40',232634,'/cart'),
(554777,'2014-04-18 20:26:01',232634,'/shipping'),
(554778,'2014-04-18 20:26:05',232636,'/lander-4'),
(554779,'2014-04-18 20:26:27',232636,'/products'),
(554780,'2014-04-18 20:26:28',232637,'/home'),
(554781,'2014-04-18 20:29:46',232637,'/products'),
(554782,'2014-04-18 20:29:54',232638,'/lander-2'),
(554783,'2014-04-18 20:29:56',232639,'/lander-3'),
(554784,'2014-04-18 20:30:02',232636,'/the-original-mr-fuzzy'),
(554785,'2014-04-18 20:31:26',232640,'/lander-4'),
(554786,'2014-04-18 20:31:31',232637,'/the-original-mr-fuzzy'),
(554787,'2014-04-18 20:32:24',232641,'/home'),
(554788,'2014-04-18 20:33:08',232639,'/products'),
(554789,'2014-04-18 20:35:07',232640,'/products'),
(554790,'2014-04-18 20:35:20',232637,'/cart'),
(554791,'2014-04-18 20:35:20',232639,'/the-forever-love-bear'),
(554792,'2014-04-18 20:36:02',232637,'/shipping'),
(554793,'2014-04-18 20:36:14',232640,'/the-forever-love-bear'),
(554794,'2014-04-18 20:37:49',232642,'/lander-3'),
(554795,'2014-04-18 20:39:29',232643,'/home'),
(554796,'2014-04-18 20:40:07',232640,'/cart'),
(554797,'2014-04-18 20:42:13',232640,'/shipping'),
(554798,'2014-04-18 20:42:38',232640,'/billing-2'),
(554799,'2014-04-18 20:43:34',232644,'/lander-3'),
(554800,'2014-04-18 20:47:09',232640,'/thank-you-for-your-order'),
(554801,'2014-04-18 20:48:08',232644,'/products'),
(554802,'2014-04-18 20:51:14',232644,'/the-original-mr-fuzzy'),
(554803,'2014-04-18 20:52:07',232645,'/lander-4'),
(554804,'2014-04-18 20:54:12',232645,'/products'),
(554805,'2014-04-18 20:57:17',232645,'/the-birthday-sugar-panda'),
(554806,'2014-04-18 21:04:43',232646,'/lander-2'),
(554807,'2014-04-18 21:05:14',232647,'/lander-2'),
(554808,'2014-04-18 21:09:29',232648,'/home'),
(554809,'2014-04-18 21:11:37',232649,'/home'),
(554810,'2014-04-18 21:11:57',232649,'/products'),
(554811,'2014-04-18 21:13:22',232649,'/the-original-mr-fuzzy'),
(554812,'2014-04-18 21:13:47',232648,'/products'),
(554813,'2014-04-18 21:18:17',232650,'/lander-4'),
(554814,'2014-04-18 21:19:19',232650,'/products'),
(554815,'2014-04-18 21:21:21',232650,'/the-birthday-sugar-panda'),
(554816,'2014-04-18 21:22:51',232651,'/lander-3'),
(554817,'2014-04-18 21:23:43',232652,'/lander-3'),
(554818,'2014-04-18 21:26:35',232653,'/home'),
(554819,'2014-04-18 21:28:11',232652,'/products'),
(554820,'2014-04-18 21:29:25',232652,'/the-original-mr-fuzzy'),
(554821,'2014-04-18 21:31:09',232654,'/lander-4'),
(554822,'2014-04-18 21:33:54',232655,'/lander-2'),
(554823,'2014-04-18 21:35:47',232655,'/products'),
(554824,'2014-04-18 21:36:24',232656,'/lander-2'),
(554825,'2014-04-18 21:40:01',232655,'/the-birthday-sugar-panda'),
(554826,'2014-04-18 21:40:11',232656,'/products'),
(554827,'2014-04-18 21:43:56',232655,'/cart'),
(554828,'2014-04-18 21:44:53',232655,'/shipping'),
(554829,'2014-04-18 21:47:55',232655,'/billing-2'),
(554830,'2014-04-18 21:57:10',232657,'/lander-2'),
(554831,'2014-04-18 21:57:15',232658,'/lander-2'),
(554832,'2014-04-18 21:59:08',232659,'/home'),
(554833,'2014-04-18 22:01:06',232660,'/home'),
(554834,'2014-04-18 22:01:45',232657,'/products'),
(554835,'2014-04-18 22:03:01',232660,'/products'),
(554836,'2014-04-18 22:04:40',232659,'/products'),
(554837,'2014-04-18 22:05:42',232657,'/the-original-mr-fuzzy'),
(554838,'2014-04-18 22:07:04',232659,'/the-original-mr-fuzzy'),
(554839,'2014-04-18 22:07:20',232660,'/the-forever-love-bear'),
(554840,'2014-04-18 22:09:00',232661,'/lander-2'),
(554841,'2014-04-18 22:09:34',232657,'/cart'),
(554842,'2014-04-18 22:10:16',232662,'/home'),
(554843,'2014-04-18 22:11:15',232657,'/shipping'),
(554844,'2014-04-18 22:12:54',232663,'/home'),
(554845,'2014-04-18 22:13:07',232657,'/billing-2'),
(554846,'2014-04-18 22:13:27',232661,'/products'),
(554847,'2014-04-18 22:14:21',232661,'/the-original-mr-fuzzy'),
(554848,'2014-04-18 22:16:05',232662,'/products'),
(554849,'2014-04-18 22:16:45',232657,'/thank-you-for-your-order'),
(554850,'2014-04-18 22:20:15',232664,'/lander-4'),
(554851,'2014-04-18 22:20:36',232662,'/the-original-mr-fuzzy'),
(554852,'2014-04-18 22:33:26',232665,'/home'),
(554853,'2014-04-18 22:33:31',232666,'/lander-3'),
(554854,'2014-04-18 22:34:04',232666,'/products'),
(554855,'2014-04-18 22:48:05',232667,'/lander-4'),
(554856,'2014-04-18 22:52:55',232668,'/lander-3'),
(554857,'2014-04-18 22:59:24',232669,'/home'),
(554858,'2014-04-18 23:00:57',232670,'/lander-3'),
(554859,'2014-04-18 23:05:17',232670,'/products'),
(554860,'2014-04-18 23:07:16',232670,'/the-original-mr-fuzzy'),
(554861,'2014-04-18 23:10:46',232670,'/cart'),
(554862,'2014-04-18 23:12:23',232670,'/shipping'),
(554863,'2014-04-18 23:13:07',232671,'/lander-2'),
(554864,'2014-04-18 23:15:15',232672,'/lander-3'),
(554865,'2014-04-18 23:15:42',232673,'/home'),
(554866,'2014-04-18 23:15:58',232671,'/products'),
(554867,'2014-04-18 23:16:31',232671,'/the-original-mr-fuzzy'),
(554868,'2014-04-18 23:18:16',232672,'/products'),
(554869,'2014-04-18 23:18:21',232671,'/cart'),
(554870,'2014-04-18 23:19:11',232672,'/the-original-mr-fuzzy'),
(554871,'2014-04-18 23:19:44',232674,'/home'),
(554872,'2014-04-18 23:21:03',232671,'/shipping'),
(554873,'2014-04-18 23:21:03',232674,'/products'),
(554874,'2014-04-18 23:21:27',232673,'/products'),
(554875,'2014-04-18 23:21:39',232675,'/home'),
(554876,'2014-04-18 23:23:46',232674,'/the-original-mr-fuzzy'),
(554877,'2014-04-18 23:23:53',232671,'/billing-2'),
(554878,'2014-04-18 23:27:55',232671,'/thank-you-for-your-order'),
(554879,'2014-04-18 23:29:08',232676,'/home'),
(554880,'2014-04-18 23:30:31',232677,'/home'),
(554881,'2014-04-18 23:31:13',232678,'/home'),
(554882,'2014-04-18 23:31:42',232676,'/products'),
(554883,'2014-04-18 23:33:27',232676,'/the-forever-love-bear'),
(554884,'2014-04-18 23:35:21',232676,'/cart'),
(554885,'2014-04-18 23:36:31',232676,'/shipping'),
(554886,'2014-04-18 23:38:03',232679,'/home'),
(554887,'2014-04-18 23:38:53',232676,'/billing-2'),
(554888,'2014-04-18 23:39:15',232679,'/products'),
(554889,'2014-04-18 23:39:37',232679,'/the-forever-love-bear'),
(554890,'2014-04-18 23:42:26',232676,'/thank-you-for-your-order'),
(554891,'2014-04-18 23:45:20',232680,'/home'),
(554892,'2014-04-18 23:47:19',232681,'/lander-2'),
(554893,'2014-04-18 23:48:45',232680,'/products'),
(554894,'2014-04-18 23:49:20',232682,'/lander-3'),
(554895,'2014-04-18 23:53:29',232682,'/products'),
(554896,'2014-04-18 23:54:11',232682,'/the-original-mr-fuzzy'),
(554897,'2014-04-18 23:54:50',232683,'/lander-2'),
(554898,'2014-04-18 23:56:18',232684,'/lander-4'),
(554899,'2014-04-18 23:56:19',232685,'/lander-2'),
(554900,'2014-04-18 23:57:15',232686,'/home'),
(554901,'2014-04-18 23:57:33',232687,'/home'),
(554902,'2014-04-18 23:58:18',232686,'/products'),
(554903,'2014-04-19 00:00:30',232686,'/the-original-mr-fuzzy'),
(554904,'2014-04-19 00:00:34',232683,'/products'),
(554905,'2014-04-19 00:01:38',232688,'/lander-3'),
(554906,'2014-04-19 00:01:45',232684,'/products'),
(554907,'2014-04-19 00:06:38',232688,'/products'),
(554908,'2014-04-19 00:07:28',232689,'/home'),
(554909,'2014-04-19 00:10:35',232690,'/lander-3'),
(554910,'2014-04-19 00:10:44',232691,'/lander-2'),
(554911,'2014-04-19 00:10:51',232688,'/the-original-mr-fuzzy'),
(554912,'2014-04-19 00:14:27',232688,'/cart'),
(554913,'2014-04-19 00:19:38',232692,'/lander-3'),
(554914,'2014-04-19 00:20:34',232693,'/home'),
(554915,'2014-04-19 00:23:43',232692,'/products'),
(554916,'2014-04-19 00:23:47',232694,'/home'),
(554917,'2014-04-19 00:23:53',232695,'/home'),
(554918,'2014-04-19 00:23:55',232693,'/products'),
(554919,'2014-04-19 00:24:42',232692,'/the-original-mr-fuzzy'),
(554920,'2014-04-19 00:24:47',232693,'/the-original-mr-fuzzy'),
(554921,'2014-04-19 00:25:32',232693,'/cart'),
(554922,'2014-04-19 00:25:38',232692,'/cart'),
(554923,'2014-04-19 00:26:31',232695,'/products'),
(554924,'2014-04-19 00:26:36',232692,'/shipping'),
(554925,'2014-04-19 00:27:37',232695,'/the-original-mr-fuzzy'),
(554926,'2014-04-19 00:29:39',232692,'/billing-2'),
(554927,'2014-04-19 00:34:42',232692,'/thank-you-for-your-order'),
(554928,'2014-04-19 00:36:16',232696,'/lander-3'),
(554929,'2014-04-19 00:37:13',232697,'/lander-2'),
(554930,'2014-04-19 00:41:20',232696,'/products'),
(554931,'2014-04-19 00:44:02',232696,'/the-original-mr-fuzzy'),
(554932,'2014-04-19 00:44:36',232696,'/cart'),
(554933,'2014-04-19 00:45:36',232696,'/shipping'),
(554934,'2014-04-19 00:47:34',232696,'/billing-2'),
(554935,'2014-04-19 00:48:59',232698,'/lander-4'),
(554936,'2014-04-19 00:52:44',232699,'/home'),
(554937,'2014-04-19 00:54:42',232699,'/products'),
(554938,'2014-04-19 00:57:26',232700,'/lander-4'),
(554939,'2014-04-19 00:58:54',232701,'/home'),
(554940,'2014-04-19 00:59:10',232702,'/lander-2'),
(554941,'2014-04-19 01:06:10',232703,'/lander-2'),
(554942,'2014-04-19 01:08:16',232703,'/products'),
(554943,'2014-04-19 01:09:21',232703,'/the-original-mr-fuzzy'),
(554944,'2014-04-19 01:09:32',232704,'/home'),
(554945,'2014-04-19 01:11:41',232704,'/products'),
(554946,'2014-04-19 01:13:08',232703,'/cart'),
(554947,'2014-04-19 01:13:12',232704,'/the-original-mr-fuzzy'),
(554948,'2014-04-19 01:13:18',232705,'/lander-2'),
(554949,'2014-04-19 01:15:24',232704,'/cart'),
(554950,'2014-04-19 01:17:11',232704,'/shipping'),
(554951,'2014-04-19 01:17:33',232704,'/billing-2'),
(554952,'2014-04-19 01:17:36',232705,'/products'),
(554953,'2014-04-19 01:21:39',232705,'/the-original-mr-fuzzy'),
(554954,'2014-04-19 01:24:32',232705,'/cart'),
(554955,'2014-04-19 01:26:31',232705,'/shipping'),
(554956,'2014-04-19 01:32:35',232706,'/lander-3'),
(554957,'2014-04-19 01:36:32',232706,'/products'),
(554958,'2014-04-19 01:36:40',232707,'/lander-2'),
(554959,'2014-04-19 01:38:44',232706,'/the-original-mr-fuzzy'),
(554960,'2014-04-19 01:39:21',232708,'/lander-4'),
(554961,'2014-04-19 01:40:59',232708,'/products'),
(554962,'2014-04-19 01:41:21',232707,'/products'),
(554963,'2014-04-19 01:44:21',232707,'/the-birthday-sugar-panda'),
(554964,'2014-04-19 01:44:36',232709,'/home'),
(554965,'2014-04-19 01:44:43',232708,'/the-original-mr-fuzzy'),
(554966,'2014-04-19 01:48:05',232707,'/cart'),
(554967,'2014-04-19 01:48:44',232707,'/shipping'),
(554968,'2014-04-19 01:50:07',232707,'/billing-2'),
(554969,'2014-04-19 01:53:45',232707,'/thank-you-for-your-order'),
(554970,'2014-04-19 01:54:10',232710,'/home'),
(554971,'2014-04-19 01:59:58',232711,'/lander-4'),
(554972,'2014-04-19 02:00:14',232712,'/home'),
(554973,'2014-04-19 02:01:46',232711,'/products'),
(554974,'2014-04-19 02:02:22',232711,'/the-forever-love-bear'),
(554975,'2014-04-19 02:13:44',232713,'/home'),
(554976,'2014-04-19 02:15:47',232714,'/home'),
(554977,'2014-04-19 02:19:28',232713,'/products'),
(554978,'2014-04-19 02:19:49',232713,'/the-original-mr-fuzzy'),
(554979,'2014-04-19 02:32:01',232715,'/lander-3'),
(554980,'2014-04-19 02:36:28',232716,'/lander-2'),
(554981,'2014-04-19 02:36:31',232715,'/products'),
(554982,'2014-04-19 02:40:39',232715,'/the-original-mr-fuzzy'),
(554983,'2014-04-19 02:42:15',232716,'/products'),
(554984,'2014-04-19 02:42:41',232717,'/lander-3'),
(554985,'2014-04-19 02:43:00',232715,'/cart'),
(554986,'2014-04-19 02:43:59',232716,'/the-birthday-sugar-panda'),
(554987,'2014-04-19 02:46:55',232717,'/products'),
(554988,'2014-04-19 02:47:18',232717,'/the-original-mr-fuzzy'),
(554989,'2014-04-19 02:47:43',232716,'/cart'),
(554990,'2014-04-19 02:48:14',232716,'/shipping'),
(554991,'2014-04-19 02:52:15',232718,'/lander-4'),
(554992,'2014-04-19 02:54:25',232718,'/products'),
(554993,'2014-04-19 02:55:19',232718,'/the-original-mr-fuzzy'),
(554994,'2014-04-19 02:59:06',232719,'/lander-4'),
(554995,'2014-04-19 02:59:59',232720,'/lander-2'),
(554996,'2014-04-19 03:01:59',232721,'/lander-2'),
(554997,'2014-04-19 03:02:35',232722,'/lander-3'),
(554998,'2014-04-19 03:02:49',232721,'/products'),
(554999,'2014-04-19 03:03:06',232719,'/products'),
(555000,'2014-04-19 03:06:12',232719,'/the-original-mr-fuzzy'),
(555001,'2014-04-19 03:07:28',232722,'/products'),
(555002,'2014-04-19 03:08:05',232723,'/lander-2'),
(555003,'2014-04-19 03:10:05',232719,'/cart'),
(555004,'2014-04-19 03:11:13',232722,'/the-original-mr-fuzzy'),
(555005,'2014-04-19 03:11:45',232722,'/cart'),
(555006,'2014-04-19 03:47:17',232724,'/lander-2'),
(555007,'2014-04-19 03:56:23',232725,'/lander-2'),
(555008,'2014-04-19 04:01:14',232726,'/lander-4'),
(555009,'2014-04-19 04:02:05',232727,'/lander-3'),
(555010,'2014-04-19 04:05:28',232728,'/lander-2'),
(555011,'2014-04-19 04:06:03',232726,'/products'),
(555012,'2014-04-19 04:06:22',232726,'/the-forever-love-bear'),
(555013,'2014-04-19 04:07:41',232727,'/products'),
(555014,'2014-04-19 04:10:20',232728,'/products'),
(555015,'2014-04-19 04:11:04',232727,'/the-original-mr-fuzzy'),
(555016,'2014-04-19 04:12:36',232727,'/cart'),
(555017,'2014-04-19 04:12:48',232728,'/the-original-mr-fuzzy'),
(555018,'2014-04-19 04:12:57',232727,'/shipping'),
(555019,'2014-04-19 04:14:49',232728,'/cart'),
(555020,'2014-04-19 04:14:49',232729,'/home'),
(555021,'2014-04-19 04:15:34',232727,'/billing-2'),
(555022,'2014-04-19 04:18:03',232727,'/thank-you-for-your-order'),
(555023,'2014-04-19 04:18:17',232728,'/shipping'),
(555024,'2014-04-19 04:19:34',232729,'/products'),
(555025,'2014-04-19 04:21:04',232728,'/billing-2'),
(555026,'2014-04-19 04:21:27',232729,'/the-original-mr-fuzzy'),
(555027,'2014-04-19 04:22:54',232729,'/cart'),
(555028,'2014-04-19 04:24:28',232729,'/shipping'),
(555029,'2014-04-19 04:27:15',232729,'/billing-2'),
(555030,'2014-04-19 04:28:13',232729,'/thank-you-for-your-order'),
(555031,'2014-04-19 04:43:39',232730,'/lander-3'),
(555032,'2014-04-19 04:46:21',232731,'/lander-3'),
(555033,'2014-04-19 04:55:33',232732,'/lander-3'),
(555034,'2014-04-19 04:58:09',232733,'/lander-3'),
(555035,'2014-04-19 05:03:26',232734,'/lander-2'),
(555036,'2014-04-19 05:20:54',232735,'/home'),
(555037,'2014-04-19 05:30:52',232736,'/lander-4'),
(555038,'2014-04-19 05:34:07',232736,'/products'),
(555039,'2014-04-19 05:35:57',232736,'/the-original-mr-fuzzy'),
(555040,'2014-04-19 05:36:40',232736,'/cart'),
(555041,'2014-04-19 05:37:22',232736,'/shipping'),
(555042,'2014-04-19 05:50:10',232737,'/lander-3'),
(555043,'2014-04-19 05:53:28',232738,'/home'),
(555044,'2014-04-19 05:57:32',232738,'/products'),
(555045,'2014-04-19 05:57:59',232739,'/home'),
(555046,'2014-04-19 06:00:44',232738,'/the-original-mr-fuzzy'),
(555047,'2014-04-19 06:03:05',232740,'/lander-4'),
(555048,'2014-04-19 06:03:27',232739,'/products'),
(555049,'2014-04-19 06:04:31',232740,'/products'),
(555050,'2014-04-19 06:06:09',232741,'/home'),
(555051,'2014-04-19 06:06:42',232742,'/lander-3'),
(555052,'2014-04-19 06:06:44',232743,'/lander-2'),
(555053,'2014-04-19 06:07:15',232743,'/products'),
(555054,'2014-04-19 06:08:55',232742,'/products'),
(555055,'2014-04-19 06:09:11',232743,'/the-original-mr-fuzzy'),
(555056,'2014-04-19 06:10:24',232742,'/the-original-mr-fuzzy'),
(555057,'2014-04-19 06:11:56',232744,'/lander-4'),
(555058,'2014-04-19 06:15:43',232744,'/products'),
(555059,'2014-04-19 06:16:17',232744,'/the-original-mr-fuzzy'),
(555060,'2014-04-19 06:32:44',232745,'/lander-3'),
(555061,'2014-04-19 06:40:52',232746,'/home'),
(555062,'2014-04-19 06:52:53',232747,'/lander-4'),
(555063,'2014-04-19 06:58:03',232748,'/lander-3'),
(555064,'2014-04-19 06:58:57',232748,'/products'),
(555065,'2014-04-19 07:00:38',232749,'/lander-2'),
(555066,'2014-04-19 07:03:55',232750,'/lander-4'),
(555067,'2014-04-19 07:04:13',232749,'/products'),
(555068,'2014-04-19 07:05:24',232749,'/the-forever-love-bear'),
(555069,'2014-04-19 07:07:56',232749,'/cart'),
(555070,'2014-04-19 07:09:10',232751,'/lander-4'),
(555071,'2014-04-19 07:14:55',232752,'/lander-3'),
(555072,'2014-04-19 07:17:23',232752,'/products'),
(555073,'2014-04-19 07:21:11',232753,'/home'),
(555074,'2014-04-19 07:21:22',232752,'/the-original-mr-fuzzy'),
(555075,'2014-04-19 07:22:59',232754,'/lander-2'),
(555076,'2014-04-19 07:26:50',232754,'/products'),
(555077,'2014-04-19 07:29:42',232754,'/the-original-mr-fuzzy'),
(555078,'2014-04-19 07:32:52',232755,'/lander-4'),
(555079,'2014-04-19 07:36:23',232756,'/lander-4'),
(555080,'2014-04-19 07:38:28',232755,'/products'),
(555081,'2014-04-19 07:40:22',232757,'/lander-3'),
(555082,'2014-04-19 07:40:37',232755,'/the-birthday-sugar-panda'),
(555083,'2014-04-19 07:41:45',232758,'/lander-3'),
(555084,'2014-04-19 07:42:13',232758,'/products'),
(555085,'2014-04-19 07:43:21',232755,'/cart'),
(555086,'2014-04-19 07:44:09',232759,'/lander-2'),
(555087,'2014-04-19 07:45:22',232760,'/lander-2'),
(555088,'2014-04-19 07:45:23',232755,'/shipping'),
(555089,'2014-04-19 07:47:29',232761,'/lander-4'),
(555090,'2014-04-19 07:47:39',232759,'/products'),
(555091,'2014-04-19 07:47:42',232755,'/billing-2'),
(555092,'2014-04-19 07:49:32',232759,'/the-original-mr-fuzzy'),
(555093,'2014-04-19 07:51:35',232759,'/cart'),
(555094,'2014-04-19 07:52:11',232759,'/shipping'),
(555095,'2014-04-19 07:55:06',232759,'/billing-2'),
(555096,'2014-04-19 08:08:08',232762,'/home'),
(555097,'2014-04-19 08:11:31',232762,'/products'),
(555098,'2014-04-19 08:14:16',232762,'/the-original-mr-fuzzy'),
(555099,'2014-04-19 08:28:25',232763,'/home'),
(555100,'2014-04-19 08:29:00',232763,'/products'),
(555101,'2014-04-19 08:29:19',232764,'/home'),
(555102,'2014-04-19 08:32:23',232763,'/the-original-mr-fuzzy'),
(555103,'2014-04-19 08:34:19',232764,'/products'),
(555104,'2014-04-19 08:40:46',232765,'/lander-4'),
(555105,'2014-04-19 08:43:57',232766,'/lander-2'),
(555106,'2014-04-19 08:44:55',232766,'/products'),
(555107,'2014-04-19 08:47:09',232767,'/home'),
(555108,'2014-04-19 08:48:55',232766,'/the-original-mr-fuzzy'),
(555109,'2014-04-19 08:49:45',232767,'/products'),
(555110,'2014-04-19 08:50:30',232767,'/the-original-mr-fuzzy'),
(555111,'2014-04-19 08:50:33',232766,'/cart'),
(555112,'2014-04-19 08:51:18',232768,'/lander-4'),
(555113,'2014-04-19 08:54:11',232769,'/lander-2'),
(555114,'2014-04-19 08:54:45',232770,'/home'),
(555115,'2014-04-19 08:56:19',232769,'/products'),
(555116,'2014-04-19 08:56:24',232768,'/products'),
(555117,'2014-04-19 08:56:46',232768,'/the-original-mr-fuzzy'),
(555118,'2014-04-19 08:58:22',232768,'/cart'),
(555119,'2014-04-19 08:58:23',232770,'/products'),
(555120,'2014-04-19 08:58:23',232771,'/lander-2'),
(555121,'2014-04-19 09:02:06',232768,'/shipping'),
(555122,'2014-04-19 09:02:06',232770,'/the-original-mr-fuzzy'),
(555123,'2014-04-19 09:03:10',232772,'/lander-2'),
(555124,'2014-04-19 09:03:35',232768,'/billing-2'),
(555125,'2014-04-19 09:05:38',232768,'/thank-you-for-your-order'),
(555126,'2014-04-19 09:05:52',232773,'/lander-2'),
(555127,'2014-04-19 09:07:15',232774,'/home'),
(555128,'2014-04-19 09:08:38',232775,'/lander-4'),
(555129,'2014-04-19 09:10:12',232773,'/products'),
(555130,'2014-04-19 09:14:13',232773,'/the-original-mr-fuzzy'),
(555131,'2014-04-19 09:16:15',232776,'/lander-4'),
(555132,'2014-04-19 09:16:53',232773,'/cart'),
(555133,'2014-04-19 09:17:50',232777,'/lander-3'),
(555134,'2014-04-19 09:18:45',232778,'/lander-2'),
(555135,'2014-04-19 09:19:03',232773,'/shipping'),
(555136,'2014-04-19 09:19:12',232776,'/products'),
(555137,'2014-04-19 09:20:16',232773,'/billing-2'),
(555138,'2014-04-19 09:22:08',232777,'/products'),
(555139,'2014-04-19 09:23:26',232776,'/the-original-mr-fuzzy'),
(555140,'2014-04-19 09:23:29',232779,'/home'),
(555141,'2014-04-19 09:32:00',232780,'/home'),
(555142,'2014-04-19 09:32:39',232781,'/lander-4'),
(555143,'2014-04-19 09:34:50',232780,'/products'),
(555144,'2014-04-19 09:35:34',232781,'/products'),
(555145,'2014-04-19 09:35:58',232781,'/the-original-mr-fuzzy'),
(555146,'2014-04-19 09:38:07',232782,'/lander-4'),
(555147,'2014-04-19 09:39:16',232780,'/the-original-mr-fuzzy'),
(555148,'2014-04-19 09:41:43',232782,'/products'),
(555149,'2014-04-19 09:43:15',232783,'/home'),
(555150,'2014-04-19 09:43:24',232782,'/the-original-mr-fuzzy'),
(555151,'2014-04-19 09:44:15',232782,'/cart'),
(555152,'2014-04-19 09:44:44',232784,'/home'),
(555153,'2014-04-19 09:48:10',232783,'/products'),
(555154,'2014-04-19 09:48:17',232784,'/products'),
(555155,'2014-04-19 09:50:43',232783,'/the-original-mr-fuzzy'),
(555156,'2014-04-19 09:51:49',232785,'/lander-2'),
(555157,'2014-04-19 09:55:57',232786,'/home'),
(555158,'2014-04-19 09:57:53',232787,'/lander-2'),
(555159,'2014-04-19 09:59:54',232787,'/products'),
(555160,'2014-04-19 10:01:33',232788,'/lander-4'),
(555161,'2014-04-19 10:01:45',232789,'/lander-3'),
(555162,'2014-04-19 10:02:57',232787,'/the-original-mr-fuzzy'),
(555163,'2014-04-19 10:04:46',232789,'/products'),
(555164,'2014-04-19 10:05:00',232790,'/lander-2'),
(555165,'2014-04-19 10:06:59',232791,'/lander-3'),
(555166,'2014-04-19 10:07:40',232789,'/the-original-mr-fuzzy'),
(555167,'2014-04-19 10:09:12',232791,'/products'),
(555168,'2014-04-19 10:09:44',232792,'/home'),
(555169,'2014-04-19 10:12:20',232793,'/home'),
(555170,'2014-04-19 10:12:27',232792,'/products'),
(555171,'2014-04-19 10:13:09',232792,'/the-original-mr-fuzzy'),
(555172,'2014-04-19 10:15:03',232794,'/lander-2'),
(555173,'2014-04-19 10:15:42',232794,'/products'),
(555174,'2014-04-19 10:16:02',232795,'/lander-4'),
(555175,'2014-04-19 10:16:14',232792,'/cart'),
(555176,'2014-04-19 10:17:16',232796,'/lander-2'),
(555177,'2014-04-19 10:19:06',232794,'/the-original-mr-fuzzy'),
(555178,'2014-04-19 10:20:03',232797,'/lander-2'),
(555179,'2014-04-19 10:20:07',232798,'/lander-4'),
(555180,'2014-04-19 10:20:23',232799,'/lander-4'),
(555181,'2014-04-19 10:20:37',232794,'/cart'),
(555182,'2014-04-19 10:21:08',232797,'/products'),
(555183,'2014-04-19 10:22:32',232797,'/the-original-mr-fuzzy'),
(555184,'2014-04-19 10:23:21',232800,'/lander-3'),
(555185,'2014-04-19 10:23:51',232798,'/products'),
(555186,'2014-04-19 10:24:48',232798,'/the-original-mr-fuzzy'),
(555187,'2014-04-19 10:25:57',232799,'/products'),
(555188,'2014-04-19 10:26:17',232799,'/the-original-mr-fuzzy'),
(555189,'2014-04-19 10:26:22',232798,'/cart'),
(555190,'2014-04-19 10:29:06',232800,'/products'),
(555191,'2014-04-19 10:29:08',232799,'/cart'),
(555192,'2014-04-19 10:29:18',232798,'/shipping'),
(555193,'2014-04-19 10:29:47',232799,'/shipping'),
(555194,'2014-04-19 10:30:36',232798,'/billing-2'),
(555195,'2014-04-19 10:30:43',232801,'/lander-2'),
(555196,'2014-04-19 10:31:54',232802,'/lander-4'),
(555197,'2014-04-19 10:32:11',232798,'/thank-you-for-your-order'),
(555198,'2014-04-19 10:32:18',232799,'/billing-2'),
(555199,'2014-04-19 10:33:35',232803,'/home'),
(555200,'2014-04-19 10:34:27',232801,'/products'),
(555201,'2014-04-19 10:36:51',232804,'/home'),
(555202,'2014-04-19 10:37:24',232801,'/the-original-mr-fuzzy'),
(555203,'2014-04-19 10:39:13',232801,'/cart'),
(555204,'2014-04-19 10:40:29',232801,'/shipping'),
(555205,'2014-04-19 10:40:49',232805,'/lander-4'),
(555206,'2014-04-19 10:42:03',232806,'/lander-3'),
(555207,'2014-04-19 10:42:22',232807,'/home'),
(555208,'2014-04-19 10:43:01',232801,'/billing-2'),
(555209,'2014-04-19 10:44:14',232801,'/thank-you-for-your-order'),
(555210,'2014-04-19 10:44:42',232805,'/products'),
(555211,'2014-04-19 10:45:27',232808,'/home'),
(555212,'2014-04-19 10:46:30',232807,'/products'),
(555213,'2014-04-19 10:47:23',232807,'/the-original-mr-fuzzy'),
(555214,'2014-04-19 10:48:57',232808,'/products'),
(555215,'2014-04-19 10:49:13',232809,'/home'),
(555216,'2014-04-19 10:49:21',232805,'/the-original-mr-fuzzy'),
(555217,'2014-04-19 10:52:27',232808,'/the-birthday-sugar-panda'),
(555218,'2014-04-19 10:53:38',232810,'/lander-2'),
(555219,'2014-04-19 10:53:59',232811,'/lander-4'),
(555220,'2014-04-19 10:54:02',232809,'/products'),
(555221,'2014-04-19 10:55:21',232809,'/the-forever-love-bear'),
(555222,'2014-04-19 10:56:56',232810,'/products'),
(555223,'2014-04-19 10:57:28',232811,'/products'),
(555224,'2014-04-19 10:58:54',232811,'/the-original-mr-fuzzy'),
(555225,'2014-04-19 11:01:35',232810,'/the-original-mr-fuzzy'),
(555226,'2014-04-19 11:02:09',232812,'/home'),
(555227,'2014-04-19 11:06:00',232812,'/products'),
(555228,'2014-04-19 11:07:48',232812,'/the-forever-love-bear'),
(555229,'2014-04-19 11:09:53',232813,'/home'),
(555230,'2014-04-19 11:14:33',232814,'/lander-2'),
(555231,'2014-04-19 11:15:27',232813,'/products'),
(555232,'2014-04-19 11:15:54',232815,'/lander-2'),
(555233,'2014-04-19 11:17:06',232816,'/home'),
(555234,'2014-04-19 11:18:59',232817,'/lander-3'),
(555235,'2014-04-19 11:19:14',232814,'/products'),
(555236,'2014-04-19 11:19:52',232813,'/the-birthday-sugar-panda'),
(555237,'2014-04-19 11:19:56',232817,'/products'),
(555238,'2014-04-19 11:19:58',232816,'/products'),
(555239,'2014-04-19 11:20:55',232818,'/lander-3'),
(555240,'2014-04-19 11:20:56',232815,'/products'),
(555241,'2014-04-19 11:22:12',232817,'/the-original-mr-fuzzy'),
(555242,'2014-04-19 11:22:25',232814,'/the-original-mr-fuzzy'),
(555243,'2014-04-19 11:23:21',232815,'/the-original-mr-fuzzy'),
(555244,'2014-04-19 11:23:40',232813,'/cart'),
(555245,'2014-04-19 11:24:10',232813,'/shipping'),
(555246,'2014-04-19 11:24:35',232814,'/cart'),
(555247,'2014-04-19 11:26:02',232815,'/cart'),
(555248,'2014-04-19 11:26:33',232814,'/shipping'),
(555249,'2014-04-19 11:26:49',232815,'/shipping'),
(555250,'2014-04-19 11:28:14',232815,'/billing-2'),
(555251,'2014-04-19 11:28:25',232814,'/billing-2'),
(555252,'2014-04-19 11:29:13',232814,'/thank-you-for-your-order'),
(555253,'2014-04-19 11:29:24',232819,'/lander-2'),
(555254,'2014-04-19 11:32:34',232820,'/lander-3'),
(555255,'2014-04-19 11:33:15',232815,'/thank-you-for-your-order'),
(555256,'2014-04-19 11:34:20',232821,'/lander-3'),
(555257,'2014-04-19 11:35:53',232822,'/lander-4'),
(555258,'2014-04-19 11:46:45',232823,'/home'),
(555259,'2014-04-19 11:46:49',232824,'/lander-2'),
(555260,'2014-04-19 11:47:24',232825,'/lander-4'),
(555261,'2014-04-19 11:47:38',232826,'/lander-3'),
(555262,'2014-04-19 11:48:02',232824,'/products'),
(555263,'2014-04-19 11:48:58',232827,'/lander-2'),
(555264,'2014-04-19 11:50:41',232828,'/lander-2'),
(555265,'2014-04-19 11:51:52',232824,'/the-original-mr-fuzzy'),
(555266,'2014-04-19 11:52:33',232826,'/products'),
(555267,'2014-04-19 11:52:58',232828,'/products'),
(555268,'2014-04-19 11:53:06',232829,'/home'),
(555269,'2014-04-19 11:53:07',232827,'/products'),
(555270,'2014-04-19 11:53:32',232827,'/the-original-mr-fuzzy'),
(555271,'2014-04-19 11:53:38',232828,'/the-forever-love-bear'),
(555272,'2014-04-19 11:54:04',232829,'/products'),
(555273,'2014-04-19 11:54:42',232824,'/cart'),
(555274,'2014-04-19 11:55:42',232828,'/cart'),
(555275,'2014-04-19 11:55:52',232826,'/the-original-mr-fuzzy'),
(555276,'2014-04-19 11:55:57',232829,'/the-original-mr-fuzzy'),
(555277,'2014-04-19 11:57:00',232828,'/shipping'),
(555278,'2014-04-19 11:57:21',232829,'/cart'),
(555279,'2014-04-19 11:57:37',232830,'/lander-2'),
(555280,'2014-04-19 11:58:07',232828,'/billing-2'),
(555281,'2014-04-19 11:59:43',232831,'/home'),
(555282,'2014-04-19 12:00:22',232830,'/products'),
(555283,'2014-04-19 12:01:11',232829,'/shipping'),
(555284,'2014-04-19 12:02:13',232829,'/billing-2'),
(555285,'2014-04-19 12:03:07',232830,'/the-original-mr-fuzzy'),
(555286,'2014-04-19 12:03:21',232832,'/lander-2'),
(555287,'2014-04-19 12:06:59',232833,'/lander-2'),
(555288,'2014-04-19 12:08:41',232832,'/products'),
(555289,'2014-04-19 12:09:32',232833,'/products'),
(555290,'2014-04-19 12:12:07',232832,'/the-original-mr-fuzzy'),
(555291,'2014-04-19 12:13:45',232833,'/the-original-mr-fuzzy'),
(555292,'2014-04-19 12:15:21',232834,'/lander-3'),
(555293,'2014-04-19 12:15:40',232835,'/lander-2'),
(555294,'2014-04-19 12:17:48',232833,'/cart'),
(555295,'2014-04-19 12:18:24',232833,'/shipping'),
(555296,'2014-04-19 12:19:21',232836,'/lander-4'),
(555297,'2014-04-19 12:19:54',232833,'/billing-2'),
(555298,'2014-04-19 12:21:09',232833,'/thank-you-for-your-order'),
(555299,'2014-04-19 12:24:21',232836,'/products'),
(555300,'2014-04-19 12:24:55',232837,'/lander-2'),
(555301,'2014-04-19 12:27:27',232838,'/lander-2'),
(555302,'2014-04-19 12:30:11',232839,'/home'),
(555303,'2014-04-19 12:31:04',232839,'/products'),
(555304,'2014-04-19 12:32:45',232840,'/lander-4'),
(555305,'2014-04-19 12:32:48',232839,'/the-original-mr-fuzzy'),
(555306,'2014-04-19 12:38:02',232841,'/lander-4'),
(555307,'2014-04-19 12:40:33',232842,'/lander-3'),
(555308,'2014-04-19 12:46:08',232842,'/products'),
(555309,'2014-04-19 12:46:34',232843,'/lander-3'),
(555310,'2014-04-19 12:51:33',232843,'/products'),
(555311,'2014-04-19 12:52:28',232844,'/home'),
(555312,'2014-04-19 12:54:22',232845,'/home'),
(555313,'2014-04-19 12:55:32',232845,'/products'),
(555314,'2014-04-19 12:55:49',232844,'/products'),
(555315,'2014-04-19 12:58:44',232846,'/lander-2'),
(555316,'2014-04-19 13:00:25',232844,'/the-forever-love-bear'),
(555317,'2014-04-19 13:01:26',232844,'/cart'),
(555318,'2014-04-19 13:02:41',232846,'/products'),
(555319,'2014-04-19 13:03:19',232844,'/shipping'),
(555320,'2014-04-19 13:04:25',232844,'/billing-2'),
(555321,'2014-04-19 13:06:10',232847,'/home'),
(555322,'2014-04-19 13:07:00',232846,'/the-forever-love-bear'),
(555323,'2014-04-19 13:07:13',232847,'/products'),
(555324,'2014-04-19 13:18:36',232848,'/lander-4'),
(555325,'2014-04-19 13:21:25',232849,'/home'),
(555326,'2014-04-19 13:24:43',232850,'/lander-3'),
(555327,'2014-04-19 13:25:58',232851,'/lander-3'),
(555328,'2014-04-19 13:26:25',232852,'/lander-3'),
(555329,'2014-04-19 13:27:12',232849,'/products'),
(555330,'2014-04-19 13:27:56',232850,'/products'),
(555331,'2014-04-19 13:28:28',232853,'/lander-2'),
(555332,'2014-04-19 13:30:02',232854,'/lander-4'),
(555333,'2014-04-19 13:30:18',232849,'/the-original-mr-fuzzy'),
(555334,'2014-04-19 13:30:52',232855,'/lander-4'),
(555335,'2014-04-19 13:37:45',232856,'/home'),
(555336,'2014-04-19 13:38:38',232857,'/lander-3'),
(555337,'2014-04-19 13:39:24',232856,'/products'),
(555338,'2014-04-19 13:39:26',232858,'/lander-2'),
(555339,'2014-04-19 13:41:40',232856,'/the-forever-love-bear'),
(555340,'2014-04-19 13:44:14',232859,'/lander-3'),
(555341,'2014-04-19 13:47:54',232860,'/lander-2'),
(555342,'2014-04-19 13:48:46',232859,'/products'),
(555343,'2014-04-19 13:50:35',232859,'/the-original-mr-fuzzy'),
(555344,'2014-04-19 13:53:45',232861,'/lander-2'),
(555345,'2014-04-19 13:54:04',232859,'/cart'),
(555346,'2014-04-19 13:57:47',232859,'/shipping'),
(555347,'2014-04-19 13:58:05',232862,'/lander-3'),
(555348,'2014-04-19 13:58:28',232859,'/billing-2'),
(555349,'2014-04-19 13:58:41',232863,'/lander-4'),
(555350,'2014-04-19 13:59:34',232859,'/thank-you-for-your-order'),
(555351,'2014-04-19 14:01:30',232863,'/products'),
(555352,'2014-04-19 14:01:49',232864,'/home'),
(555353,'2014-04-19 14:02:44',232864,'/products'),
(555354,'2014-04-19 14:03:30',232863,'/the-original-mr-fuzzy'),
(555355,'2014-04-19 14:04:11',232865,'/lander-2'),
(555356,'2014-04-19 14:05:21',232865,'/products'),
(555357,'2014-04-19 14:06:31',232863,'/cart'),
(555358,'2014-04-19 14:07:04',232864,'/the-original-mr-fuzzy'),
(555359,'2014-04-19 14:07:30',232865,'/the-forever-love-bear'),
(555360,'2014-04-19 14:08:01',232865,'/cart'),
(555361,'2014-04-19 14:08:20',232863,'/shipping'),
(555362,'2014-04-19 14:08:23',232866,'/lander-4'),
(555363,'2014-04-19 14:09:15',232865,'/shipping'),
(555364,'2014-04-19 14:11:03',232863,'/billing-2'),
(555365,'2014-04-19 14:11:27',232867,'/lander-3'),
(555366,'2014-04-19 14:11:33',232868,'/lander-3'),
(555367,'2014-04-19 14:11:57',232869,'/lander-2'),
(555368,'2014-04-19 14:12:13',232863,'/thank-you-for-your-order'),
(555369,'2014-04-19 14:13:25',232870,'/lander-4'),
(555370,'2014-04-19 14:13:48',232868,'/products'),
(555371,'2014-04-19 14:15:45',232868,'/the-original-mr-fuzzy'),
(555372,'2014-04-19 14:16:14',232871,'/home'),
(555373,'2014-04-19 14:16:41',232869,'/products'),
(555374,'2014-04-19 14:16:48',232867,'/products'),
(555375,'2014-04-19 14:17:55',232871,'/products'),
(555376,'2014-04-19 14:19:17',232872,'/lander-4'),
(555377,'2014-04-19 14:19:42',232869,'/the-original-mr-fuzzy'),
(555378,'2014-04-19 14:22:31',232871,'/the-birthday-sugar-panda'),
(555379,'2014-04-19 14:22:41',232873,'/lander-2'),
(555380,'2014-04-19 14:22:59',232871,'/cart'),
(555381,'2014-04-19 14:23:21',232871,'/shipping'),
(555382,'2014-04-19 14:23:30',232872,'/products'),
(555383,'2014-04-19 14:23:55',232872,'/the-original-mr-fuzzy'),
(555384,'2014-04-19 14:24:12',232874,'/lander-4'),
(555385,'2014-04-19 14:24:41',232874,'/products'),
(555386,'2014-04-19 14:25:23',232875,'/lander-4'),
(555387,'2014-04-19 14:25:48',232871,'/billing-2'),
(555388,'2014-04-19 14:25:57',232874,'/the-original-mr-fuzzy'),
(555389,'2014-04-19 14:27:46',232871,'/thank-you-for-your-order'),
(555390,'2014-04-19 14:29:50',232876,'/lander-3'),
(555391,'2014-04-19 14:31:58',232877,'/lander-2'),
(555392,'2014-04-19 14:33:19',232878,'/lander-3'),
(555393,'2014-04-19 14:37:46',232877,'/products'),
(555394,'2014-04-19 14:38:17',232878,'/products'),
(555395,'2014-04-19 14:38:44',232878,'/the-original-mr-fuzzy'),
(555396,'2014-04-19 14:43:11',232879,'/lander-3'),
(555397,'2014-04-19 14:46:40',232880,'/lander-2'),
(555398,'2014-04-19 14:46:57',232881,'/lander-3'),
(555399,'2014-04-19 14:47:43',232882,'/lander-4'),
(555400,'2014-04-19 14:47:53',232883,'/home'),
(555401,'2014-04-19 14:49:22',232884,'/lander-2'),
(555402,'2014-04-19 14:50:12',232880,'/products'),
(555403,'2014-04-19 14:50:18',232883,'/products'),
(555404,'2014-04-19 14:51:19',232882,'/products'),
(555405,'2014-04-19 14:52:47',232880,'/the-original-mr-fuzzy'),
(555406,'2014-04-19 14:53:45',232885,'/lander-3'),
(555407,'2014-04-19 14:53:47',232882,'/the-original-mr-fuzzy'),
(555408,'2014-04-19 14:54:41',232883,'/the-original-mr-fuzzy'),
(555409,'2014-04-19 14:59:57',232886,'/lander-4'),
(555410,'2014-04-19 14:59:59',232887,'/lander-2'),
(555411,'2014-04-19 15:01:09',232887,'/products'),
(555412,'2014-04-19 15:02:07',232887,'/the-forever-love-bear'),
(555413,'2014-04-19 15:06:08',232887,'/cart'),
(555414,'2014-04-19 15:07:33',232887,'/shipping'),
(555415,'2014-04-19 15:08:24',232887,'/billing-2'),
(555416,'2014-04-19 15:08:35',232888,'/home'),
(555417,'2014-04-19 15:09:36',232889,'/lander-2'),
(555418,'2014-04-19 15:09:48',232888,'/products'),
(555419,'2014-04-19 15:10:04',232888,'/the-original-mr-fuzzy'),
(555420,'2014-04-19 15:10:11',232890,'/lander-3'),
(555421,'2014-04-19 15:11:04',232889,'/products'),
(555422,'2014-04-19 15:11:53',232891,'/lander-2'),
(555423,'2014-04-19 15:13:43',232889,'/the-original-mr-fuzzy'),
(555424,'2014-04-19 15:15:42',232892,'/home'),
(555425,'2014-04-19 15:17:22',232892,'/products'),
(555426,'2014-04-19 15:20:42',232892,'/the-birthday-sugar-panda'),
(555427,'2014-04-19 15:30:32',232893,'/lander-3'),
(555428,'2014-04-19 15:34:15',232894,'/lander-3'),
(555429,'2014-04-19 15:37:37',232895,'/lander-4'),
(555430,'2014-04-19 15:41:06',232895,'/products'),
(555431,'2014-04-19 15:43:30',232896,'/lander-2'),
(555432,'2014-04-19 15:45:05',232897,'/home'),
(555433,'2014-04-19 15:45:31',232898,'/lander-4'),
(555434,'2014-04-19 15:45:56',232898,'/products'),
(555435,'2014-04-19 15:49:00',232897,'/products'),
(555436,'2014-04-19 15:51:43',232899,'/lander-4'),
(555437,'2014-04-19 15:52:04',232900,'/lander-2'),
(555438,'2014-04-19 15:54:15',232901,'/lander-4'),
(555439,'2014-04-19 15:57:52',232900,'/products'),
(555440,'2014-04-19 15:59:37',232902,'/lander-4'),
(555441,'2014-04-19 16:01:28',232902,'/products'),
(555442,'2014-04-19 16:01:55',232900,'/the-birthday-sugar-panda'),
(555443,'2014-04-19 16:02:37',232902,'/the-original-mr-fuzzy'),
(555444,'2014-04-19 16:06:15',232902,'/cart'),
(555445,'2014-04-19 16:06:40',232903,'/lander-4'),
(555446,'2014-04-19 16:08:17',232902,'/shipping'),
(555447,'2014-04-19 16:10:19',232904,'/home'),
(555448,'2014-04-19 16:10:40',232902,'/billing-2'),
(555449,'2014-04-19 16:11:17',232902,'/thank-you-for-your-order'),
(555450,'2014-04-19 16:12:08',232905,'/home'),
(555451,'2014-04-19 16:14:16',232905,'/products'),
(555452,'2014-04-19 16:14:57',232904,'/products'),
(555453,'2014-04-19 16:17:10',232904,'/the-original-mr-fuzzy'),
(555454,'2014-04-19 16:19:12',232904,'/cart'),
(555455,'2014-04-19 16:19:30',232906,'/lander-2'),
(555456,'2014-04-19 16:20:25',232907,'/lander-2'),
(555457,'2014-04-19 16:21:11',232904,'/shipping'),
(555458,'2014-04-19 16:23:48',232906,'/products'),
(555459,'2014-04-19 16:24:23',232904,'/billing-2'),
(555460,'2014-04-19 16:25:25',232907,'/products'),
(555461,'2014-04-19 16:26:13',232904,'/thank-you-for-your-order'),
(555462,'2014-04-19 16:26:43',232906,'/the-original-mr-fuzzy'),
(555463,'2014-04-19 16:28:02',232908,'/home'),
(555464,'2014-04-19 16:28:44',232907,'/the-original-mr-fuzzy'),
(555465,'2014-04-19 16:35:32',232909,'/lander-3'),
(555466,'2014-04-19 16:35:44',232910,'/lander-3'),
(555467,'2014-04-19 16:36:11',232909,'/products'),
(555468,'2014-04-19 16:37:29',232911,'/home'),
(555469,'2014-04-19 16:38:31',232912,'/lander-2'),
(555470,'2014-04-19 16:39:04',232913,'/home'),
(555471,'2014-04-19 16:39:21',232909,'/the-original-mr-fuzzy'),
(555472,'2014-04-19 16:39:34',232913,'/products'),
(555473,'2014-04-19 16:40:47',232913,'/the-original-mr-fuzzy'),
(555474,'2014-04-19 16:41:21',232914,'/lander-2'),
(555475,'2014-04-19 16:42:42',232915,'/lander-2'),
(555476,'2014-04-19 16:43:31',232916,'/lander-3'),
(555477,'2014-04-19 16:46:19',232914,'/products'),
(555478,'2014-04-19 16:49:39',232917,'/lander-4'),
(555479,'2014-04-19 16:50:12',232918,'/home'),
(555480,'2014-04-19 16:51:00',232919,'/home'),
(555481,'2014-04-19 16:53:17',232919,'/products'),
(555482,'2014-04-19 16:53:39',232918,'/products'),
(555483,'2014-04-19 16:54:25',232918,'/the-original-mr-fuzzy'),
(555484,'2014-04-19 16:57:37',232919,'/the-original-mr-fuzzy'),
(555485,'2014-04-19 16:59:57',232920,'/lander-3'),
(555486,'2014-04-19 17:01:39',232921,'/lander-2'),
(555487,'2014-04-19 17:03:31',232922,'/home'),
(555488,'2014-04-19 17:06:59',232921,'/products'),
(555489,'2014-04-19 17:08:25',232921,'/the-original-mr-fuzzy'),
(555490,'2014-04-19 17:08:30',232923,'/lander-3'),
(555491,'2014-04-19 17:17:33',232924,'/home'),
(555492,'2014-04-19 17:21:45',232924,'/products'),
(555493,'2014-04-19 17:22:24',232925,'/lander-4'),
(555494,'2014-04-19 17:24:32',232924,'/the-birthday-sugar-panda'),
(555495,'2014-04-19 17:24:45',232925,'/products'),
(555496,'2014-04-19 17:25:16',232925,'/the-original-mr-fuzzy'),
(555497,'2014-04-19 17:26:00',232926,'/lander-3'),
(555498,'2014-04-19 17:27:49',232925,'/cart'),
(555499,'2014-04-19 17:28:02',232926,'/products'),
(555500,'2014-04-19 17:30:14',232927,'/home'),
(555501,'2014-04-19 17:30:52',232926,'/the-forever-love-bear'),
(555502,'2014-04-19 17:31:18',232925,'/shipping'),
(555503,'2014-04-19 17:31:34',232927,'/products'),
(555504,'2014-04-19 17:33:25',232926,'/cart'),
(555505,'2014-04-19 17:33:48',232926,'/shipping'),
(555506,'2014-04-19 17:33:59',232925,'/billing-2'),
(555507,'2014-04-19 17:34:23',232926,'/billing-2'),
(555508,'2014-04-19 17:35:06',232927,'/the-original-mr-fuzzy'),
(555509,'2014-04-19 17:35:32',232925,'/thank-you-for-your-order'),
(555510,'2014-04-19 17:36:06',232926,'/thank-you-for-your-order'),
(555511,'2014-04-19 17:39:35',232928,'/lander-3'),
(555512,'2014-04-19 17:40:24',232928,'/products'),
(555513,'2014-04-19 17:44:53',232928,'/the-original-mr-fuzzy'),
(555514,'2014-04-19 17:45:46',232929,'/lander-2'),
(555515,'2014-04-19 17:45:54',232928,'/cart'),
(555516,'2014-04-19 17:47:47',232928,'/shipping'),
(555517,'2014-04-19 17:48:32',232930,'/home'),
(555518,'2014-04-19 17:49:44',232929,'/products'),
(555519,'2014-04-19 18:03:53',232931,'/lander-3'),
(555520,'2014-04-19 18:04:13',232932,'/lander-3'),
(555521,'2014-04-19 18:04:50',232931,'/products'),
(555522,'2014-04-19 18:07:36',232931,'/the-original-mr-fuzzy'),
(555523,'2014-04-19 18:10:53',232933,'/lander-3'),
(555524,'2014-04-19 18:20:44',232934,'/home'),
(555525,'2014-04-19 18:22:22',232934,'/products'),
(555526,'2014-04-19 18:22:53',232935,'/lander-3'),
(555527,'2014-04-19 18:25:02',232935,'/products'),
(555528,'2014-04-19 18:25:44',232935,'/the-original-mr-fuzzy'),
(555529,'2014-04-19 18:26:52',232934,'/the-original-mr-fuzzy'),
(555530,'2014-04-19 18:27:27',232936,'/lander-4'),
(555531,'2014-04-19 18:36:49',232937,'/lander-4'),
(555532,'2014-04-19 18:42:01',232938,'/lander-3'),
(555533,'2014-04-19 18:43:49',232939,'/lander-3'),
(555534,'2014-04-19 18:45:27',232940,'/home'),
(555535,'2014-04-19 18:49:26',232940,'/products'),
(555536,'2014-04-19 18:52:29',232940,'/the-birthday-sugar-panda'),
(555537,'2014-04-19 18:57:30',232941,'/lander-2'),
(555538,'2014-04-19 18:59:17',232941,'/products'),
(555539,'2014-04-19 19:07:49',232942,'/lander-3'),
(555540,'2014-04-19 19:13:31',232943,'/lander-2'),
(555541,'2014-04-19 19:15:13',232944,'/lander-3'),
(555542,'2014-04-19 19:16:36',232945,'/lander-2'),
(555543,'2014-04-19 19:17:17',232946,'/home'),
(555544,'2014-04-19 19:17:40',232947,'/lander-4'),
(555545,'2014-04-19 19:18:23',232947,'/products'),
(555546,'2014-04-19 19:19:36',232945,'/products'),
(555547,'2014-04-19 19:20:30',232944,'/products'),
(555548,'2014-04-19 19:22:24',232947,'/the-birthday-sugar-panda'),
(555549,'2014-04-19 19:23:04',232947,'/cart'),
(555550,'2014-04-19 19:23:19',232948,'/home'),
(555551,'2014-04-19 19:23:52',232947,'/shipping'),
(555552,'2014-04-19 19:24:15',232947,'/billing-2'),
(555553,'2014-04-19 19:25:44',232948,'/products'),
(555554,'2014-04-19 19:27:37',232948,'/the-original-mr-fuzzy'),
(555555,'2014-04-19 19:27:38',232947,'/thank-you-for-your-order'),
(555556,'2014-04-19 19:28:57',232949,'/lander-4'),
(555557,'2014-04-19 19:32:06',232949,'/products'),
(555558,'2014-04-19 19:33:37',232949,'/the-original-mr-fuzzy'),
(555559,'2014-04-19 19:35:34',232950,'/lander-2'),
(555560,'2014-04-19 19:36:47',232950,'/products'),
(555561,'2014-04-19 19:38:28',232950,'/the-original-mr-fuzzy'),
(555562,'2014-04-19 19:39:20',232951,'/home'),
(555563,'2014-04-19 19:40:16',232952,'/lander-2'),
(555564,'2014-04-19 19:40:18',232951,'/products'),
(555565,'2014-04-19 19:41:54',232953,'/home'),
(555566,'2014-04-19 19:42:01',232950,'/cart'),
(555567,'2014-04-19 19:42:05',232954,'/lander-3'),
(555568,'2014-04-19 19:44:34',232954,'/products'),
(555569,'2014-04-19 19:44:47',232952,'/products'),
(555570,'2014-04-19 19:44:55',232953,'/products'),
(555571,'2014-04-19 19:45:04',232954,'/the-forever-love-bear'),
(555572,'2014-04-19 19:48:26',232952,'/the-original-mr-fuzzy'),
(555573,'2014-04-19 19:48:47',232955,'/lander-4'),
(555574,'2014-04-19 19:49:01',232953,'/the-birthday-sugar-panda'),
(555575,'2014-04-19 19:49:02',232954,'/cart'),
(555576,'2014-04-19 19:49:09',232952,'/cart'),
(555577,'2014-04-19 19:50:44',232952,'/shipping'),
(555578,'2014-04-19 19:50:46',232955,'/products'),
(555579,'2014-04-19 19:52:03',232954,'/shipping'),
(555580,'2014-04-19 19:52:31',232953,'/cart'),
(555581,'2014-04-19 19:53:23',232956,'/lander-3'),
(555582,'2014-04-19 19:53:26',232952,'/billing-2'),
(555583,'2014-04-19 19:54:08',232953,'/shipping'),
(555584,'2014-04-19 20:02:37',232957,'/lander-3'),
(555585,'2014-04-19 20:16:20',232958,'/home'),
(555586,'2014-04-19 20:19:19',232959,'/lander-4'),
(555587,'2014-04-19 20:20:52',232960,'/home'),
(555588,'2014-04-19 20:22:01',232958,'/products'),
(555589,'2014-04-19 20:25:45',232961,'/home'),
(555590,'2014-04-19 20:26:16',232962,'/lander-4'),
(555591,'2014-04-19 20:33:55',232963,'/lander-2'),
(555592,'2014-04-19 20:41:59',232964,'/lander-3'),
(555593,'2014-04-19 20:44:03',232965,'/lander-4'),
(555594,'2014-04-19 20:45:45',232965,'/products'),
(555595,'2014-04-19 20:48:54',232965,'/the-original-mr-fuzzy'),
(555596,'2014-04-19 20:50:32',232965,'/cart'),
(555597,'2014-04-19 20:53:16',232965,'/shipping'),
(555598,'2014-04-19 20:53:39',232965,'/billing-2'),
(555599,'2014-04-19 20:54:25',232965,'/thank-you-for-your-order'),
(555600,'2014-04-19 20:57:04',232966,'/home'),
(555601,'2014-04-19 21:02:43',232966,'/products'),
(555602,'2014-04-19 21:03:28',232966,'/the-forever-love-bear'),
(555603,'2014-04-19 21:04:25',232967,'/lander-2'),
(555604,'2014-04-19 21:06:34',232966,'/cart'),
(555605,'2014-04-19 21:06:59',232968,'/lander-2'),
(555606,'2014-04-19 21:07:08',232969,'/lander-3'),
(555607,'2014-04-19 21:07:26',232970,'/home'),
(555608,'2014-04-19 21:07:37',232967,'/products'),
(555609,'2014-04-19 21:10:03',232970,'/products'),
(555610,'2014-04-19 21:10:25',232971,'/lander-2'),
(555611,'2014-04-19 21:10:32',232967,'/the-original-mr-fuzzy'),
(555612,'2014-04-19 21:10:43',232972,'/home'),
(555613,'2014-04-19 21:11:13',232969,'/products'),
(555614,'2014-04-19 21:11:54',232973,'/lander-3'),
(555615,'2014-04-19 21:13:31',232973,'/products'),
(555616,'2014-04-19 21:13:55',232971,'/products'),
(555617,'2014-04-19 21:14:29',232969,'/the-original-mr-fuzzy'),
(555618,'2014-04-19 21:16:47',232971,'/the-original-mr-fuzzy'),
(555619,'2014-04-19 21:17:24',232969,'/cart'),
(555620,'2014-04-19 21:17:49',232973,'/the-original-mr-fuzzy'),
(555621,'2014-04-19 21:17:58',232971,'/cart'),
(555622,'2014-04-19 21:18:07',232969,'/shipping'),
(555623,'2014-04-19 21:20:22',232969,'/billing-2'),
(555624,'2014-04-19 21:20:43',232974,'/home'),
(555625,'2014-04-19 21:21:53',232973,'/cart'),
(555626,'2014-04-19 21:23:57',232969,'/thank-you-for-your-order'),
(555627,'2014-04-19 21:24:03',232973,'/shipping'),
(555628,'2014-04-19 21:25:04',232973,'/billing-2'),
(555629,'2014-04-19 21:25:06',232974,'/products'),
(555630,'2014-04-19 21:25:21',232975,'/home'),
(555631,'2014-04-19 21:28:53',232974,'/the-original-mr-fuzzy'),
(555632,'2014-04-19 21:29:41',232973,'/thank-you-for-your-order'),
(555633,'2014-04-19 21:30:42',232976,'/home'),
(555634,'2014-04-19 21:31:13',232976,'/products'),
(555635,'2014-04-19 21:32:11',232977,'/lander-3'),
(555636,'2014-04-19 21:32:35',232976,'/the-original-mr-fuzzy'),
(555637,'2014-04-19 21:32:46',232977,'/products'),
(555638,'2014-04-19 21:48:55',232978,'/home'),
(555639,'2014-04-19 21:48:55',232979,'/lander-2'),
(555640,'2014-04-19 22:09:43',232980,'/lander-2'),
(555641,'2014-04-19 22:10:23',232980,'/products'),
(555642,'2014-04-19 22:14:29',232980,'/the-original-mr-fuzzy'),
(555643,'2014-04-19 22:16:14',232980,'/cart'),
(555644,'2014-04-19 22:17:25',232980,'/shipping'),
(555645,'2014-04-19 22:18:21',232980,'/billing-2'),
(555646,'2014-04-19 22:26:01',232981,'/lander-4'),
(555647,'2014-04-19 22:26:19',232982,'/home'),
(555648,'2014-04-19 22:27:52',232983,'/lander-3'),
(555649,'2014-04-19 22:28:26',232984,'/lander-3'),
(555650,'2014-04-19 22:28:53',232984,'/products'),
(555651,'2014-04-19 22:29:02',232983,'/products'),
(555652,'2014-04-19 22:32:07',232982,'/products'),
(555653,'2014-04-19 22:35:02',232982,'/the-original-mr-fuzzy'),
(555654,'2014-04-19 22:38:27',232982,'/cart'),
(555655,'2014-04-19 22:41:06',232982,'/shipping'),
(555656,'2014-04-19 22:41:33',232985,'/home'),
(555657,'2014-04-19 22:42:18',232986,'/home'),
(555658,'2014-04-19 22:43:56',232985,'/products'),
(555659,'2014-04-19 22:45:18',232987,'/home'),
(555660,'2014-04-19 22:49:37',232987,'/products'),
(555661,'2014-04-19 22:51:37',232987,'/the-original-mr-fuzzy'),
(555662,'2014-04-19 23:12:41',232988,'/lander-4'),
(555663,'2014-04-19 23:17:47',232988,'/products'),
(555664,'2014-04-19 23:18:10',232989,'/lander-2'),
(555665,'2014-04-19 23:18:46',232988,'/the-original-mr-fuzzy'),
(555666,'2014-04-19 23:19:14',232988,'/cart'),
(555667,'2014-04-19 23:21:27',232988,'/shipping'),
(555668,'2014-04-19 23:22:43',232988,'/billing-2'),
(555669,'2014-04-19 23:24:04',232988,'/thank-you-for-your-order'),
(555670,'2014-04-19 23:27:14',232990,'/lander-3'),
(555671,'2014-04-19 23:29:44',232990,'/products'),
(555672,'2014-04-19 23:35:54',232991,'/home'),
(555673,'2014-04-19 23:42:51',232992,'/lander-4'),
(555674,'2014-04-19 23:43:14',232993,'/lander-3'),
(555675,'2014-04-19 23:44:50',232994,'/home'),
(555676,'2014-04-19 23:47:17',232995,'/lander-4'),
(555677,'2014-04-19 23:47:36',232992,'/products'),
(555678,'2014-04-19 23:49:40',232994,'/products'),
(555679,'2014-04-19 23:50:03',232996,'/home'),
(555680,'2014-04-19 23:52:46',232994,'/the-birthday-sugar-panda'),
(555681,'2014-04-19 23:54:18',232996,'/products'),
(555682,'2014-04-19 23:55:24',232994,'/cart'),
(555683,'2014-04-19 23:57:46',232996,'/the-original-mr-fuzzy'),
(555684,'2014-04-19 23:58:11',232994,'/shipping'),
(555685,'2014-04-20 00:01:22',232994,'/billing-2'),
(555686,'2014-04-20 00:01:31',232997,'/home'),
(555687,'2014-04-20 00:01:47',232996,'/cart'),
(555688,'2014-04-20 00:02:08',232997,'/products'),
(555689,'2014-04-20 00:04:10',232994,'/thank-you-for-your-order'),
(555690,'2014-04-20 00:05:08',232996,'/shipping'),
(555691,'2014-04-20 00:05:28',232997,'/the-original-mr-fuzzy'),
(555692,'2014-04-20 00:05:57',232998,'/lander-2'),
(555693,'2014-04-20 00:06:18',232997,'/cart'),
(555694,'2014-04-20 00:07:14',232997,'/shipping'),
(555695,'2014-04-20 00:07:39',232998,'/products'),
(555696,'2014-04-20 00:08:08',232996,'/billing-2'),
(555697,'2014-04-20 00:09:17',232998,'/the-original-mr-fuzzy'),
(555698,'2014-04-20 00:09:30',232997,'/billing-2'),
(555699,'2014-04-20 00:11:06',232997,'/thank-you-for-your-order'),
(555700,'2014-04-20 00:11:52',232999,'/home'),
(555701,'2014-04-20 00:12:20',232996,'/thank-you-for-your-order'),
(555702,'2014-04-20 00:19:30',233000,'/lander-2'),
(555703,'2014-04-20 00:22:54',233000,'/products'),
(555704,'2014-04-20 00:25:13',233000,'/the-original-mr-fuzzy'),
(555705,'2014-04-20 00:27:54',233000,'/cart'),
(555706,'2014-04-20 00:29:20',233000,'/shipping'),
(555707,'2014-04-20 00:31:18',233000,'/billing-2'),
(555708,'2014-04-20 00:36:06',233001,'/home'),
(555709,'2014-04-20 00:39:19',233002,'/lander-2'),
(555710,'2014-04-20 00:39:23',233003,'/lander-3'),
(555711,'2014-04-20 00:41:42',233002,'/products'),
(555712,'2014-04-20 00:42:11',233003,'/products'),
(555713,'2014-04-20 00:42:20',233004,'/lander-2'),
(555714,'2014-04-20 00:43:45',233002,'/the-forever-love-bear'),
(555715,'2014-04-20 00:45:11',233003,'/the-birthday-sugar-panda'),
(555716,'2014-04-20 00:47:34',233005,'/lander-2'),
(555717,'2014-04-20 00:47:53',233004,'/products'),
(555718,'2014-04-20 00:48:06',233005,'/products'),
(555719,'2014-04-20 00:51:11',233005,'/the-original-mr-fuzzy'),
(555720,'2014-04-20 00:51:28',233006,'/lander-3'),
(555721,'2014-04-20 00:52:07',233004,'/the-original-mr-fuzzy'),
(555722,'2014-04-20 00:54:21',233005,'/cart'),
(555723,'2014-04-20 00:54:48',233005,'/shipping'),
(555724,'2014-04-20 00:54:52',233007,'/home'),
(555725,'2014-04-20 00:57:31',233005,'/billing-2'),
(555726,'2014-04-20 01:00:30',233008,'/lander-2'),
(555727,'2014-04-20 01:02:46',233005,'/thank-you-for-your-order'),
(555728,'2014-04-20 01:07:51',233009,'/lander-2'),
(555729,'2014-04-20 01:08:31',233010,'/lander-2'),
(555730,'2014-04-20 01:11:46',233011,'/lander-3'),
(555731,'2014-04-20 01:12:42',233011,'/products'),
(555732,'2014-04-20 01:16:50',233012,'/lander-2'),
(555733,'2014-04-20 01:21:40',233013,'/lander-3'),
(555734,'2014-04-20 01:25:02',233014,'/lander-3'),
(555735,'2014-04-20 01:28:07',233015,'/lander-3'),
(555736,'2014-04-20 01:30:46',233015,'/products'),
(555737,'2014-04-20 01:39:51',233016,'/lander-3'),
(555738,'2014-04-20 01:46:05',233017,'/lander-3'),
(555739,'2014-04-20 01:46:30',233017,'/products'),
(555740,'2014-04-20 01:48:02',233018,'/lander-2'),
(555741,'2014-04-20 01:48:56',233017,'/the-original-mr-fuzzy'),
(555742,'2014-04-20 01:56:06',233019,'/home'),
(555743,'2014-04-20 01:58:38',233020,'/lander-3'),
(555744,'2014-04-20 01:59:16',233020,'/products'),
(555745,'2014-04-20 02:00:52',233021,'/home'),
(555746,'2014-04-20 02:01:17',233021,'/products'),
(555747,'2014-04-20 02:03:58',233021,'/the-original-mr-fuzzy'),
(555748,'2014-04-20 02:09:10',233022,'/lander-3'),
(555749,'2014-04-20 02:15:00',233022,'/products'),
(555750,'2014-04-20 02:16:25',233022,'/the-original-mr-fuzzy'),
(555751,'2014-04-20 02:20:09',233022,'/cart'),
(555752,'2014-04-20 02:21:23',233022,'/shipping'),
(555753,'2014-04-20 02:21:25',233023,'/lander-2'),
(555754,'2014-04-20 02:22:32',233024,'/lander-3'),
(555755,'2014-04-20 02:22:55',233022,'/billing-2'),
(555756,'2014-04-20 02:23:24',233023,'/products'),
(555757,'2014-04-20 02:26:38',233023,'/the-original-mr-fuzzy'),
(555758,'2014-04-20 02:28:03',233023,'/cart'),
(555759,'2014-04-20 02:28:12',233022,'/thank-you-for-your-order'),
(555760,'2014-04-20 02:28:12',233024,'/products'),
(555761,'2014-04-20 02:31:01',233024,'/the-forever-love-bear'),
(555762,'2014-04-20 02:33:47',233024,'/cart'),
(555763,'2014-04-20 02:34:40',233024,'/shipping'),
(555764,'2014-04-20 02:36:43',233024,'/billing-2'),
(555765,'2014-04-20 02:41:36',233024,'/thank-you-for-your-order'),
(555766,'2014-04-20 02:50:26',233025,'/home'),
(555767,'2014-04-20 02:53:53',233026,'/lander-2'),
(555768,'2014-04-20 02:55:27',233027,'/lander-2'),
(555769,'2014-04-20 02:56:06',233025,'/products'),
(555770,'2014-04-20 03:00:14',233025,'/the-original-mr-fuzzy'),
(555771,'2014-04-20 03:12:19',233028,'/lander-3'),
(555772,'2014-04-20 03:12:59',233028,'/products'),
(555773,'2014-04-20 03:13:13',233029,'/home'),
(555774,'2014-04-20 03:16:08',233028,'/the-original-mr-fuzzy'),
(555775,'2014-04-20 03:18:21',233029,'/products'),
(555776,'2014-04-20 03:21:27',233029,'/the-birthday-sugar-panda'),
(555777,'2014-04-20 03:30:52',233030,'/lander-2'),
(555778,'2014-04-20 03:33:20',233030,'/products'),
(555779,'2014-04-20 03:34:44',233030,'/the-original-mr-fuzzy'),
(555780,'2014-04-20 03:35:43',233031,'/home'),
(555781,'2014-04-20 03:36:39',233030,'/cart'),
(555782,'2014-04-20 03:37:02',233030,'/shipping'),
(555783,'2014-04-20 03:39:29',233030,'/billing-2'),
(555784,'2014-04-20 03:41:38',233032,'/lander-3'),
(555785,'2014-04-20 03:45:40',233032,'/products'),
(555786,'2014-04-20 03:50:44',233033,'/lander-2'),
(555787,'2014-04-20 04:03:31',233034,'/home'),
(555788,'2014-04-20 04:14:47',233035,'/lander-2'),
(555789,'2014-04-20 04:20:29',233035,'/products'),
(555790,'2014-04-20 04:22:20',233035,'/the-original-mr-fuzzy'),
(555791,'2014-04-20 04:37:50',233036,'/lander-2'),
(555792,'2014-04-20 04:41:57',233037,'/lander-2'),
(555793,'2014-04-20 04:43:14',233037,'/products'),
(555794,'2014-04-20 04:43:37',233037,'/the-forever-love-bear'),
(555795,'2014-04-20 04:44:26',233037,'/cart'),
(555796,'2014-04-20 04:46:34',233038,'/home'),
(555797,'2014-04-20 04:46:57',233037,'/shipping'),
(555798,'2014-04-20 04:55:05',233039,'/home'),
(555799,'2014-04-20 05:06:08',233040,'/lander-2'),
(555800,'2014-04-20 05:14:54',233041,'/lander-2'),
(555801,'2014-04-20 05:15:27',233042,'/home'),
(555802,'2014-04-20 05:16:32',233043,'/lander-2'),
(555803,'2014-04-20 05:17:15',233044,'/lander-3'),
(555804,'2014-04-20 05:19:55',233042,'/products'),
(555805,'2014-04-20 05:20:28',233042,'/the-original-mr-fuzzy'),
(555806,'2014-04-20 05:22:28',233044,'/products'),
(555807,'2014-04-20 05:23:48',233044,'/the-forever-love-bear'),
(555808,'2014-04-20 05:25:21',233044,'/cart'),
(555809,'2014-04-20 05:29:16',233044,'/shipping'),
(555810,'2014-04-20 05:32:05',233044,'/billing-2'),
(555811,'2014-04-20 05:42:50',233045,'/lander-2'),
(555812,'2014-04-20 05:44:03',233046,'/home'),
(555813,'2014-04-20 05:48:35',233045,'/products'),
(555814,'2014-04-20 05:48:55',233045,'/the-original-mr-fuzzy'),
(555815,'2014-04-20 05:51:02',233047,'/lander-2'),
(555816,'2014-04-20 06:09:16',233048,'/home'),
(555817,'2014-04-20 06:09:48',233049,'/lander-2'),
(555818,'2014-04-20 06:13:27',233048,'/products'),
(555819,'2014-04-20 06:15:18',233048,'/the-forever-love-bear'),
(555820,'2014-04-20 06:16:33',233048,'/cart'),
(555821,'2014-04-20 06:17:29',233048,'/shipping'),
(555822,'2014-04-20 06:18:05',233048,'/billing-2'),
(555823,'2014-04-20 06:20:53',233048,'/thank-you-for-your-order'),
(555824,'2014-04-20 06:23:03',233050,'/lander-2'),
(555825,'2014-04-20 06:26:25',233051,'/lander-3'),
(555826,'2014-04-20 06:28:20',233052,'/lander-2'),
(555827,'2014-04-20 06:32:43',233052,'/products'),
(555828,'2014-04-20 06:36:16',233052,'/the-original-mr-fuzzy'),
(555829,'2014-04-20 06:36:54',233053,'/home'),
(555830,'2014-04-20 06:40:47',233053,'/products'),
(555831,'2014-04-20 06:43:22',233054,'/lander-3'),
(555832,'2014-04-20 06:43:57',233053,'/the-original-mr-fuzzy'),
(555833,'2014-04-20 06:45:32',233055,'/lander-2'),
(555834,'2014-04-20 06:54:34',233056,'/lander-2'),
(555835,'2014-04-20 07:01:33',233057,'/home'),
(555836,'2014-04-20 07:02:52',233057,'/products'),
(555837,'2014-04-20 07:03:21',233057,'/the-original-mr-fuzzy'),
(555838,'2014-04-20 07:04:37',233058,'/lander-3'),
(555839,'2014-04-20 07:05:51',233059,'/lander-3'),
(555840,'2014-04-20 07:08:30',233059,'/products'),
(555841,'2014-04-20 07:09:58',233059,'/the-original-mr-fuzzy'),
(555842,'2014-04-20 07:10:08',233058,'/products'),
(555843,'2014-04-20 07:11:39',233058,'/the-birthday-sugar-panda'),
(555844,'2014-04-20 07:14:52',233060,'/lander-2'),
(555845,'2014-04-20 07:17:10',233060,'/products'),
(555846,'2014-04-20 07:19:40',233060,'/the-original-mr-fuzzy'),
(555847,'2014-04-20 07:20:51',233060,'/cart'),
(555848,'2014-04-20 07:24:13',233060,'/shipping'),
(555849,'2014-04-20 07:30:50',233061,'/home'),
(555850,'2014-04-20 07:31:34',233062,'/lander-2'),
(555851,'2014-04-20 07:40:35',233063,'/lander-2'),
(555852,'2014-04-20 07:44:00',233064,'/home'),
(555853,'2014-04-20 07:55:46',233065,'/lander-2'),
(555854,'2014-04-20 07:57:25',233066,'/lander-2'),
(555855,'2014-04-20 07:59:37',233065,'/products'),
(555856,'2014-04-20 08:02:41',233066,'/products'),
(555857,'2014-04-20 08:03:05',233065,'/the-original-mr-fuzzy'),
(555858,'2014-04-20 08:03:26',233066,'/the-original-mr-fuzzy'),
(555859,'2014-04-20 08:06:55',233067,'/lander-3'),
(555860,'2014-04-20 08:08:06',233067,'/products'),
(555861,'2014-04-20 08:14:18',233068,'/lander-2'),
(555862,'2014-04-20 08:15:38',233069,'/lander-2'),
(555863,'2014-04-20 08:17:47',233069,'/products'),
(555864,'2014-04-20 08:19:38',233070,'/lander-2'),
(555865,'2014-04-20 08:19:43',233069,'/the-original-mr-fuzzy'),
(555866,'2014-04-20 08:22:52',233071,'/lander-2'),
(555867,'2014-04-20 08:33:18',233072,'/lander-2'),
(555868,'2014-04-20 08:33:24',233073,'/home'),
(555869,'2014-04-20 08:37:10',233074,'/home'),
(555870,'2014-04-20 08:39:09',233073,'/products'),
(555871,'2014-04-20 08:39:20',233075,'/lander-2'),
(555872,'2014-04-20 08:39:23',233076,'/home'),
(555873,'2014-04-20 08:40:11',233075,'/products'),
(555874,'2014-04-20 08:40:29',233077,'/lander-2'),
(555875,'2014-04-20 08:41:53',233073,'/the-original-mr-fuzzy'),
(555876,'2014-04-20 08:42:11',233076,'/products'),
(555877,'2014-04-20 08:43:25',233075,'/the-forever-love-bear'),
(555878,'2014-04-20 08:43:38',233073,'/cart'),
(555879,'2014-04-20 08:44:21',233078,'/lander-2'),
(555880,'2014-04-20 08:44:32',233075,'/cart'),
(555881,'2014-04-20 08:45:30',233076,'/the-original-mr-fuzzy'),
(555882,'2014-04-20 08:46:36',233073,'/shipping'),
(555883,'2014-04-20 08:49:33',233073,'/billing-2'),
(555884,'2014-04-20 08:52:33',233079,'/home'),
(555885,'2014-04-20 08:54:57',233079,'/products'),
(555886,'2014-04-20 08:57:09',233079,'/the-original-mr-fuzzy'),
(555887,'2014-04-20 08:58:55',233080,'/home'),
(555888,'2014-04-20 09:00:44',233079,'/cart'),
(555889,'2014-04-20 09:01:32',233079,'/shipping'),
(555890,'2014-04-20 09:02:15',233081,'/lander-2'),
(555891,'2014-04-20 09:02:31',233079,'/billing-2'),
(555892,'2014-04-20 09:06:31',233079,'/thank-you-for-your-order'),
(555893,'2014-04-20 09:07:53',233081,'/products'),
(555894,'2014-04-20 09:08:39',233081,'/the-forever-love-bear'),
(555895,'2014-04-20 09:10:42',233082,'/home'),
(555896,'2014-04-20 09:12:55',233083,'/home'),
(555897,'2014-04-20 09:15:04',233082,'/products'),
(555898,'2014-04-20 09:19:59',233084,'/lander-2'),
(555899,'2014-04-20 09:22:23',233084,'/products'),
(555900,'2014-04-20 09:23:48',233084,'/the-original-mr-fuzzy'),
(555901,'2014-04-20 09:27:01',233084,'/cart'),
(555902,'2014-04-20 09:31:20',233085,'/lander-2'),
(555903,'2014-04-20 09:32:12',233086,'/lander-3'),
(555904,'2014-04-20 09:33:30',233085,'/products'),
(555905,'2014-04-20 09:34:44',233086,'/products'),
(555906,'2014-04-20 09:35:09',233086,'/the-forever-love-bear'),
(555907,'2014-04-20 09:36:26',233086,'/cart'),
(555908,'2014-04-20 09:38:01',233085,'/the-original-mr-fuzzy'),
(555909,'2014-04-20 09:42:33',233087,'/lander-2'),
(555910,'2014-04-20 09:56:21',233088,'/home'),
(555911,'2014-04-20 10:00:30',233089,'/home'),
(555912,'2014-04-20 10:02:05',233088,'/products'),
(555913,'2014-04-20 10:02:47',233090,'/lander-2'),
(555914,'2014-04-20 10:03:39',233088,'/the-original-mr-fuzzy'),
(555915,'2014-04-20 10:06:11',233089,'/products'),
(555916,'2014-04-20 10:07:16',233088,'/cart'),
(555917,'2014-04-20 10:08:03',233089,'/the-original-mr-fuzzy'),
(555918,'2014-04-20 10:11:42',233091,'/lander-3'),
(555919,'2014-04-20 10:11:51',233092,'/home'),
(555920,'2014-04-20 10:12:16',233093,'/home'),
(555921,'2014-04-20 10:14:05',233094,'/home'),
(555922,'2014-04-20 10:15:25',233095,'/home'),
(555923,'2014-04-20 10:16:35',233095,'/products'),
(555924,'2014-04-20 10:16:36',233094,'/products'),
(555925,'2014-04-20 10:17:31',233096,'/lander-3'),
(555926,'2014-04-20 10:19:35',233095,'/the-forever-love-bear'),
(555927,'2014-04-20 10:20:24',233097,'/lander-3'),
(555928,'2014-04-20 10:21:01',233094,'/the-original-mr-fuzzy'),
(555929,'2014-04-20 10:22:35',233095,'/cart'),
(555930,'2014-04-20 10:23:52',233094,'/cart'),
(555931,'2014-04-20 10:24:46',233098,'/lander-2'),
(555932,'2014-04-20 10:25:28',233099,'/lander-2'),
(555933,'2014-04-20 10:25:49',233094,'/shipping'),
(555934,'2014-04-20 10:27:20',233094,'/billing-2'),
(555935,'2014-04-20 10:29:05',233100,'/home'),
(555936,'2014-04-20 10:29:24',233099,'/products'),
(555937,'2014-04-20 10:30:53',233099,'/the-original-mr-fuzzy'),
(555938,'2014-04-20 10:30:57',233101,'/home'),
(555939,'2014-04-20 10:31:42',233101,'/products'),
(555940,'2014-04-20 10:32:07',233102,'/lander-2'),
(555941,'2014-04-20 10:33:20',233103,'/lander-2'),
(555942,'2014-04-20 10:33:27',233100,'/products'),
(555943,'2014-04-20 10:34:01',233104,'/lander-2'),
(555944,'2014-04-20 10:34:09',233105,'/home'),
(555945,'2014-04-20 10:34:18',233101,'/the-original-mr-fuzzy'),
(555946,'2014-04-20 10:35:09',233106,'/lander-2'),
(555947,'2014-04-20 10:35:31',233103,'/products'),
(555948,'2014-04-20 10:36:28',233105,'/products'),
(555949,'2014-04-20 10:36:41',233101,'/cart'),
(555950,'2014-04-20 10:36:57',233102,'/products'),
(555951,'2014-04-20 10:37:55',233103,'/the-original-mr-fuzzy'),
(555952,'2014-04-20 10:38:55',233106,'/products'),
(555953,'2014-04-20 10:40:08',233101,'/shipping'),
(555954,'2014-04-20 10:40:48',233102,'/the-original-mr-fuzzy'),
(555955,'2014-04-20 10:41:04',233105,'/the-original-mr-fuzzy'),
(555956,'2014-04-20 10:41:15',233106,'/the-original-mr-fuzzy'),
(555957,'2014-04-20 10:41:32',233101,'/billing-2'),
(555958,'2014-04-20 10:46:48',233107,'/lander-2'),
(555959,'2014-04-20 10:49:02',233108,'/lander-3'),
(555960,'2014-04-20 10:51:52',233107,'/products'),
(555961,'2014-04-20 10:53:53',233107,'/the-birthday-sugar-panda'),
(555962,'2014-04-20 10:56:25',233107,'/cart'),
(555963,'2014-04-20 11:01:24',233109,'/lander-3'),
(555964,'2014-04-20 11:02:24',233110,'/lander-3'),
(555965,'2014-04-20 11:04:00',233111,'/lander-2'),
(555966,'2014-04-20 11:05:03',233109,'/products'),
(555967,'2014-04-20 11:05:06',233110,'/products'),
(555968,'2014-04-20 11:05:51',233111,'/products'),
(555969,'2014-04-20 11:07:55',233109,'/the-birthday-sugar-panda'),
(555970,'2014-04-20 11:09:25',233111,'/the-birthday-sugar-panda'),
(555971,'2014-04-20 11:10:15',233112,'/lander-2'),
(555972,'2014-04-20 11:10:49',233111,'/cart'),
(555973,'2014-04-20 11:11:10',233113,'/lander-2'),
(555974,'2014-04-20 11:12:30',233112,'/products'),
(555975,'2014-04-20 11:12:35',233114,'/lander-2'),
(555976,'2014-04-20 11:13:42',233114,'/products'),
(555977,'2014-04-20 11:14:43',233111,'/shipping'),
(555978,'2014-04-20 11:14:52',233113,'/products'),
(555979,'2014-04-20 11:15:18',233115,'/home'),
(555980,'2014-04-20 11:15:46',233115,'/products'),
(555981,'2014-04-20 11:16:51',233111,'/billing-2'),
(555982,'2014-04-20 11:18:19',233114,'/the-birthday-sugar-panda'),
(555983,'2014-04-20 11:19:03',233115,'/the-original-mr-fuzzy'),
(555984,'2014-04-20 11:20:57',233114,'/cart'),
(555985,'2014-04-20 11:22:35',233114,'/shipping'),
(555986,'2014-04-20 11:37:28',233116,'/lander-3'),
(555987,'2014-04-20 11:40:34',233117,'/lander-2'),
(555988,'2014-04-20 11:41:23',233116,'/products'),
(555989,'2014-04-20 11:42:13',233118,'/home'),
(555990,'2014-04-20 11:43:40',233116,'/the-original-mr-fuzzy'),
(555991,'2014-04-20 11:44:43',233119,'/lander-2'),
(555992,'2014-04-20 11:44:58',233116,'/cart'),
(555993,'2014-04-20 11:47:03',233120,'/lander-2'),
(555994,'2014-04-20 11:48:55',233120,'/products'),
(555995,'2014-04-20 11:50:37',233121,'/lander-3'),
(555996,'2014-04-20 11:53:50',233122,'/lander-2'),
(555997,'2014-04-20 11:56:46',233122,'/products'),
(555998,'2014-04-20 11:57:39',233123,'/lander-2'),
(555999,'2014-04-20 11:58:07',233122,'/the-birthday-sugar-panda'),
(556000,'2014-04-20 11:59:54',233122,'/cart'),
(556001,'2014-04-20 12:00:26',233123,'/products'),
(556002,'2014-04-20 12:03:39',233124,'/lander-2'),
(556003,'2014-04-20 12:04:29',233123,'/the-original-mr-fuzzy'),
(556004,'2014-04-20 12:05:28',233123,'/cart'),
(556005,'2014-04-20 12:07:46',233125,'/lander-2'),
(556006,'2014-04-20 12:08:46',233123,'/shipping'),
(556007,'2014-04-20 12:08:47',233124,'/products'),
(556008,'2014-04-20 12:11:14',233125,'/products'),
(556009,'2014-04-20 12:11:31',233124,'/the-forever-love-bear'),
(556010,'2014-04-20 12:12:00',233123,'/billing-2'),
(556011,'2014-04-20 12:12:29',233125,'/the-original-mr-fuzzy'),
(556012,'2014-04-20 12:15:17',233125,'/cart'),
(556013,'2014-04-20 12:15:47',233125,'/shipping'),
(556014,'2014-04-20 12:15:52',233126,'/home'),
(556015,'2014-04-20 12:16:25',233125,'/billing-2'),
(556016,'2014-04-20 12:17:01',233125,'/thank-you-for-your-order'),
(556017,'2014-04-20 12:19:24',233126,'/products'),
(556018,'2014-04-20 12:21:36',233126,'/the-birthday-sugar-panda'),
(556019,'2014-04-20 12:24:57',233126,'/cart'),
(556020,'2014-04-20 12:27:58',233126,'/shipping'),
(556021,'2014-04-20 12:28:20',233127,'/lander-3'),
(556022,'2014-04-20 12:29:54',233126,'/billing-2'),
(556023,'2014-04-20 12:30:49',233126,'/thank-you-for-your-order'),
(556024,'2014-04-20 12:33:08',233128,'/home'),
(556025,'2014-04-20 12:33:56',233127,'/products'),
(556026,'2014-04-20 12:36:30',233127,'/the-original-mr-fuzzy'),
(556027,'2014-04-20 12:37:20',233129,'/home'),
(556028,'2014-04-20 12:38:09',233129,'/products'),
(556029,'2014-04-20 12:41:57',233130,'/home'),
(556030,'2014-04-20 12:44:02',233131,'/home'),
(556031,'2014-04-20 12:45:28',233132,'/lander-2'),
(556032,'2014-04-20 12:47:37',233133,'/lander-2'),
(556033,'2014-04-20 12:47:59',233132,'/products'),
(556034,'2014-04-20 12:48:51',233131,'/products'),
(556035,'2014-04-20 12:50:28',233131,'/the-original-mr-fuzzy'),
(556036,'2014-04-20 12:54:49',233134,'/lander-2'),
(556037,'2014-04-20 12:55:12',233134,'/products'),
(556038,'2014-04-20 12:56:05',233135,'/lander-2'),
(556039,'2014-04-20 12:59:28',233136,'/home'),
(556040,'2014-04-20 12:59:42',233134,'/the-original-mr-fuzzy'),
(556041,'2014-04-20 13:00:19',233134,'/cart'),
(556042,'2014-04-20 13:01:02',233137,'/lander-2'),
(556043,'2014-04-20 13:01:52',233138,'/home'),
(556044,'2014-04-20 13:02:13',233136,'/products'),
(556045,'2014-04-20 13:02:47',233139,'/lander-3'),
(556046,'2014-04-20 13:06:23',233136,'/the-original-mr-fuzzy'),
(556047,'2014-04-20 13:07:34',233140,'/home'),
(556048,'2014-04-20 13:07:46',233139,'/products'),
(556049,'2014-04-20 13:08:34',233141,'/lander-2'),
(556050,'2014-04-20 13:09:57',233136,'/cart'),
(556051,'2014-04-20 13:13:30',233142,'/lander-3'),
(556052,'2014-04-20 13:13:54',233141,'/products'),
(556053,'2014-04-20 13:16:34',233141,'/the-original-mr-fuzzy'),
(556054,'2014-04-20 13:17:10',233142,'/products'),
(556055,'2014-04-20 13:27:56',233143,'/lander-2'),
(556056,'2014-04-20 13:31:46',233143,'/products'),
(556057,'2014-04-20 13:32:21',233143,'/the-original-mr-fuzzy'),
(556058,'2014-04-20 13:33:27',233144,'/lander-2'),
(556059,'2014-04-20 13:44:23',233145,'/lander-2'),
(556060,'2014-04-20 13:47:32',233145,'/products'),
(556061,'2014-04-20 13:48:53',233146,'/lander-2'),
(556062,'2014-04-20 13:53:33',233146,'/products'),
(556063,'2014-04-20 13:54:07',233147,'/lander-3'),
(556064,'2014-04-20 13:54:42',233148,'/lander-2'),
(556065,'2014-04-20 13:57:01',233146,'/the-original-mr-fuzzy'),
(556066,'2014-04-20 13:58:57',233147,'/products'),
(556067,'2014-04-20 14:02:13',233149,'/lander-2'),
(556068,'2014-04-20 14:03:16',233150,'/lander-2'),
(556069,'2014-04-20 14:03:59',233151,'/home'),
(556070,'2014-04-20 14:04:18',233152,'/home'),
(556071,'2014-04-20 14:04:25',233151,'/products'),
(556072,'2014-04-20 14:05:05',233153,'/lander-2'),
(556073,'2014-04-20 14:07:48',233150,'/products'),
(556074,'2014-04-20 14:08:46',233151,'/the-birthday-sugar-panda'),
(556075,'2014-04-20 14:09:50',233151,'/cart'),
(556076,'2014-04-20 14:09:55',233150,'/the-original-mr-fuzzy'),
(556077,'2014-04-20 14:10:26',233153,'/products'),
(556078,'2014-04-20 14:10:54',233150,'/cart'),
(556079,'2014-04-20 14:12:20',233151,'/shipping'),
(556080,'2014-04-20 14:21:25',233154,'/lander-2'),
(556081,'2014-04-20 14:22:49',233155,'/home'),
(556082,'2014-04-20 14:23:27',233155,'/products'),
(556083,'2014-04-20 14:25:22',233155,'/the-birthday-sugar-panda'),
(556084,'2014-04-20 14:25:31',233156,'/lander-2'),
(556085,'2014-04-20 14:27:20',233155,'/cart'),
(556086,'2014-04-20 14:27:57',233156,'/products'),
(556087,'2014-04-20 14:28:37',233156,'/the-original-mr-fuzzy'),
(556088,'2014-04-20 14:29:00',233157,'/home'),
(556089,'2014-04-20 14:29:39',233158,'/home'),
(556090,'2014-04-20 14:29:42',233159,'/home'),
(556091,'2014-04-20 14:30:11',233157,'/products'),
(556092,'2014-04-20 14:30:28',233155,'/shipping'),
(556093,'2014-04-20 14:31:11',233156,'/cart'),
(556094,'2014-04-20 14:31:50',233156,'/shipping'),
(556095,'2014-04-20 14:31:56',233157,'/the-original-mr-fuzzy'),
(556096,'2014-04-20 14:32:04',233155,'/billing-2'),
(556097,'2014-04-20 14:32:13',233158,'/products'),
(556098,'2014-04-20 14:33:41',233156,'/billing-2'),
(556099,'2014-04-20 14:34:17',233158,'/the-birthday-sugar-panda'),
(556100,'2014-04-20 14:35:41',233160,'/home'),
(556101,'2014-04-20 14:35:54',233156,'/thank-you-for-your-order'),
(556102,'2014-04-20 14:37:11',233158,'/cart'),
(556103,'2014-04-20 14:37:51',233158,'/shipping'),
(556104,'2014-04-20 14:39:05',233158,'/billing-2'),
(556105,'2014-04-20 14:39:58',233161,'/lander-2'),
(556106,'2014-04-20 14:41:31',233161,'/products'),
(556107,'2014-04-20 14:41:40',233158,'/thank-you-for-your-order'),
(556108,'2014-04-20 14:43:20',233162,'/home'),
(556109,'2014-04-20 14:43:43',233163,'/lander-2'),
(556110,'2014-04-20 14:46:24',233164,'/home'),
(556111,'2014-04-20 14:47:19',233165,'/lander-2'),
(556112,'2014-04-20 14:49:01',233163,'/products'),
(556113,'2014-04-20 14:49:26',233163,'/the-forever-love-bear'),
(556114,'2014-04-20 14:52:08',233163,'/cart'),
(556115,'2014-04-20 14:53:11',233163,'/shipping'),
(556116,'2014-04-20 14:55:17',233166,'/lander-2'),
(556117,'2014-04-20 14:56:20',233163,'/billing-2'),
(556118,'2014-04-20 14:57:06',233166,'/products'),
(556119,'2014-04-20 14:57:53',233167,'/lander-2'),
(556120,'2014-04-20 14:59:09',233167,'/products'),
(556121,'2014-04-20 15:01:36',233166,'/the-forever-love-bear'),
(556122,'2014-04-20 15:02:21',233166,'/cart'),
(556123,'2014-04-20 15:02:30',233167,'/the-original-mr-fuzzy'),
(556124,'2014-04-20 15:05:16',233166,'/shipping'),
(556125,'2014-04-20 15:06:15',233168,'/lander-2'),
(556126,'2014-04-20 15:07:51',233169,'/lander-2'),
(556127,'2014-04-20 15:08:16',233166,'/billing-2'),
(556128,'2014-04-20 15:09:26',233170,'/lander-2'),
(556129,'2014-04-20 15:10:51',233170,'/products'),
(556130,'2014-04-20 15:13:23',233169,'/products'),
(556131,'2014-04-20 15:15:24',233170,'/the-birthday-sugar-panda'),
(556132,'2014-04-20 15:15:44',233171,'/lander-2'),
(556133,'2014-04-20 15:16:21',233169,'/the-forever-love-bear'),
(556134,'2014-04-20 15:17:56',233170,'/cart'),
(556135,'2014-04-20 15:18:49',233172,'/lander-2'),
(556136,'2014-04-20 15:19:13',233172,'/products'),
(556137,'2014-04-20 15:19:34',233172,'/the-original-mr-fuzzy'),
(556138,'2014-04-20 15:22:16',233172,'/cart'),
(556139,'2014-04-20 15:22:37',233172,'/shipping'),
(556140,'2014-04-20 15:24:43',233173,'/lander-2'),
(556141,'2014-04-20 15:24:53',233172,'/billing-2'),
(556142,'2014-04-20 15:26:46',233174,'/lander-2'),
(556143,'2014-04-20 15:28:00',233173,'/products'),
(556144,'2014-04-20 15:29:05',233173,'/the-original-mr-fuzzy'),
(556145,'2014-04-20 15:29:39',233175,'/lander-2'),
(556146,'2014-04-20 15:29:56',233176,'/home'),
(556147,'2014-04-20 15:30:56',233173,'/cart'),
(556148,'2014-04-20 15:32:43',233177,'/home'),
(556149,'2014-04-20 15:33:33',233176,'/products'),
(556150,'2014-04-20 15:33:41',233175,'/products'),
(556151,'2014-04-20 15:34:21',233173,'/shipping'),
(556152,'2014-04-20 15:36:23',233173,'/billing-2'),
(556153,'2014-04-20 15:37:25',233176,'/the-original-mr-fuzzy'),
(556154,'2014-04-20 15:37:48',233175,'/the-forever-love-bear'),
(556155,'2014-04-20 15:38:32',233175,'/cart'),
(556156,'2014-04-20 15:38:44',233176,'/cart'),
(556157,'2014-04-20 15:39:02',233178,'/lander-2'),
(556158,'2014-04-20 15:39:56',233175,'/shipping'),
(556159,'2014-04-20 15:42:57',233175,'/billing-2'),
(556160,'2014-04-20 15:53:56',233179,'/lander-2'),
(556161,'2014-04-20 15:56:19',233180,'/lander-2'),
(556162,'2014-04-20 15:56:57',233180,'/products'),
(556163,'2014-04-20 15:59:15',233180,'/the-original-mr-fuzzy'),
(556164,'2014-04-20 16:02:48',233181,'/lander-3'),
(556165,'2014-04-20 16:03:52',233182,'/lander-2'),
(556166,'2014-04-20 16:08:33',233183,'/lander-2'),
(556167,'2014-04-20 16:09:21',233182,'/products'),
(556168,'2014-04-20 16:09:21',233184,'/home'),
(556169,'2014-04-20 16:18:38',233185,'/home'),
(556170,'2014-04-20 16:19:14',233186,'/home'),
(556171,'2014-04-20 16:20:09',233185,'/products'),
(556172,'2014-04-20 16:20:16',233187,'/lander-3'),
(556173,'2014-04-20 16:24:12',233185,'/the-original-mr-fuzzy'),
(556174,'2014-04-20 16:27:10',233188,'/lander-2'),
(556175,'2014-04-20 16:31:02',233189,'/lander-2'),
(556176,'2014-04-20 16:32:47',233188,'/products'),
(556177,'2014-04-20 16:34:31',233189,'/products'),
(556178,'2014-04-20 16:37:04',233188,'/the-original-mr-fuzzy'),
(556179,'2014-04-20 16:39:08',233189,'/the-original-mr-fuzzy'),
(556180,'2014-04-20 16:43:22',233190,'/home'),
(556181,'2014-04-20 16:44:54',233191,'/lander-2'),
(556182,'2014-04-20 16:46:54',233190,'/products'),
(556183,'2014-04-20 16:48:04',233190,'/the-original-mr-fuzzy'),
(556184,'2014-04-20 16:48:32',233191,'/products'),
(556185,'2014-04-20 16:49:05',233191,'/the-original-mr-fuzzy'),
(556186,'2014-04-20 16:52:49',233192,'/lander-2'),
(556187,'2014-04-20 16:52:50',233193,'/lander-2'),
(556188,'2014-04-20 16:53:05',233191,'/cart'),
(556189,'2014-04-20 16:55:31',233192,'/products'),
(556190,'2014-04-20 16:56:40',233191,'/shipping'),
(556191,'2014-04-20 16:58:54',233192,'/the-original-mr-fuzzy'),
(556192,'2014-04-20 16:59:29',233191,'/billing-2'),
(556193,'2014-04-20 17:01:20',233194,'/home'),
(556194,'2014-04-20 17:02:59',233194,'/products'),
(556195,'2014-04-20 17:12:09',233195,'/lander-2'),
(556196,'2014-04-20 17:12:38',233195,'/products'),
(556197,'2014-04-20 17:14:27',233195,'/the-original-mr-fuzzy'),
(556198,'2014-04-20 17:15:28',233195,'/cart'),
(556199,'2014-04-20 17:18:04',233195,'/shipping'),
(556200,'2014-04-20 17:20:40',233196,'/home'),
(556201,'2014-04-20 17:21:27',233197,'/lander-2'),
(556202,'2014-04-20 17:22:46',233197,'/products'),
(556203,'2014-04-20 17:23:39',233198,'/lander-2'),
(556204,'2014-04-20 17:25:51',233197,'/the-original-mr-fuzzy'),
(556205,'2014-04-20 17:26:56',233199,'/lander-2'),
(556206,'2014-04-20 17:27:25',233198,'/products'),
(556207,'2014-04-20 17:27:49',233200,'/lander-2'),
(556208,'2014-04-20 17:28:20',233198,'/the-original-mr-fuzzy'),
(556209,'2014-04-20 17:28:32',233201,'/lander-2'),
(556210,'2014-04-20 17:31:13',233202,'/lander-2'),
(556211,'2014-04-20 17:31:56',233198,'/cart'),
(556212,'2014-04-20 17:33:51',233198,'/shipping'),
(556213,'2014-04-20 17:47:33',233203,'/home'),
(556214,'2014-04-20 17:47:35',233204,'/lander-2'),
(556215,'2014-04-20 17:50:09',233204,'/products'),
(556216,'2014-04-20 17:50:09',233205,'/home'),
(556217,'2014-04-20 17:52:36',233203,'/products'),
(556218,'2014-04-20 17:53:20',233204,'/the-original-mr-fuzzy'),
(556219,'2014-04-20 17:54:23',233206,'/lander-3'),
(556220,'2014-04-20 17:56:29',233203,'/the-original-mr-fuzzy'),
(556221,'2014-04-20 17:58:58',233206,'/products'),
(556222,'2014-04-20 18:00:03',233203,'/cart'),
(556223,'2014-04-20 18:01:30',233203,'/shipping'),
(556224,'2014-04-20 18:03:04',233207,'/lander-3'),
(556225,'2014-04-20 18:03:17',233203,'/billing-2'),
(556226,'2014-04-20 18:03:37',233208,'/lander-3'),
(556227,'2014-04-20 18:04:59',233208,'/products'),
(556228,'2014-04-20 18:07:07',233209,'/lander-2'),
(556229,'2014-04-20 18:09:01',233203,'/thank-you-for-your-order'),
(556230,'2014-04-20 18:09:40',233210,'/lander-2'),
(556231,'2014-04-20 18:10:08',233211,'/lander-2'),
(556232,'2014-04-20 18:11:55',233211,'/products'),
(556233,'2014-04-20 18:13:18',233211,'/the-original-mr-fuzzy'),
(556234,'2014-04-20 18:14:35',233210,'/products'),
(556235,'2014-04-20 18:18:35',233210,'/the-original-mr-fuzzy'),
(556236,'2014-04-20 18:23:37',233212,'/lander-2'),
(556237,'2014-04-20 18:24:02',233213,'/home'),
(556238,'2014-04-20 18:36:03',233214,'/lander-2'),
(556239,'2014-04-20 18:40:37',233215,'/lander-2'),
(556240,'2014-04-20 18:41:19',233216,'/lander-2'),
(556241,'2014-04-20 18:41:43',233214,'/products'),
(556242,'2014-04-20 18:42:37',233217,'/lander-2'),
(556243,'2014-04-20 18:44:16',233215,'/products'),
(556244,'2014-04-20 18:45:03',233216,'/products'),
(556245,'2014-04-20 18:45:12',233214,'/the-original-mr-fuzzy'),
(556246,'2014-04-20 18:45:41',233217,'/products'),
(556247,'2014-04-20 18:46:30',233216,'/the-original-mr-fuzzy'),
(556248,'2014-04-20 18:48:28',233215,'/the-original-mr-fuzzy'),
(556249,'2014-04-20 18:48:55',233217,'/the-original-mr-fuzzy'),
(556250,'2014-04-20 18:51:24',233218,'/lander-2'),
(556251,'2014-04-20 18:51:28',233215,'/cart'),
(556252,'2014-04-20 18:52:40',233215,'/shipping'),
(556253,'2014-04-20 18:54:10',233219,'/home'),
(556254,'2014-04-20 18:55:44',233215,'/billing-2'),
(556255,'2014-04-20 18:56:20',233218,'/products'),
(556256,'2014-04-20 18:59:07',233220,'/lander-2'),
(556257,'2014-04-20 18:59:18',233221,'/lander-2'),
(556258,'2014-04-20 19:00:26',233215,'/thank-you-for-your-order'),
(556259,'2014-04-20 19:01:30',233220,'/products'),
(556260,'2014-04-20 19:03:08',233221,'/products'),
(556261,'2014-04-20 19:04:00',233222,'/home'),
(556262,'2014-04-20 19:05:52',233221,'/the-original-mr-fuzzy'),
(556263,'2014-04-20 19:25:55',233223,'/home'),
(556264,'2014-04-20 19:25:59',233224,'/lander-2'),
(556265,'2014-04-20 19:27:10',233223,'/products'),
(556266,'2014-04-20 19:28:19',233225,'/home'),
(556267,'2014-04-20 19:32:52',233226,'/home'),
(556268,'2014-04-20 19:34:34',233227,'/home'),
(556269,'2014-04-20 19:36:11',233228,'/lander-2'),
(556270,'2014-04-20 19:36:48',233229,'/lander-3'),
(556271,'2014-04-20 19:37:05',233228,'/products'),
(556272,'2014-04-20 19:38:23',233227,'/products'),
(556273,'2014-04-20 19:38:26',233228,'/the-original-mr-fuzzy'),
(556274,'2014-04-20 19:42:07',233227,'/the-original-mr-fuzzy'),
(556275,'2014-04-20 19:42:08',233229,'/products'),
(556276,'2014-04-20 19:45:59',233227,'/cart'),
(556277,'2014-04-20 19:46:17',233229,'/the-original-mr-fuzzy'),
(556278,'2014-04-20 19:47:04',233230,'/home'),
(556279,'2014-04-20 19:47:17',233227,'/shipping'),
(556280,'2014-04-20 19:47:33',233230,'/products'),
(556281,'2014-04-20 19:47:36',233231,'/lander-3'),
(556282,'2014-04-20 19:48:10',233227,'/billing-2'),
(556283,'2014-04-20 19:48:58',233232,'/lander-2'),
(556284,'2014-04-20 19:49:38',233231,'/products'),
(556285,'2014-04-20 19:50:32',233233,'/lander-2'),
(556286,'2014-04-20 19:50:47',233230,'/the-birthday-sugar-panda'),
(556287,'2014-04-20 19:53:05',233231,'/the-original-mr-fuzzy'),
(556288,'2014-04-20 19:53:24',233230,'/cart'),
(556289,'2014-04-20 19:53:29',233233,'/products'),
(556290,'2014-04-20 19:53:33',233234,'/home'),
(556291,'2014-04-20 19:53:54',233227,'/thank-you-for-your-order'),
(556292,'2014-04-20 19:55:58',233230,'/shipping'),
(556293,'2014-04-20 19:56:20',233233,'/the-forever-love-bear'),
(556294,'2014-04-20 19:56:49',233234,'/products'),
(556295,'2014-04-20 20:00:27',233234,'/the-original-mr-fuzzy'),
(556296,'2014-04-20 20:02:18',233235,'/lander-2'),
(556297,'2014-04-20 20:02:46',233236,'/lander-2'),
(556298,'2014-04-20 20:06:07',233236,'/products'),
(556299,'2014-04-20 20:06:54',233235,'/products'),
(556300,'2014-04-20 20:07:29',233235,'/the-original-mr-fuzzy'),
(556301,'2014-04-20 20:08:54',233237,'/lander-2'),
(556302,'2014-04-20 20:09:20',233238,'/home'),
(556303,'2014-04-20 20:09:31',233239,'/lander-2'),
(556304,'2014-04-20 20:10:23',233238,'/products'),
(556305,'2014-04-20 20:11:23',233238,'/the-original-mr-fuzzy'),
(556306,'2014-04-20 20:12:04',233238,'/cart'),
(556307,'2014-04-20 20:12:46',233237,'/products'),
(556308,'2014-04-20 20:13:22',233237,'/the-original-mr-fuzzy'),
(556309,'2014-04-20 20:14:25',233237,'/cart'),
(556310,'2014-04-20 20:14:34',233240,'/lander-2'),
(556311,'2014-04-20 20:14:47',233238,'/shipping'),
(556312,'2014-04-20 20:15:29',233238,'/billing-2'),
(556313,'2014-04-20 20:15:51',233237,'/shipping'),
(556314,'2014-04-20 20:16:35',233237,'/billing-2'),
(556315,'2014-04-20 20:19:31',233240,'/products'),
(556316,'2014-04-20 20:20:11',233237,'/thank-you-for-your-order'),
(556317,'2014-04-20 20:20:57',233238,'/thank-you-for-your-order'),
(556318,'2014-04-20 20:21:55',233241,'/home'),
(556319,'2014-04-20 20:22:26',233240,'/the-original-mr-fuzzy'),
(556320,'2014-04-20 20:22:30',233241,'/products'),
(556321,'2014-04-20 20:24:43',233242,'/lander-3'),
(556322,'2014-04-20 20:25:02',233241,'/the-original-mr-fuzzy'),
(556323,'2014-04-20 20:29:32',233243,'/lander-3'),
(556324,'2014-04-20 20:29:35',233244,'/lander-2'),
(556325,'2014-04-20 20:31:20',233243,'/products'),
(556326,'2014-04-20 20:31:33',233245,'/home'),
(556327,'2014-04-20 20:34:10',233244,'/products'),
(556328,'2014-04-20 20:35:50',233245,'/products'),
(556329,'2014-04-20 20:37:29',233245,'/the-original-mr-fuzzy'),
(556330,'2014-04-20 20:37:50',233244,'/the-forever-love-bear'),
(556331,'2014-04-20 20:38:32',233246,'/home'),
(556332,'2014-04-20 20:39:32',233247,'/lander-3'),
(556333,'2014-04-20 20:40:56',233245,'/cart'),
(556334,'2014-04-20 20:41:10',233246,'/products'),
(556335,'2014-04-20 20:42:34',233246,'/the-original-mr-fuzzy'),
(556336,'2014-04-20 20:42:42',233245,'/shipping'),
(556337,'2014-04-20 20:43:39',233245,'/billing-2'),
(556338,'2014-04-20 20:46:26',233246,'/cart'),
(556339,'2014-04-20 20:47:26',233248,'/lander-2'),
(556340,'2014-04-20 20:48:38',233249,'/lander-2'),
(556341,'2014-04-20 20:49:11',233250,'/lander-3'),
(556342,'2014-04-20 20:53:11',233249,'/products'),
(556343,'2014-04-20 20:54:50',233251,'/lander-2'),
(556344,'2014-04-20 20:54:52',233252,'/lander-3'),
(556345,'2014-04-20 20:55:00',233249,'/the-birthday-sugar-panda'),
(556346,'2014-04-20 21:00:18',233253,'/home'),
(556347,'2014-04-20 21:01:39',233254,'/lander-3'),
(556348,'2014-04-20 21:06:34',233255,'/home'),
(556349,'2014-04-20 21:07:43',233256,'/home'),
(556350,'2014-04-20 21:08:42',233257,'/lander-2'),
(556351,'2014-04-20 21:11:56',233255,'/products'),
(556352,'2014-04-20 21:13:41',233258,'/lander-2'),
(556353,'2014-04-20 21:14:19',233257,'/products'),
(556354,'2014-04-20 21:15:12',233259,'/lander-3'),
(556355,'2014-04-20 21:16:50',233260,'/home'),
(556356,'2014-04-20 21:18:00',233261,'/lander-3'),
(556357,'2014-04-20 21:18:13',233260,'/products'),
(556358,'2014-04-20 21:18:22',233262,'/lander-3'),
(556359,'2014-04-20 21:18:37',233263,'/home'),
(556360,'2014-04-20 21:18:58',233257,'/the-original-mr-fuzzy'),
(556361,'2014-04-20 21:19:27',233264,'/home'),
(556362,'2014-04-20 21:19:33',233265,'/lander-3'),
(556363,'2014-04-20 21:19:43',233266,'/lander-2'),
(556364,'2014-04-20 21:20:13',233266,'/products'),
(556365,'2014-04-20 21:20:14',233257,'/cart'),
(556366,'2014-04-20 21:20:37',233257,'/shipping'),
(556367,'2014-04-20 21:20:44',233263,'/products'),
(556368,'2014-04-20 21:21:07',233266,'/the-original-mr-fuzzy'),
(556369,'2014-04-20 21:21:34',233267,'/home'),
(556370,'2014-04-20 21:21:36',233261,'/products'),
(556371,'2014-04-20 21:21:37',233262,'/products'),
(556372,'2014-04-20 21:21:48',233265,'/products'),
(556373,'2014-04-20 21:21:53',233268,'/home'),
(556374,'2014-04-20 21:22:12',233262,'/the-original-mr-fuzzy'),
(556375,'2014-04-20 21:22:28',233269,'/home'),
(556376,'2014-04-20 21:22:29',233260,'/the-original-mr-fuzzy'),
(556377,'2014-04-20 21:22:43',233270,'/lander-2'),
(556378,'2014-04-20 21:22:54',233257,'/billing-2'),
(556379,'2014-04-20 21:23:08',233265,'/the-original-mr-fuzzy'),
(556380,'2014-04-20 21:23:22',233270,'/products'),
(556381,'2014-04-20 21:24:03',233263,'/the-forever-love-bear'),
(556382,'2014-04-20 21:24:20',233261,'/the-forever-love-bear'),
(556383,'2014-04-20 21:24:38',233268,'/products'),
(556384,'2014-04-20 21:25:29',233269,'/products'),
(556385,'2014-04-20 21:25:58',233261,'/cart'),
(556386,'2014-04-20 21:26:16',233267,'/products'),
(556387,'2014-04-20 21:26:25',233270,'/the-original-mr-fuzzy'),
(556388,'2014-04-20 21:27:02',233265,'/cart'),
(556389,'2014-04-20 21:27:12',233268,'/the-original-mr-fuzzy'),
(556390,'2014-04-20 21:28:25',233257,'/thank-you-for-your-order'),
(556391,'2014-04-20 21:28:34',233269,'/the-original-mr-fuzzy'),
(556392,'2014-04-20 21:30:26',233265,'/shipping'),
(556393,'2014-04-20 21:30:54',233267,'/the-original-mr-fuzzy'),
(556394,'2014-04-20 21:32:01',233271,'/home'),
(556395,'2014-04-20 21:33:44',233271,'/products'),
(556396,'2014-04-20 21:34:10',233267,'/cart'),
(556397,'2014-04-20 21:35:04',233271,'/the-forever-love-bear'),
(556398,'2014-04-20 21:35:52',233272,'/lander-2'),
(556399,'2014-04-20 21:36:21',233272,'/products'),
(556400,'2014-04-20 21:36:44',233273,'/lander-2'),
(556401,'2014-04-20 21:36:45',233274,'/lander-2'),
(556402,'2014-04-20 21:37:08',233275,'/lander-2'),
(556403,'2014-04-20 21:37:15',233274,'/products'),
(556404,'2014-04-20 21:37:54',233275,'/products'),
(556405,'2014-04-20 21:38:04',233272,'/the-original-mr-fuzzy'),
(556406,'2014-04-20 21:38:13',233276,'/lander-3'),
(556407,'2014-04-20 21:41:36',233274,'/the-original-mr-fuzzy'),
(556408,'2014-04-20 21:42:23',233277,'/lander-3'),
(556409,'2014-04-20 21:43:47',233276,'/products'),
(556410,'2014-04-20 21:44:40',233278,'/lander-2'),
(556411,'2014-04-20 21:46:05',233278,'/products'),
(556412,'2014-04-20 21:48:14',233279,'/lander-2'),
(556413,'2014-04-20 21:49:09',233278,'/the-original-mr-fuzzy'),
(556414,'2014-04-20 21:50:44',233279,'/products'),
(556415,'2014-04-20 21:51:41',233280,'/home'),
(556416,'2014-04-20 21:52:46',233279,'/the-original-mr-fuzzy'),
(556417,'2014-04-20 21:53:19',233279,'/cart'),
(556418,'2014-04-20 21:53:44',233281,'/lander-3'),
(556419,'2014-04-20 21:54:32',233281,'/products'),
(556420,'2014-04-20 21:54:33',233279,'/shipping'),
(556421,'2014-04-20 21:54:45',233282,'/home'),
(556422,'2014-04-20 21:55:14',233282,'/products'),
(556423,'2014-04-20 21:56:04',233281,'/the-original-mr-fuzzy'),
(556424,'2014-04-20 21:56:06',233280,'/products'),
(556425,'2014-04-20 21:56:10',233282,'/the-original-mr-fuzzy'),
(556426,'2014-04-20 21:56:41',233282,'/cart'),
(556427,'2014-04-20 21:56:47',233280,'/the-original-mr-fuzzy'),
(556428,'2014-04-20 21:56:54',233281,'/cart'),
(556429,'2014-04-20 21:56:58',233279,'/billing-2'),
(556430,'2014-04-20 21:58:53',233283,'/lander-2'),
(556431,'2014-04-20 21:58:55',233284,'/home'),
(556432,'2014-04-20 21:59:28',233282,'/shipping'),
(556433,'2014-04-20 22:00:17',233280,'/cart'),
(556434,'2014-04-20 22:01:47',233282,'/billing-2'),
(556435,'2014-04-20 22:02:23',233279,'/thank-you-for-your-order'),
(556436,'2014-04-20 22:03:05',233280,'/shipping'),
(556437,'2014-04-20 22:03:48',233282,'/thank-you-for-your-order'),
(556438,'2014-04-20 22:04:20',233283,'/products'),
(556439,'2014-04-20 22:05:04',233280,'/billing-2'),
(556440,'2014-04-20 22:05:25',233285,'/lander-2'),
(556441,'2014-04-20 22:08:32',233283,'/the-original-mr-fuzzy'),
(556442,'2014-04-20 22:09:53',233280,'/thank-you-for-your-order'),
(556443,'2014-04-20 22:09:53',233285,'/products'),
(556444,'2014-04-20 22:10:13',233285,'/the-original-mr-fuzzy'),
(556445,'2014-04-20 22:10:57',233286,'/lander-2'),
(556446,'2014-04-20 22:11:35',233287,'/home'),
(556447,'2014-04-20 22:12:20',233288,'/home'),
(556448,'2014-04-20 22:12:56',233287,'/products'),
(556449,'2014-04-20 22:13:17',233288,'/products'),
(556450,'2014-04-20 22:13:26',233286,'/products'),
(556451,'2014-04-20 22:13:30',233289,'/lander-2'),
(556452,'2014-04-20 22:14:59',233287,'/the-birthday-sugar-panda'),
(556453,'2014-04-20 22:16:09',233289,'/products'),
(556454,'2014-04-20 22:18:20',233287,'/cart'),
(556455,'2014-04-20 22:20:44',233289,'/the-original-mr-fuzzy'),
(556456,'2014-04-20 22:24:35',233289,'/cart'),
(556457,'2014-04-20 22:26:09',233289,'/shipping'),
(556458,'2014-04-20 22:28:00',233290,'/home'),
(556459,'2014-04-20 22:28:31',233289,'/billing-2'),
(556460,'2014-04-20 22:28:58',233291,'/lander-3'),
(556461,'2014-04-20 22:31:34',233292,'/lander-2'),
(556462,'2014-04-20 22:32:44',233291,'/products'),
(556463,'2014-04-20 22:33:40',233292,'/products'),
(556464,'2014-04-20 22:33:41',233290,'/products'),
(556465,'2014-04-20 22:34:03',233289,'/thank-you-for-your-order'),
(556466,'2014-04-20 22:36:57',233292,'/the-original-mr-fuzzy'),
(556467,'2014-04-20 22:37:53',233293,'/lander-2'),
(556468,'2014-04-20 22:42:22',233294,'/lander-2'),
(556469,'2014-04-20 22:45:12',233295,'/home'),
(556470,'2014-04-20 22:45:44',233296,'/lander-3'),
(556471,'2014-04-20 22:47:16',233295,'/products'),
(556472,'2014-04-20 22:47:53',233297,'/lander-3'),
(556473,'2014-04-20 22:48:33',233298,'/home'),
(556474,'2014-04-20 22:49:12',233299,'/lander-2'),
(556475,'2014-04-20 22:49:40',233295,'/the-original-mr-fuzzy'),
(556476,'2014-04-20 22:51:02',233299,'/products'),
(556477,'2014-04-20 22:52:22',233298,'/products'),
(556478,'2014-04-20 22:52:59',233299,'/the-birthday-sugar-panda'),
(556479,'2014-04-20 22:54:14',233298,'/the-original-mr-fuzzy'),
(556480,'2014-04-20 22:54:27',233299,'/cart'),
(556481,'2014-04-20 22:54:36',233300,'/home'),
(556482,'2014-04-20 22:57:14',233299,'/shipping'),
(556483,'2014-04-20 22:57:17',233300,'/products'),
(556484,'2014-04-20 22:58:52',233299,'/billing-2'),
(556485,'2014-04-20 23:01:07',233300,'/the-original-mr-fuzzy'),
(556486,'2014-04-20 23:03:19',233301,'/lander-2'),
(556487,'2014-04-20 23:03:45',233300,'/cart'),
(556488,'2014-04-20 23:05:26',233300,'/shipping'),
(556489,'2014-04-20 23:06:12',233300,'/billing-2'),
(556490,'2014-04-20 23:07:17',233302,'/lander-2'),
(556491,'2014-04-20 23:11:37',233300,'/thank-you-for-your-order'),
(556492,'2014-04-20 23:15:54',233303,'/home'),
(556493,'2014-04-20 23:19:35',233304,'/home'),
(556494,'2014-04-20 23:23:56',233304,'/products'),
(556495,'2014-04-20 23:27:00',233305,'/home'),
(556496,'2014-04-20 23:27:32',233306,'/lander-3'),
(556497,'2014-04-20 23:28:12',233304,'/the-original-mr-fuzzy'),
(556498,'2014-04-20 23:29:18',233306,'/products'),
(556499,'2014-04-20 23:30:31',233305,'/products'),
(556500,'2014-04-20 23:31:17',233305,'/the-birthday-sugar-panda'),
(556501,'2014-04-20 23:31:43',233307,'/lander-3'),
(556502,'2014-04-20 23:35:11',233307,'/products'),
(556503,'2014-04-20 23:37:04',233308,'/lander-2'),
(556504,'2014-04-20 23:39:13',233307,'/the-original-mr-fuzzy'),
(556505,'2014-04-20 23:41:26',233309,'/lander-3'),
(556506,'2014-04-20 23:41:27',233310,'/lander-2'),
(556507,'2014-04-20 23:42:39',233308,'/products'),
(556508,'2014-04-20 23:43:22',233311,'/lander-2'),
(556509,'2014-04-20 23:44:56',233312,'/home'),
(556510,'2014-04-20 23:45:43',233310,'/products'),
(556511,'2014-04-20 23:46:08',233313,'/lander-2'),
(556512,'2014-04-20 23:47:00',233308,'/the-birthday-sugar-panda'),
(556513,'2014-04-20 23:47:37',233314,'/lander-3'),
(556514,'2014-04-20 23:48:03',233312,'/products'),
(556515,'2014-04-20 23:48:06',233308,'/cart'),
(556516,'2014-04-20 23:48:38',233312,'/the-original-mr-fuzzy'),
(556517,'2014-04-20 23:50:54',233314,'/products'),
(556518,'2014-04-20 23:51:25',233308,'/shipping'),
(556519,'2014-04-20 23:52:55',233308,'/billing-2'),
(556520,'2014-04-20 23:53:35',233315,'/lander-2'),
(556521,'2014-04-20 23:53:36',233316,'/lander-2'),
(556522,'2014-04-20 23:53:44',233314,'/the-original-mr-fuzzy'),
(556523,'2014-04-20 23:54:43',233317,'/lander-3'),
(556524,'2014-04-20 23:56:15',233317,'/products'),
(556525,'2014-04-20 23:57:39',233308,'/thank-you-for-your-order'),
(556526,'2014-04-20 23:58:51',233318,'/lander-2'),
(556527,'2014-04-20 23:59:36',233317,'/the-forever-love-bear'),
(556528,'2014-04-21 00:02:11',233318,'/products'),
(556529,'2014-04-21 00:02:18',233319,'/lander-2'),
(556530,'2014-04-21 00:05:46',233318,'/the-original-mr-fuzzy'),
(556531,'2014-04-21 00:06:24',233320,'/lander-2'),
(556532,'2014-04-21 00:06:37',233318,'/cart'),
(556533,'2014-04-21 00:07:05',233318,'/shipping'),
(556534,'2014-04-21 00:07:13',233321,'/home'),
(556535,'2014-04-21 00:09:00',233318,'/billing-2'),
(556536,'2014-04-21 00:10:21',233321,'/products'),
(556537,'2014-04-21 00:10:39',233318,'/thank-you-for-your-order'),
(556538,'2014-04-21 00:10:51',233322,'/lander-2'),
(556539,'2014-04-21 00:13:33',233321,'/the-birthday-sugar-panda'),
(556540,'2014-04-21 00:14:02',233321,'/cart'),
(556541,'2014-04-21 00:16:12',233322,'/products'),
(556542,'2014-04-21 00:16:46',233322,'/the-original-mr-fuzzy'),
(556543,'2014-04-21 00:17:32',233323,'/home'),
(556544,'2014-04-21 00:19:54',233322,'/cart'),
(556545,'2014-04-21 00:20:48',233324,'/lander-2'),
(556546,'2014-04-21 00:22:40',233322,'/shipping'),
(556547,'2014-04-21 00:24:33',233322,'/billing-2'),
(556548,'2014-04-21 00:25:21',233325,'/lander-2'),
(556549,'2014-04-21 00:26:17',233326,'/home'),
(556550,'2014-04-21 00:28:27',233322,'/thank-you-for-your-order'),
(556551,'2014-04-21 00:28:30',233325,'/products'),
(556552,'2014-04-21 00:28:36',233327,'/lander-2'),
(556553,'2014-04-21 00:28:43',233326,'/products'),
(556554,'2014-04-21 00:29:09',233328,'/lander-3'),
(556555,'2014-04-21 00:30:34',233326,'/the-original-mr-fuzzy'),
(556556,'2014-04-21 00:31:56',233328,'/products'),
(556557,'2014-04-21 00:32:24',233329,'/home'),
(556558,'2014-04-21 00:32:43',233330,'/home'),
(556559,'2014-04-21 00:34:56',233329,'/products'),
(556560,'2014-04-21 00:49:57',233331,'/home'),
(556561,'2014-04-21 00:52:13',233332,'/home'),
(556562,'2014-04-21 00:57:31',233333,'/lander-3'),
(556563,'2014-04-21 00:58:12',233334,'/lander-2'),
(556564,'2014-04-21 00:58:59',233333,'/products'),
(556565,'2014-04-21 01:01:52',233333,'/the-original-mr-fuzzy'),
(556566,'2014-04-21 01:03:38',233335,'/home'),
(556567,'2014-04-21 01:07:35',233336,'/home'),
(556568,'2014-04-21 01:11:24',233337,'/lander-3'),
(556569,'2014-04-21 01:11:57',233338,'/lander-2'),
(556570,'2014-04-21 01:12:47',233337,'/products'),
(556571,'2014-04-21 01:13:12',233339,'/lander-2'),
(556572,'2014-04-21 01:14:55',233340,'/lander-2'),
(556573,'2014-04-21 01:15:39',233341,'/home'),
(556574,'2014-04-21 01:16:46',233338,'/products'),
(556575,'2014-04-21 01:16:57',233337,'/the-original-mr-fuzzy'),
(556576,'2014-04-21 01:19:22',233342,'/home'),
(556577,'2014-04-21 01:20:41',233341,'/products'),
(556578,'2014-04-21 01:23:49',233341,'/the-original-mr-fuzzy'),
(556579,'2014-04-21 01:24:33',233342,'/products'),
(556580,'2014-04-21 01:26:31',233343,'/home'),
(556581,'2014-04-21 01:27:29',233342,'/the-original-mr-fuzzy'),
(556582,'2014-04-21 01:28:02',233343,'/products'),
(556583,'2014-04-21 01:28:35',233343,'/the-original-mr-fuzzy'),
(556584,'2014-04-21 01:31:27',233343,'/cart'),
(556585,'2014-04-21 01:32:48',233343,'/shipping'),
(556586,'2014-04-21 01:33:11',233343,'/billing-2'),
(556587,'2014-04-21 01:36:45',233343,'/thank-you-for-your-order'),
(556588,'2014-04-21 01:37:38',233344,'/lander-3'),
(556589,'2014-04-21 01:38:23',233345,'/home'),
(556590,'2014-04-21 01:39:00',233346,'/home'),
(556591,'2014-04-21 01:40:24',233346,'/products'),
(556592,'2014-04-21 01:40:38',233347,'/home'),
(556593,'2014-04-21 01:41:34',233345,'/products'),
(556594,'2014-04-21 01:41:42',233347,'/products'),
(556595,'2014-04-21 01:42:31',233346,'/the-original-mr-fuzzy'),
(556596,'2014-04-21 01:43:03',233344,'/products'),
(556597,'2014-04-21 01:43:21',233348,'/lander-2'),
(556598,'2014-04-21 01:44:08',233345,'/the-original-mr-fuzzy'),
(556599,'2014-04-21 01:44:59',233345,'/cart'),
(556600,'2014-04-21 01:45:05',233346,'/cart'),
(556601,'2014-04-21 01:45:17',233348,'/products'),
(556602,'2014-04-21 01:46:46',233346,'/shipping'),
(556603,'2014-04-21 01:47:54',233348,'/the-original-mr-fuzzy'),
(556604,'2014-04-21 01:48:35',233346,'/billing-2'),
(556605,'2014-04-21 01:49:15',233349,'/lander-3'),
(556606,'2014-04-21 01:54:09',233346,'/thank-you-for-your-order'),
(556607,'2014-04-21 01:58:52',233350,'/lander-2'),
(556608,'2014-04-21 02:01:38',233351,'/lander-2'),
(556609,'2014-04-21 02:03:06',233350,'/products'),
(556610,'2014-04-21 02:05:09',233350,'/the-forever-love-bear'),
(556611,'2014-04-21 02:07:40',233350,'/cart'),
(556612,'2014-04-21 02:15:09',233352,'/lander-2'),
(556613,'2014-04-21 02:16:12',233352,'/products'),
(556614,'2014-04-21 02:16:40',233353,'/home'),
(556615,'2014-04-21 02:17:41',233354,'/lander-3'),
(556616,'2014-04-21 02:18:22',233352,'/the-original-mr-fuzzy'),
(556617,'2014-04-21 02:18:53',233355,'/lander-3'),
(556618,'2014-04-21 02:19:11',233352,'/cart'),
(556619,'2014-04-21 02:19:36',233356,'/lander-3'),
(556620,'2014-04-21 02:19:41',233352,'/shipping'),
(556621,'2014-04-21 02:22:29',233354,'/products'),
(556622,'2014-04-21 02:24:31',233357,'/lander-2'),
(556623,'2014-04-21 02:25:03',233356,'/products'),
(556624,'2014-04-21 02:25:39',233357,'/products'),
(556625,'2014-04-21 02:26:54',233354,'/the-original-mr-fuzzy'),
(556626,'2014-04-21 02:27:44',233357,'/the-original-mr-fuzzy'),
(556627,'2014-04-21 02:28:04',233358,'/home'),
(556628,'2014-04-21 02:30:49',233359,'/home'),
(556629,'2014-04-21 02:31:10',233357,'/cart'),
(556630,'2014-04-21 02:32:43',233358,'/products'),
(556631,'2014-04-21 02:34:02',233358,'/the-forever-love-bear'),
(556632,'2014-04-21 02:34:58',233359,'/products'),
(556633,'2014-04-21 02:37:21',233358,'/cart'),
(556634,'2014-04-21 02:38:02',233358,'/shipping'),
(556635,'2014-04-21 02:39:27',233359,'/the-original-mr-fuzzy'),
(556636,'2014-04-21 02:39:45',233358,'/billing-2'),
(556637,'2014-04-21 02:39:57',233360,'/lander-2'),
(556638,'2014-04-21 02:40:42',233358,'/thank-you-for-your-order'),
(556639,'2014-04-21 02:41:41',233359,'/cart'),
(556640,'2014-04-21 02:43:38',233360,'/products'),
(556641,'2014-04-21 02:44:14',233360,'/the-original-mr-fuzzy'),
(556642,'2014-04-21 02:45:03',233360,'/cart'),
(556643,'2014-04-21 02:46:36',233360,'/shipping'),
(556644,'2014-04-21 02:49:12',233361,'/lander-3'),
(556645,'2014-04-21 02:49:24',233360,'/billing-2'),
(556646,'2014-04-21 02:50:27',233361,'/products'),
(556647,'2014-04-21 02:52:33',233360,'/thank-you-for-your-order'),
(556648,'2014-04-21 02:52:58',233361,'/the-original-mr-fuzzy'),
(556649,'2014-04-21 02:53:35',233361,'/cart'),
(556650,'2014-04-21 02:55:24',233361,'/shipping'),
(556651,'2014-04-21 02:58:07',233361,'/billing-2'),
(556652,'2014-04-21 03:00:01',233361,'/thank-you-for-your-order'),
(556653,'2014-04-21 03:00:53',233362,'/lander-3'),
(556654,'2014-04-21 03:05:28',233363,'/lander-2'),
(556655,'2014-04-21 03:09:25',233363,'/products'),
(556656,'2014-04-21 03:11:09',233363,'/the-original-mr-fuzzy'),
(556657,'2014-04-21 03:19:09',233364,'/lander-2'),
(556658,'2014-04-21 03:24:49',233365,'/lander-2'),
(556659,'2014-04-21 03:26:22',233366,'/lander-3'),
(556660,'2014-04-21 03:27:09',233367,'/lander-2'),
(556661,'2014-04-21 03:27:58',233365,'/products'),
(556662,'2014-04-21 03:28:35',233368,'/lander-2'),
(556663,'2014-04-21 03:28:48',233365,'/the-original-mr-fuzzy'),
(556664,'2014-04-21 03:31:47',233369,'/lander-3'),
(556665,'2014-04-21 03:32:12',233367,'/products'),
(556666,'2014-04-21 03:32:41',233365,'/cart'),
(556667,'2014-04-21 03:33:11',233365,'/shipping'),
(556668,'2014-04-21 03:35:05',233365,'/billing-2'),
(556669,'2014-04-21 03:35:21',233367,'/the-birthday-sugar-panda'),
(556670,'2014-04-21 03:37:54',233367,'/cart'),
(556671,'2014-04-21 03:41:48',233367,'/shipping'),
(556672,'2014-04-21 03:42:49',233367,'/billing-2'),
(556673,'2014-04-21 04:00:08',233370,'/lander-2'),
(556674,'2014-04-21 04:04:38',233371,'/lander-2'),
(556675,'2014-04-21 04:05:06',233370,'/products'),
(556676,'2014-04-21 04:06:24',233372,'/home'),
(556677,'2014-04-21 04:08:36',233373,'/home'),
(556678,'2014-04-21 04:17:26',233374,'/lander-2'),
(556679,'2014-04-21 04:21:22',233374,'/products'),
(556680,'2014-04-21 04:22:18',233375,'/home'),
(556681,'2014-04-21 04:25:33',233374,'/the-original-mr-fuzzy'),
(556682,'2014-04-21 04:26:15',233374,'/cart'),
(556683,'2014-04-21 04:29:13',233376,'/home'),
(556684,'2014-04-21 04:29:33',233374,'/shipping'),
(556685,'2014-04-21 04:31:30',233374,'/billing-2'),
(556686,'2014-04-21 04:34:22',233376,'/products'),
(556687,'2014-04-21 04:36:13',233374,'/thank-you-for-your-order'),
(556688,'2014-04-21 04:36:46',233376,'/the-original-mr-fuzzy'),
(556689,'2014-04-21 04:38:10',233377,'/home'),
(556690,'2014-04-21 04:39:15',233378,'/lander-2'),
(556691,'2014-04-21 04:39:30',233376,'/cart'),
(556692,'2014-04-21 04:40:24',233376,'/shipping'),
(556693,'2014-04-21 04:40:59',233376,'/billing-2'),
(556694,'2014-04-21 04:41:52',233377,'/products'),
(556695,'2014-04-21 04:45:27',233377,'/the-original-mr-fuzzy'),
(556696,'2014-04-21 04:54:27',233379,'/lander-2'),
(556697,'2014-04-21 04:55:24',233380,'/lander-2'),
(556698,'2014-04-21 04:55:41',233381,'/lander-2'),
(556699,'2014-04-21 04:57:56',233382,'/home'),
(556700,'2014-04-21 04:59:54',233379,'/products'),
(556701,'2014-04-21 05:00:55',233381,'/products'),
(556702,'2014-04-21 05:01:00',233380,'/products'),
(556703,'2014-04-21 05:01:28',233383,'/lander-3'),
(556704,'2014-04-21 05:01:33',233379,'/the-original-mr-fuzzy'),
(556705,'2014-04-21 05:01:40',233382,'/products'),
(556706,'2014-04-21 05:02:39',233380,'/the-birthday-sugar-panda'),
(556707,'2014-04-21 05:02:54',233382,'/the-original-mr-fuzzy'),
(556708,'2014-04-21 05:03:58',233381,'/the-original-mr-fuzzy'),
(556709,'2014-04-21 05:04:31',233384,'/lander-2'),
(556710,'2014-04-21 05:05:27',233383,'/products'),
(556711,'2014-04-21 05:06:08',233382,'/cart'),
(556712,'2014-04-21 05:06:29',233380,'/cart'),
(556713,'2014-04-21 05:06:33',233382,'/shipping'),
(556714,'2014-04-21 05:07:19',233385,'/lander-3'),
(556715,'2014-04-21 05:07:53',233380,'/shipping'),
(556716,'2014-04-21 05:08:05',233386,'/home'),
(556717,'2014-04-21 05:09:18',233385,'/products'),
(556718,'2014-04-21 05:10:21',233387,'/home'),
(556719,'2014-04-21 05:10:24',233380,'/billing-2'),
(556720,'2014-04-21 05:11:36',233387,'/products'),
(556721,'2014-04-21 05:11:53',233388,'/lander-2'),
(556722,'2014-04-21 05:12:04',233380,'/thank-you-for-your-order'),
(556723,'2014-04-21 05:12:23',233389,'/home'),
(556724,'2014-04-21 05:12:47',233387,'/the-original-mr-fuzzy'),
(556725,'2014-04-21 05:13:19',233390,'/lander-2'),
(556726,'2014-04-21 05:15:15',233388,'/products'),
(556727,'2014-04-21 05:17:14',233388,'/the-original-mr-fuzzy'),
(556728,'2014-04-21 05:17:38',233389,'/products'),
(556729,'2014-04-21 05:18:36',233390,'/products'),
(556730,'2014-04-21 05:19:21',233389,'/the-original-mr-fuzzy'),
(556731,'2014-04-21 05:19:56',233389,'/cart'),
(556732,'2014-04-21 05:20:59',233390,'/the-birthday-sugar-panda'),
(556733,'2014-04-21 05:24:46',233390,'/cart'),
(556734,'2014-04-21 05:25:55',233390,'/shipping'),
(556735,'2014-04-21 05:27:41',233390,'/billing-2'),
(556736,'2014-04-21 05:31:47',233390,'/thank-you-for-your-order'),
(556737,'2014-04-21 05:49:55',233391,'/lander-3'),
(556738,'2014-04-21 05:53:35',233392,'/home'),
(556739,'2014-04-21 05:54:28',233392,'/products'),
(556740,'2014-04-21 05:56:31',233392,'/the-forever-love-bear'),
(556741,'2014-04-21 05:59:04',233393,'/lander-2'),
(556742,'2014-04-21 06:03:54',233394,'/lander-2'),
(556743,'2014-04-21 06:11:19',233395,'/lander-2'),
(556744,'2014-04-21 06:13:00',233395,'/products'),
(556745,'2014-04-21 06:15:52',233395,'/the-original-mr-fuzzy'),
(556746,'2014-04-21 06:17:59',233395,'/cart'),
(556747,'2014-04-21 06:18:32',233395,'/shipping'),
(556748,'2014-04-21 06:18:36',233396,'/lander-2'),
(556749,'2014-04-21 06:19:26',233397,'/home'),
(556750,'2014-04-21 06:19:55',233398,'/lander-2'),
(556751,'2014-04-21 06:20:28',233399,'/lander-3'),
(556752,'2014-04-21 06:20:40',233396,'/products'),
(556753,'2014-04-21 06:23:13',233400,'/lander-2'),
(556754,'2014-04-21 06:24:12',233396,'/the-forever-love-bear'),
(556755,'2014-04-21 06:24:15',233397,'/products'),
(556756,'2014-04-21 06:24:24',233399,'/products'),
(556757,'2014-04-21 06:28:47',233401,'/lander-2'),
(556758,'2014-04-21 06:29:31',233402,'/home'),
(556759,'2014-04-21 06:30:05',233402,'/products'),
(556760,'2014-04-21 06:31:38',233401,'/products'),
(556761,'2014-04-21 06:32:20',233402,'/the-original-mr-fuzzy'),
(556762,'2014-04-21 06:36:01',233401,'/the-original-mr-fuzzy'),
(556763,'2014-04-21 06:47:39',233403,'/lander-3'),
(556764,'2014-04-21 06:48:58',233404,'/lander-3'),
(556765,'2014-04-21 06:53:18',233404,'/products'),
(556766,'2014-04-21 06:55:34',233404,'/the-original-mr-fuzzy'),
(556767,'2014-04-21 06:55:54',233405,'/lander-2'),
(556768,'2014-04-21 06:58:32',233406,'/lander-2'),
(556769,'2014-04-21 07:00:57',233407,'/lander-2'),
(556770,'2014-04-21 07:09:55',233408,'/home'),
(556771,'2014-04-21 07:12:01',233408,'/products'),
(556772,'2014-04-21 07:12:53',233409,'/lander-3'),
(556773,'2014-04-21 07:13:54',233410,'/lander-3'),
(556774,'2014-04-21 07:16:21',233408,'/the-original-mr-fuzzy'),
(556775,'2014-04-21 07:18:48',233408,'/cart'),
(556776,'2014-04-21 07:19:43',233411,'/lander-2'),
(556777,'2014-04-21 07:21:22',233408,'/shipping'),
(556778,'2014-04-21 07:22:20',233408,'/billing-2'),
(556779,'2014-04-21 07:22:20',233411,'/products'),
(556780,'2014-04-21 07:23:27',233412,'/home'),
(556781,'2014-04-21 07:23:43',233411,'/the-original-mr-fuzzy'),
(556782,'2014-04-21 07:23:44',233413,'/lander-2'),
(556783,'2014-04-21 07:23:51',233414,'/home'),
(556784,'2014-04-21 07:25:34',233411,'/cart'),
(556785,'2014-04-21 07:25:56',233414,'/products'),
(556786,'2014-04-21 07:29:13',233411,'/shipping'),
(556787,'2014-04-21 07:29:34',233413,'/products'),
(556788,'2014-04-21 07:29:54',233415,'/lander-2'),
(556789,'2014-04-21 07:31:19',233411,'/billing-2'),
(556790,'2014-04-21 07:31:45',233415,'/products'),
(556791,'2014-04-21 07:32:04',233413,'/the-birthday-sugar-panda'),
(556792,'2014-04-21 07:33:35',233413,'/cart'),
(556793,'2014-04-21 07:35:26',233415,'/the-original-mr-fuzzy'),
(556794,'2014-04-21 07:35:49',233411,'/thank-you-for-your-order'),
(556795,'2014-04-21 07:36:24',233416,'/home'),
(556796,'2014-04-21 07:36:41',233413,'/shipping'),
(556797,'2014-04-21 07:37:00',233415,'/cart'),
(556798,'2014-04-21 07:37:37',233415,'/shipping'),
(556799,'2014-04-21 07:38:04',233415,'/billing-2'),
(556800,'2014-04-21 07:38:06',233413,'/billing-2'),
(556801,'2014-04-21 07:41:02',233415,'/thank-you-for-your-order'),
(556802,'2014-04-21 07:41:10',233417,'/home'),
(556803,'2014-04-21 07:42:33',233413,'/thank-you-for-your-order'),
(556804,'2014-04-21 07:43:18',233418,'/lander-2'),
(556805,'2014-04-21 07:44:45',233417,'/products'),
(556806,'2014-04-21 07:45:01',233419,'/lander-2'),
(556807,'2014-04-21 07:46:35',233417,'/the-original-mr-fuzzy'),
(556808,'2014-04-21 07:46:37',233420,'/lander-2'),
(556809,'2014-04-21 07:47:14',233418,'/products'),
(556810,'2014-04-21 07:49:06',233421,'/home'),
(556811,'2014-04-21 07:51:00',233420,'/products'),
(556812,'2014-04-21 08:01:33',233422,'/home'),
(556813,'2014-04-21 08:02:09',233423,'/lander-2'),
(556814,'2014-04-21 08:02:49',233423,'/products'),
(556815,'2014-04-21 08:03:32',233424,'/lander-3'),
(556816,'2014-04-21 08:04:04',233425,'/lander-2'),
(556817,'2014-04-21 08:04:27',233425,'/products'),
(556818,'2014-04-21 08:05:04',233423,'/the-forever-love-bear'),
(556819,'2014-04-21 08:05:31',233424,'/products'),
(556820,'2014-04-21 08:05:35',233425,'/the-original-mr-fuzzy'),
(556821,'2014-04-21 08:10:33',233426,'/lander-2'),
(556822,'2014-04-21 08:10:59',233426,'/products'),
(556823,'2014-04-21 08:13:25',233427,'/lander-2'),
(556824,'2014-04-21 08:14:03',233426,'/the-original-mr-fuzzy'),
(556825,'2014-04-21 08:16:09',233428,'/lander-2'),
(556826,'2014-04-21 08:16:55',233426,'/cart'),
(556827,'2014-04-21 08:18:43',233428,'/products'),
(556828,'2014-04-21 08:21:34',233428,'/the-original-mr-fuzzy'),
(556829,'2014-04-21 08:22:44',233429,'/lander-3'),
(556830,'2014-04-21 08:23:07',233429,'/products'),
(556831,'2014-04-21 08:28:04',233430,'/lander-2'),
(556832,'2014-04-21 08:29:13',233431,'/home'),
(556833,'2014-04-21 08:31:41',233430,'/products'),
(556834,'2014-04-21 08:32:06',233430,'/the-original-mr-fuzzy'),
(556835,'2014-04-21 08:34:01',233430,'/cart'),
(556836,'2014-04-21 08:34:37',233430,'/shipping'),
(556837,'2014-04-21 08:35:13',233430,'/billing-2'),
(556838,'2014-04-21 08:36:00',233432,'/lander-2'),
(556839,'2014-04-21 08:40:20',233433,'/lander-2'),
(556840,'2014-04-21 08:40:26',233434,'/lander-2'),
(556841,'2014-04-21 08:41:06',233435,'/lander-2'),
(556842,'2014-04-21 08:41:55',233435,'/products'),
(556843,'2014-04-21 08:45:52',233433,'/products'),
(556844,'2014-04-21 08:46:22',233435,'/the-original-mr-fuzzy'),
(556845,'2014-04-21 08:47:54',233436,'/lander-2'),
(556846,'2014-04-21 08:47:56',233433,'/the-original-mr-fuzzy'),
(556847,'2014-04-21 08:48:32',233433,'/cart'),
(556848,'2014-04-21 08:49:22',233433,'/shipping'),
(556849,'2014-04-21 08:49:47',233437,'/lander-2'),
(556850,'2014-04-21 08:50:21',233438,'/lander-3'),
(556851,'2014-04-21 08:50:43',233433,'/billing-2'),
(556852,'2014-04-21 08:57:01',233439,'/lander-3'),
(556853,'2014-04-21 09:01:36',233440,'/home'),
(556854,'2014-04-21 09:01:59',233441,'/lander-2'),
(556855,'2014-04-21 09:02:02',233439,'/products'),
(556856,'2014-04-21 09:02:17',233442,'/lander-2'),
(556857,'2014-04-21 09:02:53',233443,'/lander-3'),
(556858,'2014-04-21 09:03:14',233440,'/products'),
(556859,'2014-04-21 09:03:34',233443,'/products'),
(556860,'2014-04-21 09:03:42',233441,'/products'),
(556861,'2014-04-21 09:04:01',233441,'/the-original-mr-fuzzy'),
(556862,'2014-04-21 09:04:02',233444,'/home'),
(556863,'2014-04-21 09:04:33',233439,'/the-original-mr-fuzzy'),
(556864,'2014-04-21 09:04:41',233445,'/lander-2'),
(556865,'2014-04-21 09:05:01',233439,'/cart'),
(556866,'2014-04-21 09:06:37',233440,'/the-forever-love-bear'),
(556867,'2014-04-21 09:07:01',233439,'/shipping'),
(556868,'2014-04-21 09:07:02',233446,'/home'),
(556869,'2014-04-21 09:07:24',233444,'/products'),
(556870,'2014-04-21 09:07:47',233441,'/cart'),
(556871,'2014-04-21 09:08:01',233443,'/the-original-mr-fuzzy'),
(556872,'2014-04-21 09:08:41',233439,'/billing-2'),
(556873,'2014-04-21 09:09:35',233447,'/lander-3'),
(556874,'2014-04-21 09:09:36',233439,'/thank-you-for-your-order'),
(556875,'2014-04-21 09:11:16',233448,'/lander-2'),
(556876,'2014-04-21 09:11:33',233449,'/lander-2'),
(556877,'2014-04-21 09:11:50',233450,'/home'),
(556878,'2014-04-21 09:12:03',233451,'/lander-2'),
(556879,'2014-04-21 09:12:06',233446,'/products'),
(556880,'2014-04-21 09:12:20',233450,'/products'),
(556881,'2014-04-21 09:12:54',233451,'/products'),
(556882,'2014-04-21 09:13:02',233452,'/lander-2'),
(556883,'2014-04-21 09:14:17',233449,'/products'),
(556884,'2014-04-21 09:14:22',233453,'/lander-2'),
(556885,'2014-04-21 09:15:30',233446,'/the-original-mr-fuzzy'),
(556886,'2014-04-21 09:15:36',233448,'/products'),
(556887,'2014-04-21 09:16:10',233450,'/the-birthday-sugar-panda'),
(556888,'2014-04-21 09:16:14',233449,'/the-forever-love-bear'),
(556889,'2014-04-21 09:16:38',233454,'/home'),
(556890,'2014-04-21 09:17:10',233451,'/the-birthday-sugar-panda'),
(556891,'2014-04-21 09:17:14',233453,'/products'),
(556892,'2014-04-21 09:17:58',233453,'/the-forever-love-bear'),
(556893,'2014-04-21 09:18:38',233449,'/cart'),
(556894,'2014-04-21 09:18:53',233455,'/lander-2'),
(556895,'2014-04-21 09:18:58',233448,'/the-original-mr-fuzzy'),
(556896,'2014-04-21 09:19:20',233454,'/products'),
(556897,'2014-04-21 09:20:19',233456,'/lander-3'),
(556898,'2014-04-21 09:21:51',233455,'/products'),
(556899,'2014-04-21 09:21:53',233453,'/cart'),
(556900,'2014-04-21 09:22:13',233449,'/shipping'),
(556901,'2014-04-21 09:22:17',233457,'/lander-2'),
(556902,'2014-04-21 09:22:43',233453,'/shipping'),
(556903,'2014-04-21 09:23:11',233454,'/the-original-mr-fuzzy'),
(556904,'2014-04-21 09:23:14',233449,'/billing-2'),
(556905,'2014-04-21 09:23:25',233456,'/products'),
(556906,'2014-04-21 09:24:03',233458,'/lander-3'),
(556907,'2014-04-21 09:24:57',233456,'/the-original-mr-fuzzy'),
(556908,'2014-04-21 09:25:24',233453,'/billing-2'),
(556909,'2014-04-21 09:25:24',233455,'/the-original-mr-fuzzy'),
(556910,'2014-04-21 09:26:53',233457,'/products'),
(556911,'2014-04-21 09:28:06',233457,'/the-birthday-sugar-panda'),
(556912,'2014-04-21 09:28:50',233449,'/thank-you-for-your-order'),
(556913,'2014-04-21 09:29:04',233459,'/lander-2'),
(556914,'2014-04-21 09:29:15',233453,'/thank-you-for-your-order'),
(556915,'2014-04-21 09:31:01',233460,'/lander-2'),
(556916,'2014-04-21 09:31:03',233459,'/products'),
(556917,'2014-04-21 09:32:15',233459,'/the-original-mr-fuzzy'),
(556918,'2014-04-21 09:33:17',233459,'/cart'),
(556919,'2014-04-21 09:33:53',233460,'/products'),
(556920,'2014-04-21 09:34:30',233461,'/lander-2'),
(556921,'2014-04-21 09:35:24',233462,'/home'),
(556922,'2014-04-21 09:35:41',233463,'/home'),
(556923,'2014-04-21 09:36:03',233462,'/products'),
(556924,'2014-04-21 09:37:52',233464,'/lander-3'),
(556925,'2014-04-21 09:38:10',233462,'/the-original-mr-fuzzy'),
(556926,'2014-04-21 09:38:29',233465,'/lander-2'),
(556927,'2014-04-21 09:38:56',233466,'/lander-2'),
(556928,'2014-04-21 09:41:51',233467,'/lander-2'),
(556929,'2014-04-21 09:42:00',233468,'/lander-2'),
(556930,'2014-04-21 09:42:05',233462,'/cart'),
(556931,'2014-04-21 09:42:44',233469,'/lander-2'),
(556932,'2014-04-21 09:42:56',233466,'/products'),
(556933,'2014-04-21 09:43:08',233465,'/products'),
(556934,'2014-04-21 09:43:20',233466,'/the-original-mr-fuzzy'),
(556935,'2014-04-21 09:44:20',233469,'/products'),
(556936,'2014-04-21 09:45:00',233467,'/products'),
(556937,'2014-04-21 09:45:11',233470,'/home'),
(556938,'2014-04-21 09:45:25',233465,'/the-original-mr-fuzzy'),
(556939,'2014-04-21 09:45:58',233466,'/cart'),
(556940,'2014-04-21 09:46:55',233465,'/cart'),
(556941,'2014-04-21 09:47:15',233471,'/lander-2'),
(556942,'2014-04-21 09:48:06',233466,'/shipping'),
(556943,'2014-04-21 09:48:09',233472,'/home'),
(556944,'2014-04-21 09:48:19',233469,'/the-original-mr-fuzzy'),
(556945,'2014-04-21 09:48:29',233471,'/products'),
(556946,'2014-04-21 09:48:44',233467,'/the-original-mr-fuzzy'),
(556947,'2014-04-21 09:48:58',233466,'/billing-2'),
(556948,'2014-04-21 09:49:25',233473,'/lander-2'),
(556949,'2014-04-21 09:49:28',233470,'/products'),
(556950,'2014-04-21 09:49:42',233467,'/cart'),
(556951,'2014-04-21 09:49:50',233474,'/home'),
(556952,'2014-04-21 09:50:21',233473,'/products'),
(556953,'2014-04-21 09:50:42',233475,'/lander-3'),
(556954,'2014-04-21 09:50:47',233465,'/shipping'),
(556955,'2014-04-21 09:50:50',233466,'/thank-you-for-your-order'),
(556956,'2014-04-21 09:51:27',233473,'/the-original-mr-fuzzy'),
(556957,'2014-04-21 09:51:37',233476,'/home'),
(556958,'2014-04-21 09:52:00',233477,'/lander-3'),
(556959,'2014-04-21 09:52:02',233467,'/shipping'),
(556960,'2014-04-21 09:52:03',233465,'/billing-2'),
(556961,'2014-04-21 09:52:27',233472,'/products'),
(556962,'2014-04-21 09:53:13',233475,'/products'),
(556963,'2014-04-21 09:53:30',233470,'/the-forever-love-bear'),
(556964,'2014-04-21 09:54:42',233478,'/home'),
(556965,'2014-04-21 09:54:59',233479,'/home'),
(556966,'2014-04-21 09:55:10',233467,'/billing-2'),
(556967,'2014-04-21 09:56:02',233472,'/the-original-mr-fuzzy'),
(556968,'2014-04-21 09:56:13',233480,'/home'),
(556969,'2014-04-21 09:56:25',233476,'/products'),
(556970,'2014-04-21 09:56:35',233475,'/the-birthday-sugar-panda'),
(556971,'2014-04-21 09:57:04',233472,'/cart'),
(556972,'2014-04-21 09:57:06',233480,'/products'),
(556973,'2014-04-21 09:57:17',233470,'/cart'),
(556974,'2014-04-21 09:57:30',233481,'/lander-2'),
(556975,'2014-04-21 09:58:26',233472,'/shipping'),
(556976,'2014-04-21 09:59:29',233472,'/billing-2'),
(556977,'2014-04-21 10:00:12',233480,'/the-birthday-sugar-panda'),
(556978,'2014-04-21 10:00:28',233482,'/lander-2'),
(556979,'2014-04-21 10:00:39',233483,'/lander-2'),
(556980,'2014-04-21 10:00:52',233480,'/cart'),
(556981,'2014-04-21 10:00:53',233476,'/the-original-mr-fuzzy'),
(556982,'2014-04-21 10:01:37',233481,'/products'),
(556983,'2014-04-21 10:01:55',233472,'/thank-you-for-your-order'),
(556984,'2014-04-21 10:02:21',233484,'/home'),
(556985,'2014-04-21 10:03:23',233484,'/products'),
(556986,'2014-04-21 10:03:29',233481,'/the-original-mr-fuzzy'),
(556987,'2014-04-21 10:04:05',233483,'/products'),
(556988,'2014-04-21 10:04:34',233485,'/home'),
(556989,'2014-04-21 10:04:41',233482,'/products'),
(556990,'2014-04-21 10:04:48',233486,'/lander-2'),
(556991,'2014-04-21 10:06:06',233483,'/the-original-mr-fuzzy'),
(556992,'2014-04-21 10:06:52',233487,'/lander-2'),
(556993,'2014-04-21 10:06:57',233481,'/cart'),
(556994,'2014-04-21 10:07:07',233488,'/lander-3'),
(556995,'2014-04-21 10:08:04',233487,'/products'),
(556996,'2014-04-21 10:08:09',233485,'/products'),
(556997,'2014-04-21 10:08:55',233482,'/the-original-mr-fuzzy'),
(556998,'2014-04-21 10:09:43',233485,'/the-forever-love-bear'),
(556999,'2014-04-21 10:09:47',233486,'/products'),
(557000,'2014-04-21 10:10:01',233481,'/shipping'),
(557001,'2014-04-21 10:10:04',233483,'/cart'),
(557002,'2014-04-21 10:11:18',233486,'/the-forever-love-bear'),
(557003,'2014-04-21 10:11:20',233481,'/billing-2'),
(557004,'2014-04-21 10:12:08',233481,'/thank-you-for-your-order'),
(557005,'2014-04-21 10:13:00',233486,'/cart'),
(557006,'2014-04-21 10:14:48',233489,'/lander-3'),
(557007,'2014-04-21 10:15:37',233490,'/home'),
(557008,'2014-04-21 10:16:04',233491,'/lander-3'),
(557009,'2014-04-21 10:16:06',233489,'/products'),
(557010,'2014-04-21 10:16:44',233492,'/lander-2'),
(557011,'2014-04-21 10:16:46',233486,'/shipping'),
(557012,'2014-04-21 10:19:06',233492,'/products'),
(557013,'2014-04-21 10:19:56',233486,'/billing-2'),
(557014,'2014-04-21 10:21:43',233492,'/the-birthday-sugar-panda'),
(557015,'2014-04-21 10:22:31',233493,'/lander-3'),
(557016,'2014-04-21 10:23:50',233494,'/lander-3'),
(557017,'2014-04-21 10:25:13',233492,'/cart'),
(557018,'2014-04-21 10:27:19',233492,'/shipping'),
(557019,'2014-04-21 10:27:59',233495,'/lander-2'),
(557020,'2014-04-21 10:28:04',233493,'/products'),
(557021,'2014-04-21 10:28:15',233496,'/lander-2'),
(557022,'2014-04-21 10:28:29',233497,'/home'),
(557023,'2014-04-21 10:28:36',233498,'/lander-2'),
(557024,'2014-04-21 10:28:59',233499,'/lander-2'),
(557025,'2014-04-21 10:29:34',233497,'/products'),
(557026,'2014-04-21 10:30:04',233498,'/products'),
(557027,'2014-04-21 10:30:05',233492,'/billing-2'),
(557028,'2014-04-21 10:30:20',233495,'/products'),
(557029,'2014-04-21 10:30:49',233498,'/the-original-mr-fuzzy'),
(557030,'2014-04-21 10:31:19',233500,'/lander-2'),
(557031,'2014-04-21 10:31:26',233492,'/thank-you-for-your-order'),
(557032,'2014-04-21 10:31:38',233501,'/home'),
(557033,'2014-04-21 10:32:06',233497,'/the-forever-love-bear'),
(557034,'2014-04-21 10:32:22',233499,'/products'),
(557035,'2014-04-21 10:32:42',233499,'/the-birthday-sugar-panda'),
(557036,'2014-04-21 10:33:26',233502,'/lander-2'),
(557037,'2014-04-21 10:33:41',233503,'/lander-2'),
(557038,'2014-04-21 10:34:14',233495,'/the-birthday-sugar-panda'),
(557039,'2014-04-21 10:34:27',233504,'/lander-2'),
(557040,'2014-04-21 10:35:59',233505,'/lander-3'),
(557041,'2014-04-21 10:36:00',233506,'/lander-2'),
(557042,'2014-04-21 10:36:15',233507,'/home'),
(557043,'2014-04-21 10:36:44',233508,'/lander-3'),
(557044,'2014-04-21 10:37:30',233508,'/products'),
(557045,'2014-04-21 10:38:13',233508,'/the-original-mr-fuzzy'),
(557046,'2014-04-21 10:38:43',233509,'/home'),
(557047,'2014-04-21 10:38:56',233506,'/products'),
(557048,'2014-04-21 10:39:00',233504,'/products'),
(557049,'2014-04-21 10:39:53',233508,'/cart'),
(557050,'2014-04-21 10:41:09',233510,'/lander-2'),
(557051,'2014-04-21 10:42:08',233506,'/the-birthday-sugar-panda'),
(557052,'2014-04-21 10:42:17',233509,'/products'),
(557053,'2014-04-21 10:42:20',233508,'/shipping'),
(557054,'2014-04-21 10:42:32',233504,'/the-original-mr-fuzzy'),
(557055,'2014-04-21 10:43:12',233506,'/cart'),
(557056,'2014-04-21 10:43:21',233510,'/products'),
(557057,'2014-04-21 10:43:24',233508,'/billing-2'),
(557058,'2014-04-21 10:43:46',233511,'/lander-2'),
(557059,'2014-04-21 10:44:51',233509,'/the-original-mr-fuzzy'),
(557060,'2014-04-21 10:44:57',233510,'/the-original-mr-fuzzy'),
(557061,'2014-04-21 10:45:55',233509,'/cart'),
(557062,'2014-04-21 10:46:41',233511,'/products'),
(557063,'2014-04-21 10:46:48',233512,'/lander-2'),
(557064,'2014-04-21 10:47:14',233508,'/thank-you-for-your-order'),
(557065,'2014-04-21 10:47:59',233509,'/shipping'),
(557066,'2014-04-21 10:48:16',233513,'/lander-3'),
(557067,'2014-04-21 10:48:30',233510,'/cart'),
(557068,'2014-04-21 10:49:41',233514,'/lander-2'),
(557069,'2014-04-21 10:50:06',233515,'/lander-2'),
(557070,'2014-04-21 10:50:30',233509,'/billing-2'),
(557071,'2014-04-21 10:50:53',233515,'/products'),
(557072,'2014-04-21 10:51:09',233516,'/lander-3'),
(557073,'2014-04-21 10:52:10',233517,'/lander-2'),
(557074,'2014-04-21 10:52:27',233512,'/products'),
(557075,'2014-04-21 10:54:49',233515,'/the-birthday-sugar-panda'),
(557076,'2014-04-21 10:55:50',233518,'/lander-2'),
(557077,'2014-04-21 10:56:09',233519,'/lander-2'),
(557078,'2014-04-21 10:56:10',233515,'/cart'),
(557079,'2014-04-21 10:56:54',233512,'/the-original-mr-fuzzy'),
(557080,'2014-04-21 10:57:01',233520,'/home'),
(557081,'2014-04-21 10:58:40',233521,'/lander-2'),
(557082,'2014-04-21 10:58:48',233515,'/shipping'),
(557083,'2014-04-21 10:59:31',233521,'/products'),
(557084,'2014-04-21 11:00:02',233522,'/lander-2'),
(557085,'2014-04-21 11:00:07',233512,'/cart'),
(557086,'2014-04-21 11:00:16',233520,'/products'),
(557087,'2014-04-21 11:00:45',233518,'/products'),
(557088,'2014-04-21 11:01:04',233520,'/the-forever-love-bear'),
(557089,'2014-04-21 11:01:45',233522,'/products'),
(557090,'2014-04-21 11:01:48',233519,'/products'),
(557091,'2014-04-21 11:01:49',233520,'/cart'),
(557092,'2014-04-21 11:02:36',233521,'/the-birthday-sugar-panda'),
(557093,'2014-04-21 11:03:23',233523,'/lander-2'),
(557094,'2014-04-21 11:03:29',233519,'/the-original-mr-fuzzy'),
(557095,'2014-04-21 11:05:00',233521,'/cart'),
(557096,'2014-04-21 11:05:23',233520,'/shipping'),
(557097,'2014-04-21 11:05:36',233524,'/home'),
(557098,'2014-04-21 11:05:43',233522,'/the-original-mr-fuzzy'),
(557099,'2014-04-21 11:06:06',233521,'/shipping'),
(557100,'2014-04-21 11:07:27',233519,'/cart'),
(557101,'2014-04-21 11:07:45',233522,'/cart'),
(557102,'2014-04-21 11:07:58',233520,'/billing-2'),
(557103,'2014-04-21 11:08:31',233525,'/home'),
(557104,'2014-04-21 11:08:48',233526,'/lander-2'),
(557105,'2014-04-21 11:08:53',233521,'/billing-2'),
(557106,'2014-04-21 11:08:59',233524,'/products'),
(557107,'2014-04-21 11:09:22',233522,'/shipping'),
(557108,'2014-04-21 11:10:11',233527,'/lander-2'),
(557109,'2014-04-21 11:10:28',233524,'/the-forever-love-bear'),
(557110,'2014-04-21 11:10:32',233519,'/shipping'),
(557111,'2014-04-21 11:10:42',233528,'/lander-3'),
(557112,'2014-04-21 11:10:53',233519,'/billing-2'),
(557113,'2014-04-21 11:11:54',233529,'/lander-2'),
(557114,'2014-04-21 11:12:07',233520,'/thank-you-for-your-order'),
(557115,'2014-04-21 11:12:17',233526,'/products'),
(557116,'2014-04-21 11:13:08',233525,'/products'),
(557117,'2014-04-21 11:13:24',233530,'/lander-3'),
(557118,'2014-04-21 11:14:56',233526,'/the-original-mr-fuzzy'),
(557119,'2014-04-21 11:15:20',233527,'/products'),
(557120,'2014-04-21 11:15:58',233527,'/the-original-mr-fuzzy'),
(557121,'2014-04-21 11:17:06',233531,'/home'),
(557122,'2014-04-21 11:17:15',233525,'/the-original-mr-fuzzy'),
(557123,'2014-04-21 11:17:17',233532,'/lander-2'),
(557124,'2014-04-21 11:18:02',233531,'/products'),
(557125,'2014-04-21 11:18:08',233533,'/lander-2'),
(557126,'2014-04-21 11:18:11',233534,'/lander-2'),
(557127,'2014-04-21 11:18:33',233527,'/cart'),
(557128,'2014-04-21 11:18:54',233532,'/products'),
(557129,'2014-04-21 11:19:26',233527,'/shipping'),
(557130,'2014-04-21 11:19:26',233535,'/lander-2'),
(557131,'2014-04-21 11:19:55',233533,'/products'),
(557132,'2014-04-21 11:19:56',233534,'/products'),
(557133,'2014-04-21 11:21:50',233531,'/the-original-mr-fuzzy'),
(557134,'2014-04-21 11:21:52',233533,'/the-original-mr-fuzzy'),
(557135,'2014-04-21 11:22:09',233536,'/lander-2'),
(557136,'2014-04-21 11:22:14',233535,'/products'),
(557137,'2014-04-21 11:22:22',233527,'/billing-2'),
(557138,'2014-04-21 11:22:30',233532,'/the-original-mr-fuzzy'),
(557139,'2014-04-21 11:23:01',233537,'/home'),
(557140,'2014-04-21 11:23:18',233538,'/lander-2'),
(557141,'2014-04-21 11:23:36',233533,'/cart'),
(557142,'2014-04-21 11:23:53',233539,'/lander-2'),
(557143,'2014-04-21 11:24:03',233533,'/shipping'),
(557144,'2014-04-21 11:24:25',233536,'/products'),
(557145,'2014-04-21 11:24:29',233533,'/billing-2'),
(557146,'2014-04-21 11:24:33',233531,'/cart'),
(557147,'2014-04-21 11:25:22',233535,'/the-original-mr-fuzzy'),
(557148,'2014-04-21 11:26:41',233539,'/products'),
(557149,'2014-04-21 11:26:49',233537,'/products'),
(557150,'2014-04-21 11:27:23',233531,'/shipping'),
(557151,'2014-04-21 11:27:33',233537,'/the-original-mr-fuzzy'),
(557152,'2014-04-21 11:27:58',233538,'/products'),
(557153,'2014-04-21 11:29:30',233539,'/the-original-mr-fuzzy'),
(557154,'2014-04-21 11:29:31',233540,'/lander-3'),
(557155,'2014-04-21 11:30:05',233541,'/lander-3'),
(557156,'2014-04-21 11:30:28',233531,'/billing-2'),
(557157,'2014-04-21 11:31:22',233537,'/cart'),
(557158,'2014-04-21 11:31:59',233539,'/cart'),
(557159,'2014-04-21 11:32:32',233539,'/shipping'),
(557160,'2014-04-21 11:33:53',233539,'/billing-2'),
(557161,'2014-04-21 11:33:54',233531,'/thank-you-for-your-order'),
(557162,'2014-04-21 11:34:58',233542,'/lander-3'),
(557163,'2014-04-21 11:35:06',233543,'/lander-3'),
(557164,'2014-04-21 11:38:03',233544,'/lander-2'),
(557165,'2014-04-21 11:39:14',233542,'/products'),
(557166,'2014-04-21 11:39:14',233545,'/lander-2'),
(557167,'2014-04-21 11:39:26',233544,'/products'),
(557168,'2014-04-21 11:40:16',233544,'/the-forever-love-bear'),
(557169,'2014-04-21 11:41:28',233546,'/lander-2'),
(557170,'2014-04-21 11:41:54',233547,'/lander-2'),
(557171,'2014-04-21 11:42:01',233542,'/the-original-mr-fuzzy'),
(557172,'2014-04-21 11:42:26',233544,'/cart'),
(557173,'2014-04-21 11:42:34',233542,'/cart'),
(557174,'2014-04-21 11:43:25',233548,'/lander-2'),
(557175,'2014-04-21 11:43:31',233549,'/lander-3'),
(557176,'2014-04-21 11:43:39',233542,'/shipping'),
(557177,'2014-04-21 11:44:04',233545,'/products'),
(557178,'2014-04-21 11:44:34',233549,'/products'),
(557179,'2014-04-21 11:44:50',233546,'/products'),
(557180,'2014-04-21 11:45:14',233550,'/lander-2'),
(557181,'2014-04-21 11:45:40',233551,'/home'),
(557182,'2014-04-21 11:45:51',233542,'/billing-2'),
(557183,'2014-04-21 11:45:52',233544,'/shipping'),
(557184,'2014-04-21 11:46:13',233549,'/the-original-mr-fuzzy'),
(557185,'2014-04-21 11:48:14',233552,'/home'),
(557186,'2014-04-21 11:48:29',233545,'/the-original-mr-fuzzy'),
(557187,'2014-04-21 11:49:56',233545,'/cart'),
(557188,'2014-04-21 11:50:02',233542,'/thank-you-for-your-order'),
(557189,'2014-04-21 11:50:04',233553,'/lander-3'),
(557190,'2014-04-21 11:50:15',233549,'/cart'),
(557191,'2014-04-21 11:50:41',233554,'/home'),
(557192,'2014-04-21 11:51:07',233555,'/lander-2'),
(557193,'2014-04-21 11:51:57',233556,'/home'),
(557194,'2014-04-21 11:52:47',233545,'/shipping'),
(557195,'2014-04-21 11:53:05',233552,'/products'),
(557196,'2014-04-21 11:53:35',233545,'/billing-2'),
(557197,'2014-04-21 11:53:37',233557,'/home'),
(557198,'2014-04-21 11:53:53',233549,'/shipping'),
(557199,'2014-04-21 11:54:03',233555,'/products'),
(557200,'2014-04-21 11:55:35',233553,'/products'),
(557201,'2014-04-21 11:56:11',233558,'/lander-2'),
(557202,'2014-04-21 11:56:13',233557,'/products'),
(557203,'2014-04-21 11:56:40',233552,'/the-original-mr-fuzzy'),
(557204,'2014-04-21 11:57:07',233559,'/lander-3'),
(557205,'2014-04-21 11:57:35',233560,'/home'),
(557206,'2014-04-21 11:58:02',233555,'/the-original-mr-fuzzy'),
(557207,'2014-04-21 11:58:26',233545,'/thank-you-for-your-order'),
(557208,'2014-04-21 11:58:47',233555,'/cart'),
(557209,'2014-04-21 11:59:28',233553,'/the-birthday-sugar-panda'),
(557210,'2014-04-21 11:59:43',233561,'/lander-2'),
(557211,'2014-04-21 11:59:48',233557,'/the-original-mr-fuzzy'),
(557212,'2014-04-21 12:00:39',233562,'/lander-2'),
(557213,'2014-04-21 12:00:51',233555,'/shipping'),
(557214,'2014-04-21 12:01:03',233560,'/products'),
(557215,'2014-04-21 12:01:17',233563,'/lander-2'),
(557216,'2014-04-21 12:01:47',233564,'/lander-2'),
(557217,'2014-04-21 12:01:59',233562,'/products'),
(557218,'2014-04-21 12:02:21',233560,'/the-original-mr-fuzzy'),
(557219,'2014-04-21 12:03:46',233555,'/billing-2'),
(557220,'2014-04-21 12:04:27',233555,'/thank-you-for-your-order'),
(557221,'2014-04-21 12:04:32',233560,'/cart'),
(557222,'2014-04-21 12:04:41',233565,'/home'),
(557223,'2014-04-21 12:04:59',233566,'/lander-3'),
(557224,'2014-04-21 12:05:32',233567,'/home'),
(557225,'2014-04-21 12:05:55',233565,'/products'),
(557226,'2014-04-21 12:05:58',233568,'/lander-2'),
(557227,'2014-04-21 12:06:21',233562,'/the-original-mr-fuzzy'),
(557228,'2014-04-21 12:07:16',233560,'/shipping'),
(557229,'2014-04-21 12:07:19',233566,'/products'),
(557230,'2014-04-21 12:08:11',233569,'/lander-2'),
(557231,'2014-04-21 12:08:45',233570,'/lander-3'),
(557232,'2014-04-21 12:09:49',233570,'/products'),
(557233,'2014-04-21 12:10:19',233565,'/the-forever-love-bear'),
(557234,'2014-04-21 12:10:20',233560,'/billing-2'),
(557235,'2014-04-21 12:10:21',233569,'/products'),
(557236,'2014-04-21 12:10:38',233567,'/products'),
(557237,'2014-04-21 12:11:35',233566,'/the-original-mr-fuzzy'),
(557238,'2014-04-21 12:12:55',233571,'/home'),
(557239,'2014-04-21 12:13:32',233572,'/home'),
(557240,'2014-04-21 12:13:58',233570,'/the-original-mr-fuzzy'),
(557241,'2014-04-21 12:14:04',233567,'/the-original-mr-fuzzy'),
(557242,'2014-04-21 12:14:21',233560,'/thank-you-for-your-order'),
(557243,'2014-04-21 12:15:02',233567,'/cart'),
(557244,'2014-04-21 12:16:45',233571,'/products'),
(557245,'2014-04-21 12:17:24',233573,'/lander-2'),
(557246,'2014-04-21 12:18:07',233571,'/the-original-mr-fuzzy'),
(557247,'2014-04-21 12:18:33',233567,'/shipping'),
(557248,'2014-04-21 12:18:39',233572,'/products'),
(557249,'2014-04-21 12:18:54',233574,'/lander-2'),
(557250,'2014-04-21 12:18:59',233567,'/billing-2'),
(557251,'2014-04-21 12:19:31',233573,'/products'),
(557252,'2014-04-21 12:19:37',233571,'/cart'),
(557253,'2014-04-21 12:20:50',233567,'/thank-you-for-your-order'),
(557254,'2014-04-21 12:21:12',233573,'/the-original-mr-fuzzy'),
(557255,'2014-04-21 12:21:37',233572,'/the-birthday-sugar-panda'),
(557256,'2014-04-21 12:22:08',233572,'/cart'),
(557257,'2014-04-21 12:22:44',233575,'/lander-2'),
(557258,'2014-04-21 12:22:55',233576,'/lander-3'),
(557259,'2014-04-21 12:23:00',233577,'/lander-2'),
(557260,'2014-04-21 12:23:05',233575,'/products'),
(557261,'2014-04-21 12:23:35',233578,'/home'),
(557262,'2014-04-21 12:24:53',233579,'/lander-2'),
(557263,'2014-04-21 12:25:48',233580,'/lander-2'),
(557264,'2014-04-21 12:26:43',233575,'/the-forever-love-bear'),
(557265,'2014-04-21 12:27:06',233576,'/products'),
(557266,'2014-04-21 12:27:49',233580,'/products'),
(557267,'2014-04-21 12:28:01',233575,'/cart'),
(557268,'2014-04-21 12:28:28',233581,'/home'),
(557269,'2014-04-21 12:28:35',233578,'/products'),
(557270,'2014-04-21 12:28:38',233582,'/lander-2'),
(557271,'2014-04-21 12:29:09',233579,'/products'),
(557272,'2014-04-21 12:29:37',233580,'/the-original-mr-fuzzy'),
(557273,'2014-04-21 12:29:56',233575,'/shipping'),
(557274,'2014-04-21 12:30:46',233583,'/lander-2'),
(557275,'2014-04-21 12:31:24',233584,'/lander-3'),
(557276,'2014-04-21 12:32:37',233578,'/the-birthday-sugar-panda'),
(557277,'2014-04-21 12:32:45',233581,'/products'),
(557278,'2014-04-21 12:33:30',233580,'/cart'),
(557279,'2014-04-21 12:33:32',233578,'/cart'),
(557280,'2014-04-21 12:33:45',233579,'/the-original-mr-fuzzy'),
(557281,'2014-04-21 12:35:13',233580,'/shipping'),
(557282,'2014-04-21 12:35:49',233578,'/shipping'),
(557283,'2014-04-21 12:35:59',233585,'/lander-2'),
(557284,'2014-04-21 12:37:11',233578,'/billing-2'),
(557285,'2014-04-21 12:37:30',233580,'/billing-2'),
(557286,'2014-04-21 12:38:27',233586,'/home'),
(557287,'2014-04-21 12:38:53',233587,'/lander-3'),
(557288,'2014-04-21 12:39:20',233580,'/thank-you-for-your-order'),
(557289,'2014-04-21 12:39:46',233588,'/lander-3'),
(557290,'2014-04-21 12:39:55',233589,'/lander-2'),
(557291,'2014-04-21 12:40:47',233586,'/products'),
(557292,'2014-04-21 12:41:32',233590,'/lander-2'),
(557293,'2014-04-21 12:41:38',233591,'/lander-2'),
(557294,'2014-04-21 12:41:53',233592,'/lander-2'),
(557295,'2014-04-21 12:42:20',233593,'/lander-2'),
(557296,'2014-04-21 12:44:33',233594,'/lander-2'),
(557297,'2014-04-21 12:45:06',233590,'/products'),
(557298,'2014-04-21 12:47:06',233592,'/products'),
(557299,'2014-04-21 12:47:07',233595,'/lander-2'),
(557300,'2014-04-21 12:47:10',233596,'/home'),
(557301,'2014-04-21 12:47:33',233597,'/lander-2'),
(557302,'2014-04-21 12:47:47',233598,'/lander-3'),
(557303,'2014-04-21 12:48:54',233594,'/products'),
(557304,'2014-04-21 12:49:32',233597,'/products'),
(557305,'2014-04-21 12:49:49',233598,'/products'),
(557306,'2014-04-21 12:50:00',233599,'/lander-2'),
(557307,'2014-04-21 12:50:54',233592,'/the-original-mr-fuzzy'),
(557308,'2014-04-21 12:51:02',233595,'/products'),
(557309,'2014-04-21 12:51:58',233598,'/the-forever-love-bear'),
(557310,'2014-04-21 12:52:32',233592,'/cart'),
(557311,'2014-04-21 12:53:26',233594,'/the-original-mr-fuzzy'),
(557312,'2014-04-21 12:53:56',233592,'/shipping'),
(557313,'2014-04-21 12:55:06',233592,'/billing-2'),
(557314,'2014-04-21 12:56:17',233600,'/home'),
(557315,'2014-04-21 12:58:11',233592,'/thank-you-for-your-order'),
(557316,'2014-04-21 12:58:16',233601,'/home'),
(557317,'2014-04-21 12:58:26',233602,'/lander-2'),
(557318,'2014-04-21 13:01:17',233601,'/products'),
(557319,'2014-04-21 13:02:36',233603,'/lander-2'),
(557320,'2014-04-21 13:02:37',233601,'/the-original-mr-fuzzy'),
(557321,'2014-04-21 13:03:16',233604,'/home'),
(557322,'2014-04-21 13:03:53',233603,'/products'),
(557323,'2014-04-21 13:06:04',233601,'/cart'),
(557324,'2014-04-21 13:06:53',233605,'/home'),
(557325,'2014-04-21 13:07:13',233606,'/lander-3'),
(557326,'2014-04-21 13:07:23',233607,'/lander-2'),
(557327,'2014-04-21 13:07:34',233601,'/shipping'),
(557328,'2014-04-21 13:08:00',233608,'/lander-2'),
(557329,'2014-04-21 13:08:16',233603,'/the-birthday-sugar-panda'),
(557330,'2014-04-21 13:09:07',233601,'/billing-2'),
(557331,'2014-04-21 13:09:07',233609,'/home'),
(557332,'2014-04-21 13:09:31',233605,'/products'),
(557333,'2014-04-21 13:09:43',233610,'/lander-2'),
(557334,'2014-04-21 13:09:44',233609,'/products'),
(557335,'2014-04-21 13:09:49',233611,'/lander-2'),
(557336,'2014-04-21 13:10:35',233607,'/products'),
(557337,'2014-04-21 13:11:27',233612,'/lander-2'),
(557338,'2014-04-21 13:12:26',233613,'/lander-2'),
(557339,'2014-04-21 13:12:29',233611,'/products'),
(557340,'2014-04-21 13:13:16',233601,'/thank-you-for-your-order'),
(557341,'2014-04-21 13:13:22',233610,'/products'),
(557342,'2014-04-21 13:13:24',233612,'/products'),
(557343,'2014-04-21 13:13:39',233609,'/the-original-mr-fuzzy'),
(557344,'2014-04-21 13:13:40',233611,'/the-original-mr-fuzzy'),
(557345,'2014-04-21 13:13:49',233612,'/the-forever-love-bear'),
(557346,'2014-04-21 13:13:58',233605,'/the-forever-love-bear'),
(557347,'2014-04-21 13:14:29',233614,'/lander-3'),
(557348,'2014-04-21 13:14:58',233607,'/the-original-mr-fuzzy'),
(557349,'2014-04-21 13:15:07',233610,'/the-original-mr-fuzzy'),
(557350,'2014-04-21 13:15:09',233611,'/cart'),
(557351,'2014-04-21 13:15:35',233615,'/lander-2'),
(557352,'2014-04-21 13:16:07',233610,'/cart'),
(557353,'2014-04-21 13:16:17',233614,'/products'),
(557354,'2014-04-21 13:17:51',233612,'/cart'),
(557355,'2014-04-21 13:17:57',233611,'/shipping'),
(557356,'2014-04-21 13:19:00',233614,'/the-forever-love-bear'),
(557357,'2014-04-21 13:19:04',233610,'/shipping'),
(557358,'2014-04-21 13:19:05',233616,'/lander-3'),
(557359,'2014-04-21 13:19:42',233614,'/cart'),
(557360,'2014-04-21 13:19:43',233617,'/lander-3'),
(557361,'2014-04-21 13:20:06',233610,'/billing-2'),
(557362,'2014-04-21 13:20:10',233618,'/home'),
(557363,'2014-04-21 13:20:53',233614,'/shipping'),
(557364,'2014-04-21 13:21:01',233611,'/billing-2'),
(557365,'2014-04-21 13:21:02',233615,'/products'),
(557366,'2014-04-21 13:21:26',233619,'/home'),
(557367,'2014-04-21 13:23:03',233620,'/lander-2'),
(557368,'2014-04-21 13:23:13',233621,'/lander-2'),
(557369,'2014-04-21 13:23:40',233622,'/home'),
(557370,'2014-04-21 13:24:01',233614,'/billing-2'),
(557371,'2014-04-21 13:24:01',233623,'/lander-2'),
(557372,'2014-04-21 13:24:16',233615,'/the-original-mr-fuzzy'),
(557373,'2014-04-21 13:24:31',233624,'/lander-3'),
(557374,'2014-04-21 13:24:39',233625,'/lander-2'),
(557375,'2014-04-21 13:25:37',233620,'/products'),
(557376,'2014-04-21 13:25:52',233610,'/thank-you-for-your-order'),
(557377,'2014-04-21 13:27:18',233626,'/lander-2'),
(557378,'2014-04-21 13:28:07',233624,'/products'),
(557379,'2014-04-21 13:28:10',233622,'/products'),
(557380,'2014-04-21 13:28:39',233621,'/products'),
(557381,'2014-04-21 13:28:58',233620,'/the-original-mr-fuzzy'),
(557382,'2014-04-21 13:29:21',233614,'/thank-you-for-your-order'),
(557383,'2014-04-21 13:29:45',233627,'/lander-2'),
(557384,'2014-04-21 13:29:48',233624,'/the-original-mr-fuzzy'),
(557385,'2014-04-21 13:30:16',233628,'/lander-3'),
(557386,'2014-04-21 13:30:34',233622,'/the-original-mr-fuzzy'),
(557387,'2014-04-21 13:30:35',233629,'/home'),
(557388,'2014-04-21 13:31:31',233628,'/products'),
(557389,'2014-04-21 13:31:44',233624,'/cart'),
(557390,'2014-04-21 13:31:47',233630,'/home'),
(557391,'2014-04-21 13:32:30',233628,'/the-original-mr-fuzzy'),
(557392,'2014-04-21 13:32:57',233631,'/lander-2'),
(557393,'2014-04-21 13:34:20',233631,'/products'),
(557394,'2014-04-21 13:36:02',233628,'/cart'),
(557395,'2014-04-21 13:36:59',233632,'/lander-2'),
(557396,'2014-04-21 13:37:10',233633,'/home'),
(557397,'2014-04-21 13:38:22',233631,'/the-original-mr-fuzzy'),
(557398,'2014-04-21 13:38:47',233634,'/home'),
(557399,'2014-04-21 13:38:49',233631,'/cart'),
(557400,'2014-04-21 13:39:26',233635,'/lander-2'),
(557401,'2014-04-21 13:39:53',233636,'/lander-2'),
(557402,'2014-04-21 13:40:36',233636,'/products'),
(557403,'2014-04-21 13:40:40',233637,'/lander-3'),
(557404,'2014-04-21 13:41:01',233638,'/lander-2'),
(557405,'2014-04-21 13:41:10',233634,'/products'),
(557406,'2014-04-21 13:41:48',233638,'/products'),
(557407,'2014-04-21 13:41:50',233639,'/home'),
(557408,'2014-04-21 13:42:01',233640,'/lander-2'),
(557409,'2014-04-21 13:42:31',233638,'/the-original-mr-fuzzy'),
(557410,'2014-04-21 13:42:47',233636,'/the-original-mr-fuzzy'),
(557411,'2014-04-21 13:43:04',233641,'/lander-3'),
(557412,'2014-04-21 13:43:09',233637,'/products'),
(557413,'2014-04-21 13:43:24',233642,'/lander-3'),
(557414,'2014-04-21 13:43:43',233640,'/products'),
(557415,'2014-04-21 13:44:32',233635,'/products'),
(557416,'2014-04-21 13:44:51',233636,'/cart'),
(557417,'2014-04-21 13:44:53',233634,'/the-original-mr-fuzzy'),
(557418,'2014-04-21 13:45:38',233636,'/shipping'),
(557419,'2014-04-21 13:45:40',233639,'/products'),
(557420,'2014-04-21 13:45:59',233636,'/billing-2'),
(557421,'2014-04-21 13:46:22',233635,'/the-birthday-sugar-panda'),
(557422,'2014-04-21 13:46:53',233639,'/the-original-mr-fuzzy'),
(557423,'2014-04-21 13:46:53',233643,'/lander-3'),
(557424,'2014-04-21 13:46:57',233641,'/products'),
(557425,'2014-04-21 13:47:05',233642,'/products'),
(557426,'2014-04-21 13:47:26',233640,'/the-original-mr-fuzzy'),
(557427,'2014-04-21 13:47:47',233644,'/home'),
(557428,'2014-04-21 13:48:08',233644,'/products'),
(557429,'2014-04-21 13:48:22',233641,'/the-original-mr-fuzzy'),
(557430,'2014-04-21 13:48:24',233644,'/the-forever-love-bear'),
(557431,'2014-04-21 13:48:36',233635,'/cart'),
(557432,'2014-04-21 13:49:03',233645,'/lander-3'),
(557433,'2014-04-21 13:49:09',233646,'/lander-3'),
(557434,'2014-04-21 13:49:39',233636,'/thank-you-for-your-order'),
(557435,'2014-04-21 13:50:05',233639,'/cart'),
(557436,'2014-04-21 13:50:30',233641,'/cart'),
(557437,'2014-04-21 13:51:34',233642,'/the-original-mr-fuzzy'),
(557438,'2014-04-21 13:51:46',233647,'/lander-2'),
(557439,'2014-04-21 13:51:54',233644,'/cart'),
(557440,'2014-04-21 13:52:10',233642,'/cart'),
(557441,'2014-04-21 13:52:13',233648,'/home'),
(557442,'2014-04-21 13:52:42',233649,'/lander-2'),
(557443,'2014-04-21 13:55:46',233642,'/shipping'),
(557444,'2014-04-21 13:55:56',233648,'/products'),
(557445,'2014-04-21 13:56:31',233642,'/billing-2'),
(557446,'2014-04-21 13:56:33',233650,'/lander-3'),
(557447,'2014-04-21 13:56:49',233648,'/the-original-mr-fuzzy'),
(557448,'2014-04-21 13:57:17',233650,'/products'),
(557449,'2014-04-21 13:58:57',233651,'/home'),
(557450,'2014-04-21 13:59:04',233652,'/home'),
(557451,'2014-04-21 14:00:39',233650,'/the-original-mr-fuzzy'),
(557452,'2014-04-21 14:02:39',233653,'/lander-2'),
(557453,'2014-04-21 14:03:55',233654,'/lander-2'),
(557454,'2014-04-21 14:04:08',233653,'/products'),
(557455,'2014-04-21 14:06:10',233655,'/lander-3'),
(557456,'2014-04-21 14:06:42',233656,'/lander-2'),
(557457,'2014-04-21 14:07:06',233657,'/lander-2'),
(557458,'2014-04-21 14:07:31',233658,'/lander-2'),
(557459,'2014-04-21 14:08:59',233659,'/lander-2'),
(557460,'2014-04-21 14:09:38',233655,'/products'),
(557461,'2014-04-21 14:09:55',233659,'/products'),
(557462,'2014-04-21 14:10:07',233658,'/products'),
(557463,'2014-04-21 14:10:10',233660,'/lander-2'),
(557464,'2014-04-21 14:10:20',233655,'/the-original-mr-fuzzy'),
(557465,'2014-04-21 14:10:51',233661,'/lander-2'),
(557466,'2014-04-21 14:10:59',233655,'/cart'),
(557467,'2014-04-21 14:11:15',233662,'/home'),
(557468,'2014-04-21 14:12:06',233658,'/the-original-mr-fuzzy'),
(557469,'2014-04-21 14:12:13',233656,'/products'),
(557470,'2014-04-21 14:12:46',233663,'/lander-2'),
(557471,'2014-04-21 14:13:05',233659,'/the-original-mr-fuzzy'),
(557472,'2014-04-21 14:13:27',233660,'/products'),
(557473,'2014-04-21 14:15:48',233664,'/home'),
(557474,'2014-04-21 14:16:21',233665,'/lander-3'),
(557475,'2014-04-21 14:17:21',233663,'/products'),
(557476,'2014-04-21 14:17:49',233666,'/lander-2'),
(557477,'2014-04-21 14:18:08',233663,'/the-birthday-sugar-panda'),
(557478,'2014-04-21 14:18:09',233667,'/home'),
(557479,'2014-04-21 14:18:55',233668,'/lander-2'),
(557480,'2014-04-21 14:19:06',233669,'/home'),
(557481,'2014-04-21 14:19:57',233670,'/lander-2'),
(557482,'2014-04-21 14:21:27',233663,'/cart'),
(557483,'2014-04-21 14:22:08',233666,'/products'),
(557484,'2014-04-21 14:22:29',233663,'/shipping'),
(557485,'2014-04-21 14:23:38',233667,'/products'),
(557486,'2014-04-21 14:24:04',233670,'/products'),
(557487,'2014-04-21 14:24:34',233668,'/products'),
(557488,'2014-04-21 14:25:09',233666,'/the-original-mr-fuzzy'),
(557489,'2014-04-21 14:26:27',233671,'/lander-2'),
(557490,'2014-04-21 14:26:29',233670,'/the-birthday-sugar-panda'),
(557491,'2014-04-21 14:27:16',233667,'/the-forever-love-bear'),
(557492,'2014-04-21 14:28:19',233671,'/products'),
(557493,'2014-04-21 14:28:23',233666,'/cart'),
(557494,'2014-04-21 14:29:03',233668,'/the-original-mr-fuzzy'),
(557495,'2014-04-21 14:29:21',233672,'/lander-3'),
(557496,'2014-04-21 14:29:58',233673,'/home'),
(557497,'2014-04-21 14:31:08',233671,'/the-original-mr-fuzzy'),
(557498,'2014-04-21 14:32:20',233674,'/home'),
(557499,'2014-04-21 14:33:17',233671,'/cart'),
(557500,'2014-04-21 14:33:52',233675,'/lander-2'),
(557501,'2014-04-21 14:34:26',233671,'/shipping'),
(557502,'2014-04-21 14:34:30',233675,'/products'),
(557503,'2014-04-21 14:35:17',233676,'/lander-3'),
(557504,'2014-04-21 14:35:29',233677,'/lander-2'),
(557505,'2014-04-21 14:36:31',233678,'/lander-2'),
(557506,'2014-04-21 14:36:33',233675,'/the-original-mr-fuzzy'),
(557507,'2014-04-21 14:36:46',233671,'/billing-2'),
(557508,'2014-04-21 14:37:37',233674,'/products'),
(557509,'2014-04-21 14:38:31',233671,'/thank-you-for-your-order'),
(557510,'2014-04-21 14:39:22',233679,'/lander-3'),
(557511,'2014-04-21 14:39:46',233674,'/the-forever-love-bear'),
(557512,'2014-04-21 14:40:24',233674,'/cart'),
(557513,'2014-04-21 14:41:08',233680,'/lander-2'),
(557514,'2014-04-21 14:47:35',233681,'/lander-2'),
(557515,'2014-04-21 14:48:19',233682,'/home'),
(557516,'2014-04-21 14:51:33',233683,'/lander-2'),
(557517,'2014-04-21 14:51:50',233684,'/lander-2'),
(557518,'2014-04-21 14:51:57',233682,'/products'),
(557519,'2014-04-21 14:51:57',233685,'/lander-3'),
(557520,'2014-04-21 14:52:42',233683,'/products'),
(557521,'2014-04-21 14:53:19',233686,'/lander-2'),
(557522,'2014-04-21 14:53:29',233685,'/products'),
(557523,'2014-04-21 14:55:17',233683,'/the-forever-love-bear'),
(557524,'2014-04-21 14:55:25',233685,'/the-forever-love-bear'),
(557525,'2014-04-21 14:55:27',233687,'/home'),
(557526,'2014-04-21 14:55:31',233682,'/the-original-mr-fuzzy'),
(557527,'2014-04-21 14:55:54',233688,'/home'),
(557528,'2014-04-21 14:55:56',233689,'/lander-3'),
(557529,'2014-04-21 14:56:38',233690,'/home'),
(557530,'2014-04-21 14:56:44',233687,'/products'),
(557531,'2014-04-21 14:56:47',233689,'/products'),
(557532,'2014-04-21 14:57:00',233691,'/lander-2'),
(557533,'2014-04-21 14:57:41',233692,'/lander-2'),
(557534,'2014-04-21 14:57:51',233689,'/the-original-mr-fuzzy'),
(557535,'2014-04-21 14:57:55',233693,'/lander-2'),
(557536,'2014-04-21 14:58:58',233686,'/products'),
(557537,'2014-04-21 14:59:13',233687,'/the-original-mr-fuzzy'),
(557538,'2014-04-21 14:59:37',233688,'/products'),
(557539,'2014-04-21 14:59:51',233694,'/lander-2'),
(557540,'2014-04-21 15:00:41',233686,'/the-original-mr-fuzzy'),
(557541,'2014-04-21 15:01:27',233693,'/products'),
(557542,'2014-04-21 15:01:44',233695,'/lander-2'),
(557543,'2014-04-21 15:01:47',233690,'/products'),
(557544,'2014-04-21 15:01:53',233696,'/lander-2'),
(557545,'2014-04-21 15:02:15',233688,'/the-original-mr-fuzzy'),
(557546,'2014-04-21 15:02:29',233691,'/products'),
(557547,'2014-04-21 15:02:49',233687,'/cart'),
(557548,'2014-04-21 15:03:21',233690,'/the-original-mr-fuzzy'),
(557549,'2014-04-21 15:03:49',233696,'/products'),
(557550,'2014-04-21 15:04:55',233697,'/lander-3'),
(557551,'2014-04-21 15:05:09',233687,'/shipping'),
(557552,'2014-04-21 15:05:49',233693,'/the-forever-love-bear'),
(557553,'2014-04-21 15:06:13',233698,'/home'),
(557554,'2014-04-21 15:06:17',233695,'/products'),
(557555,'2014-04-21 15:06:56',233693,'/cart'),
(557556,'2014-04-21 15:07:08',233699,'/lander-2'),
(557557,'2014-04-21 15:07:45',233700,'/home'),
(557558,'2014-04-21 15:07:57',233697,'/products'),
(557559,'2014-04-21 15:08:19',233697,'/the-original-mr-fuzzy'),
(557560,'2014-04-21 15:08:19',233698,'/products'),
(557561,'2014-04-21 15:08:21',233701,'/home'),
(557562,'2014-04-21 15:08:24',233687,'/billing-2'),
(557563,'2014-04-21 15:09:54',233695,'/the-birthday-sugar-panda'),
(557564,'2014-04-21 15:10:48',233687,'/thank-you-for-your-order'),
(557565,'2014-04-21 15:11:06',233702,'/home'),
(557566,'2014-04-21 15:11:12',233700,'/products'),
(557567,'2014-04-21 15:11:47',233702,'/products'),
(557568,'2014-04-21 15:11:51',233701,'/products'),
(557569,'2014-04-21 15:12:48',233701,'/the-original-mr-fuzzy'),
(557570,'2014-04-21 15:13:07',233702,'/the-original-mr-fuzzy'),
(557571,'2014-04-21 15:13:38',233703,'/home'),
(557572,'2014-04-21 15:13:54',233704,'/home'),
(557573,'2014-04-21 15:14:45',233702,'/cart'),
(557574,'2014-04-21 15:15:12',233700,'/the-original-mr-fuzzy'),
(557575,'2014-04-21 15:15:36',233705,'/lander-2'),
(557576,'2014-04-21 15:15:48',233704,'/products'),
(557577,'2014-04-21 15:16:14',233706,'/home'),
(557578,'2014-04-21 15:17:03',233707,'/home'),
(557579,'2014-04-21 15:19:20',233704,'/the-original-mr-fuzzy'),
(557580,'2014-04-21 15:20:06',233704,'/cart'),
(557581,'2014-04-21 15:20:50',233704,'/shipping'),
(557582,'2014-04-21 15:21:50',233707,'/products'),
(557583,'2014-04-21 15:21:56',233706,'/products'),
(557584,'2014-04-21 15:24:33',233708,'/lander-2'),
(557585,'2014-04-21 15:25:19',233707,'/the-original-mr-fuzzy'),
(557586,'2014-04-21 15:25:41',233709,'/lander-3'),
(557587,'2014-04-21 15:26:13',233710,'/lander-3'),
(557588,'2014-04-21 15:26:34',233706,'/the-original-mr-fuzzy'),
(557589,'2014-04-21 15:27:05',233711,'/lander-2'),
(557590,'2014-04-21 15:27:31',233707,'/cart'),
(557591,'2014-04-21 15:27:38',233712,'/home'),
(557592,'2014-04-21 15:29:50',233713,'/home'),
(557593,'2014-04-21 15:30:58',233707,'/shipping'),
(557594,'2014-04-21 15:31:47',233714,'/lander-2'),
(557595,'2014-04-21 15:32:50',233715,'/lander-2'),
(557596,'2014-04-21 15:33:40',233716,'/lander-2'),
(557597,'2014-04-21 15:34:04',233707,'/billing-2'),
(557598,'2014-04-21 15:34:10',233717,'/lander-2'),
(557599,'2014-04-21 15:34:45',233713,'/products'),
(557600,'2014-04-21 15:35:02',233707,'/thank-you-for-your-order'),
(557601,'2014-04-21 15:37:07',233717,'/products'),
(557602,'2014-04-21 15:37:51',233718,'/lander-2'),
(557603,'2014-04-21 15:40:45',233719,'/lander-2'),
(557604,'2014-04-21 15:41:29',233720,'/home'),
(557605,'2014-04-21 15:41:33',233721,'/lander-3'),
(557606,'2014-04-21 15:42:13',233718,'/products'),
(557607,'2014-04-21 15:42:29',233722,'/lander-2'),
(557608,'2014-04-21 15:42:35',233723,'/lander-2'),
(557609,'2014-04-21 15:43:40',233724,'/lander-2'),
(557610,'2014-04-21 15:45:07',233725,'/home'),
(557611,'2014-04-21 15:45:28',233718,'/the-birthday-sugar-panda'),
(557612,'2014-04-21 15:45:58',233726,'/home'),
(557613,'2014-04-21 15:47:23',233727,'/lander-3'),
(557614,'2014-04-21 15:48:33',233728,'/lander-2'),
(557615,'2014-04-21 15:49:22',233729,'/home'),
(557616,'2014-04-21 15:49:51',233728,'/products'),
(557617,'2014-04-21 15:50:14',233730,'/lander-3'),
(557618,'2014-04-21 15:51:31',233731,'/lander-2'),
(557619,'2014-04-21 15:51:36',233732,'/lander-2'),
(557620,'2014-04-21 15:51:41',233726,'/products'),
(557621,'2014-04-21 15:51:47',233733,'/lander-3'),
(557622,'2014-04-21 15:52:20',233730,'/products'),
(557623,'2014-04-21 15:52:50',233726,'/the-original-mr-fuzzy'),
(557624,'2014-04-21 15:53:44',233734,'/home'),
(557625,'2014-04-21 15:54:25',233728,'/the-original-mr-fuzzy'),
(557626,'2014-04-21 15:54:25',233732,'/products'),
(557627,'2014-04-21 15:55:01',233729,'/products'),
(557628,'2014-04-21 15:56:28',233729,'/the-birthday-sugar-panda'),
(557629,'2014-04-21 15:56:44',233733,'/products'),
(557630,'2014-04-21 15:57:50',233735,'/lander-3'),
(557631,'2014-04-21 15:58:51',233736,'/lander-2'),
(557632,'2014-04-21 15:58:52',233737,'/home'),
(557633,'2014-04-21 15:58:53',233733,'/the-original-mr-fuzzy'),
(557634,'2014-04-21 15:59:49',233733,'/cart'),
(557635,'2014-04-21 15:59:55',233738,'/lander-2'),
(557636,'2014-04-21 16:00:12',233735,'/products'),
(557637,'2014-04-21 16:00:15',233733,'/shipping'),
(557638,'2014-04-21 16:01:10',233738,'/products'),
(557639,'2014-04-21 16:01:23',233736,'/products'),
(557640,'2014-04-21 16:01:29',233739,'/lander-2'),
(557641,'2014-04-21 16:01:56',233735,'/the-original-mr-fuzzy'),
(557642,'2014-04-21 16:02:13',233740,'/home'),
(557643,'2014-04-21 16:02:44',233733,'/billing-2'),
(557644,'2014-04-21 16:02:44',233741,'/lander-3'),
(557645,'2014-04-21 16:02:49',233740,'/products'),
(557646,'2014-04-21 16:03:12',233742,'/lander-2'),
(557647,'2014-04-21 16:03:14',233735,'/cart'),
(557648,'2014-04-21 16:03:23',233736,'/the-original-mr-fuzzy'),
(557649,'2014-04-21 16:03:33',233737,'/products'),
(557650,'2014-04-21 16:04:18',233738,'/the-original-mr-fuzzy'),
(557651,'2014-04-21 16:04:34',233743,'/lander-3'),
(557652,'2014-04-21 16:06:04',233744,'/lander-2'),
(557653,'2014-04-21 16:08:04',233737,'/the-original-mr-fuzzy'),
(557654,'2014-04-21 16:09:12',233743,'/products'),
(557655,'2014-04-21 16:09:16',233745,'/lander-2'),
(557656,'2014-04-21 16:10:13',233746,'/home'),
(557657,'2014-04-21 16:11:00',233743,'/the-original-mr-fuzzy'),
(557658,'2014-04-21 16:11:24',233737,'/cart'),
(557659,'2014-04-21 16:13:38',233737,'/shipping'),
(557660,'2014-04-21 16:14:07',233747,'/lander-2'),
(557661,'2014-04-21 16:14:10',233748,'/home'),
(557662,'2014-04-21 16:15:23',233749,'/home'),
(557663,'2014-04-21 16:15:35',233750,'/lander-2'),
(557664,'2014-04-21 16:16:12',233751,'/lander-2'),
(557665,'2014-04-21 16:16:25',233737,'/billing-2'),
(557666,'2014-04-21 16:17:28',233752,'/home'),
(557667,'2014-04-21 16:18:06',233752,'/products'),
(557668,'2014-04-21 16:18:45',233737,'/thank-you-for-your-order'),
(557669,'2014-04-21 16:20:07',233753,'/lander-3'),
(557670,'2014-04-21 16:20:20',233749,'/products'),
(557671,'2014-04-21 16:20:20',233754,'/lander-3'),
(557672,'2014-04-21 16:20:50',233755,'/lander-3'),
(557673,'2014-04-21 16:22:04',233756,'/lander-2'),
(557674,'2014-04-21 16:22:25',233757,'/home'),
(557675,'2014-04-21 16:22:35',233755,'/products'),
(557676,'2014-04-21 16:22:39',233752,'/the-original-mr-fuzzy'),
(557677,'2014-04-21 16:24:09',233749,'/the-forever-love-bear'),
(557678,'2014-04-21 16:24:42',233758,'/lander-3'),
(557679,'2014-04-21 16:24:51',233755,'/the-original-mr-fuzzy'),
(557680,'2014-04-21 16:25:33',233759,'/home'),
(557681,'2014-04-21 16:25:45',233760,'/lander-2'),
(557682,'2014-04-21 16:26:58',233758,'/products'),
(557683,'2014-04-21 16:27:04',233757,'/products'),
(557684,'2014-04-21 16:27:21',233761,'/home'),
(557685,'2014-04-21 16:28:53',233757,'/the-birthday-sugar-panda'),
(557686,'2014-04-21 16:29:01',233758,'/the-forever-love-bear'),
(557687,'2014-04-21 16:30:23',233758,'/cart'),
(557688,'2014-04-21 16:30:58',233762,'/home'),
(557689,'2014-04-21 16:31:10',233763,'/lander-2'),
(557690,'2014-04-21 16:32:43',233758,'/shipping'),
(557691,'2014-04-21 16:33:39',233764,'/home'),
(557692,'2014-04-21 16:33:44',233762,'/products'),
(557693,'2014-04-21 16:35:38',233765,'/lander-2'),
(557694,'2014-04-21 16:36:22',233766,'/home'),
(557695,'2014-04-21 16:36:38',233763,'/products'),
(557696,'2014-04-21 16:36:38',233767,'/lander-2'),
(557697,'2014-04-21 16:36:52',233768,'/lander-2'),
(557698,'2014-04-21 16:37:21',233769,'/home'),
(557699,'2014-04-21 16:37:32',233770,'/home'),
(557700,'2014-04-21 16:38:07',233771,'/home'),
(557701,'2014-04-21 16:38:17',233762,'/the-original-mr-fuzzy'),
(557702,'2014-04-21 16:38:46',233772,'/home'),
(557703,'2014-04-21 16:39:09',233773,'/home'),
(557704,'2014-04-21 16:39:42',233763,'/the-original-mr-fuzzy'),
(557705,'2014-04-21 16:40:36',233770,'/products'),
(557706,'2014-04-21 16:40:37',233774,'/lander-3'),
(557707,'2014-04-21 16:41:54',233775,'/lander-3'),
(557708,'2014-04-21 16:41:58',233762,'/cart'),
(557709,'2014-04-21 16:42:02',233771,'/products'),
(557710,'2014-04-21 16:42:04',233776,'/lander-3'),
(557711,'2014-04-21 16:42:55',233769,'/products'),
(557712,'2014-04-21 16:42:57',233770,'/the-original-mr-fuzzy'),
(557713,'2014-04-21 16:42:57',233776,'/products'),
(557714,'2014-04-21 16:44:24',233769,'/the-original-mr-fuzzy'),
(557715,'2014-04-21 16:44:43',233771,'/the-original-mr-fuzzy'),
(557716,'2014-04-21 16:44:54',233773,'/products'),
(557717,'2014-04-21 16:46:30',233770,'/cart'),
(557718,'2014-04-21 16:46:33',233773,'/the-forever-love-bear'),
(557719,'2014-04-21 16:46:35',233777,'/lander-3'),
(557720,'2014-04-21 16:46:58',233778,'/lander-2'),
(557721,'2014-04-21 16:47:19',233776,'/the-original-mr-fuzzy'),
(557722,'2014-04-21 16:47:24',233769,'/cart'),
(557723,'2014-04-21 16:47:32',233770,'/shipping'),
(557724,'2014-04-21 16:47:40',233779,'/lander-3'),
(557725,'2014-04-21 16:48:21',233780,'/home'),
(557726,'2014-04-21 16:48:32',233777,'/products'),
(557727,'2014-04-21 16:48:52',233781,'/lander-2'),
(557728,'2014-04-21 16:49:55',233778,'/products'),
(557729,'2014-04-21 16:50:46',233770,'/billing-2'),
(557730,'2014-04-21 16:51:55',233777,'/the-original-mr-fuzzy'),
(557731,'2014-04-21 16:52:37',233782,'/lander-2'),
(557732,'2014-04-21 16:52:54',233777,'/cart'),
(557733,'2014-04-21 16:53:10',233783,'/home'),
(557734,'2014-04-21 16:53:29',233778,'/the-original-mr-fuzzy'),
(557735,'2014-04-21 16:53:46',233784,'/home'),
(557736,'2014-04-21 16:54:17',233785,'/home'),
(557737,'2014-04-21 16:54:21',233777,'/shipping'),
(557738,'2014-04-21 16:54:39',233778,'/cart'),
(557739,'2014-04-21 16:54:39',233781,'/products'),
(557740,'2014-04-21 16:56:01',233777,'/billing-2'),
(557741,'2014-04-21 16:56:29',233784,'/products'),
(557742,'2014-04-21 16:56:59',233786,'/lander-3'),
(557743,'2014-04-21 16:57:19',233786,'/products'),
(557744,'2014-04-21 16:57:42',233781,'/the-original-mr-fuzzy'),
(557745,'2014-04-21 16:57:43',233782,'/products'),
(557746,'2014-04-21 16:57:59',233787,'/lander-3'),
(557747,'2014-04-21 16:58:14',233783,'/products'),
(557748,'2014-04-21 16:58:16',233788,'/home'),
(557749,'2014-04-21 16:59:02',233777,'/thank-you-for-your-order'),
(557750,'2014-04-21 16:59:51',233789,'/lander-3'),
(557751,'2014-04-21 16:59:59',233786,'/the-original-mr-fuzzy'),
(557752,'2014-04-21 17:00:10',233781,'/cart'),
(557753,'2014-04-21 17:00:49',233790,'/lander-2'),
(557754,'2014-04-21 17:01:03',233791,'/home'),
(557755,'2014-04-21 17:01:23',233783,'/the-original-mr-fuzzy'),
(557756,'2014-04-21 17:01:27',233786,'/cart'),
(557757,'2014-04-21 17:01:34',233789,'/products'),
(557758,'2014-04-21 17:02:00',233782,'/the-original-mr-fuzzy'),
(557759,'2014-04-21 17:03:08',233782,'/cart'),
(557760,'2014-04-21 17:03:09',233792,'/lander-2'),
(557761,'2014-04-21 17:03:35',233788,'/products'),
(557762,'2014-04-21 17:03:43',233792,'/products'),
(557763,'2014-04-21 17:03:56',233781,'/shipping'),
(557764,'2014-04-21 17:05:06',233781,'/billing-2'),
(557765,'2014-04-21 17:06:36',233782,'/shipping'),
(557766,'2014-04-21 17:07:13',233788,'/the-original-mr-fuzzy'),
(557767,'2014-04-21 17:07:25',233781,'/thank-you-for-your-order'),
(557768,'2014-04-21 17:07:47',233793,'/lander-3'),
(557769,'2014-04-21 17:08:22',233794,'/home'),
(557770,'2014-04-21 17:08:59',233795,'/lander-3'),
(557771,'2014-04-21 17:09:39',233796,'/lander-2'),
(557772,'2014-04-21 17:10:18',233794,'/products'),
(557773,'2014-04-21 17:10:19',233797,'/lander-3'),
(557774,'2014-04-21 17:11:29',233793,'/products'),
(557775,'2014-04-21 17:11:30',233798,'/lander-2'),
(557776,'2014-04-21 17:14:10',233795,'/products'),
(557777,'2014-04-21 17:14:24',233799,'/lander-2'),
(557778,'2014-04-21 17:14:35',233800,'/lander-2'),
(557779,'2014-04-21 17:14:47',233796,'/products'),
(557780,'2014-04-21 17:15:53',233796,'/the-original-mr-fuzzy'),
(557781,'2014-04-21 17:16:14',233801,'/home'),
(557782,'2014-04-21 17:16:43',233799,'/products'),
(557783,'2014-04-21 17:16:48',233802,'/home'),
(557784,'2014-04-21 17:19:25',233796,'/cart'),
(557785,'2014-04-21 17:19:53',233799,'/the-original-mr-fuzzy'),
(557786,'2014-04-21 17:20:09',233803,'/home'),
(557787,'2014-04-21 17:20:37',233804,'/lander-3'),
(557788,'2014-04-21 17:20:52',233803,'/products'),
(557789,'2014-04-21 17:21:09',233801,'/products'),
(557790,'2014-04-21 17:21:46',233799,'/cart'),
(557791,'2014-04-21 17:22:30',233802,'/products'),
(557792,'2014-04-21 17:23:50',233799,'/shipping'),
(557793,'2014-04-21 17:23:51',233803,'/the-original-mr-fuzzy'),
(557794,'2014-04-21 17:24:23',233799,'/billing-2'),
(557795,'2014-04-21 17:24:29',233805,'/lander-3'),
(557796,'2014-04-21 17:24:30',233806,'/home'),
(557797,'2014-04-21 17:24:41',233807,'/home'),
(557798,'2014-04-21 17:25:42',233808,'/lander-2'),
(557799,'2014-04-21 17:25:56',233802,'/the-original-mr-fuzzy'),
(557800,'2014-04-21 17:26:20',233809,'/lander-2'),
(557801,'2014-04-21 17:26:23',233799,'/thank-you-for-your-order'),
(557802,'2014-04-21 17:26:58',233808,'/products'),
(557803,'2014-04-21 17:27:30',233806,'/products'),
(557804,'2014-04-21 17:28:27',233810,'/lander-2'),
(557805,'2014-04-21 17:29:18',233810,'/products'),
(557806,'2014-04-21 17:29:24',233811,'/lander-2'),
(557807,'2014-04-21 17:31:08',233809,'/products'),
(557808,'2014-04-21 17:31:31',233812,'/lander-3'),
(557809,'2014-04-21 17:31:55',233806,'/the-forever-love-bear'),
(557810,'2014-04-21 17:33:20',233810,'/the-original-mr-fuzzy'),
(557811,'2014-04-21 17:34:00',233806,'/cart'),
(557812,'2014-04-21 17:34:50',233813,'/lander-2'),
(557813,'2014-04-21 17:35:12',233811,'/products'),
(557814,'2014-04-21 17:37:11',233806,'/shipping'),
(557815,'2014-04-21 17:37:28',233811,'/the-original-mr-fuzzy'),
(557816,'2014-04-21 17:37:47',233814,'/lander-2'),
(557817,'2014-04-21 17:38:09',233811,'/cart'),
(557818,'2014-04-21 17:39:01',233806,'/billing-2'),
(557819,'2014-04-21 17:39:28',233815,'/lander-2'),
(557820,'2014-04-21 17:39:37',233816,'/lander-3'),
(557821,'2014-04-21 17:40:03',233817,'/lander-3'),
(557822,'2014-04-21 17:40:55',233818,'/lander-2'),
(557823,'2014-04-21 17:41:13',233815,'/products'),
(557824,'2014-04-21 17:42:21',233815,'/the-birthday-sugar-panda'),
(557825,'2014-04-21 17:43:02',233819,'/lander-2'),
(557826,'2014-04-21 17:43:13',233814,'/products'),
(557827,'2014-04-21 17:44:55',233817,'/products'),
(557828,'2014-04-21 17:45:32',233815,'/cart'),
(557829,'2014-04-21 17:45:35',233820,'/lander-2'),
(557830,'2014-04-21 17:45:37',233821,'/home'),
(557831,'2014-04-21 17:46:37',233814,'/the-original-mr-fuzzy'),
(557832,'2014-04-21 17:46:44',233822,'/lander-3'),
(557833,'2014-04-21 17:47:13',233820,'/products'),
(557834,'2014-04-21 17:48:59',233817,'/the-forever-love-bear'),
(557835,'2014-04-21 17:49:19',233823,'/lander-3'),
(557836,'2014-04-21 17:50:02',233824,'/home'),
(557837,'2014-04-21 17:50:15',233825,'/lander-2'),
(557838,'2014-04-21 17:50:36',233820,'/the-original-mr-fuzzy'),
(557839,'2014-04-21 17:50:40',233814,'/cart'),
(557840,'2014-04-21 17:50:51',233821,'/products'),
(557841,'2014-04-21 17:51:19',233826,'/lander-2'),
(557842,'2014-04-21 17:53:58',233820,'/cart'),
(557843,'2014-04-21 17:53:59',233827,'/home'),
(557844,'2014-04-21 17:54:41',233828,'/home'),
(557845,'2014-04-21 17:54:47',233823,'/products'),
(557846,'2014-04-21 17:55:19',233821,'/the-original-mr-fuzzy'),
(557847,'2014-04-21 17:56:04',233829,'/home'),
(557848,'2014-04-21 17:56:10',233820,'/shipping'),
(557849,'2014-04-21 17:56:49',233826,'/products'),
(557850,'2014-04-21 17:57:12',233829,'/products'),
(557851,'2014-04-21 17:57:28',233820,'/billing-2'),
(557852,'2014-04-21 17:59:25',233830,'/lander-3'),
(557853,'2014-04-21 17:59:25',233831,'/lander-2'),
(557854,'2014-04-21 17:59:56',233820,'/thank-you-for-your-order'),
(557855,'2014-04-21 18:00:17',233829,'/the-original-mr-fuzzy'),
(557856,'2014-04-21 18:01:17',233832,'/lander-2'),
(557857,'2014-04-21 18:04:29',233830,'/products'),
(557858,'2014-04-21 18:04:44',233833,'/home'),
(557859,'2014-04-21 18:06:17',233830,'/the-original-mr-fuzzy'),
(557860,'2014-04-21 18:06:58',233834,'/lander-2'),
(557861,'2014-04-21 18:10:09',233834,'/products'),
(557862,'2014-04-21 18:10:33',233835,'/lander-2'),
(557863,'2014-04-21 18:10:38',233836,'/lander-2'),
(557864,'2014-04-21 18:11:01',233837,'/lander-2'),
(557865,'2014-04-21 18:11:07',233838,'/lander-2'),
(557866,'2014-04-21 18:11:46',233839,'/lander-3'),
(557867,'2014-04-21 18:12:05',233838,'/products'),
(557868,'2014-04-21 18:12:24',233838,'/the-original-mr-fuzzy'),
(557869,'2014-04-21 18:12:44',233835,'/products'),
(557870,'2014-04-21 18:13:26',233835,'/the-original-mr-fuzzy'),
(557871,'2014-04-21 18:14:04',233834,'/the-original-mr-fuzzy'),
(557872,'2014-04-21 18:14:26',233840,'/home'),
(557873,'2014-04-21 18:18:22',233840,'/products'),
(557874,'2014-04-21 18:20:19',233841,'/lander-2'),
(557875,'2014-04-21 18:21:07',233842,'/home'),
(557876,'2014-04-21 18:22:02',233840,'/the-forever-love-bear'),
(557877,'2014-04-21 18:22:07',233843,'/lander-3'),
(557878,'2014-04-21 18:23:44',233844,'/lander-2'),
(557879,'2014-04-21 18:26:20',233845,'/home'),
(557880,'2014-04-21 18:27:57',233846,'/lander-2'),
(557881,'2014-04-21 18:28:24',233847,'/lander-2'),
(557882,'2014-04-21 18:28:26',233844,'/products'),
(557883,'2014-04-21 18:28:40',233848,'/home'),
(557884,'2014-04-21 18:28:52',233849,'/lander-2'),
(557885,'2014-04-21 18:29:16',233850,'/lander-2'),
(557886,'2014-04-21 18:31:16',233845,'/products'),
(557887,'2014-04-21 18:31:23',233848,'/products'),
(557888,'2014-04-21 18:31:45',233850,'/products'),
(557889,'2014-04-21 18:31:56',233851,'/lander-2'),
(557890,'2014-04-21 18:32:12',233847,'/products'),
(557891,'2014-04-21 18:32:20',233844,'/the-birthday-sugar-panda'),
(557892,'2014-04-21 18:32:56',233849,'/products'),
(557893,'2014-04-21 18:33:10',233850,'/the-original-mr-fuzzy'),
(557894,'2014-04-21 18:33:35',233852,'/lander-2'),
(557895,'2014-04-21 18:34:42',233853,'/lander-3'),
(557896,'2014-04-21 18:35:11',233848,'/the-original-mr-fuzzy'),
(557897,'2014-04-21 18:35:17',233852,'/products'),
(557898,'2014-04-21 18:35:33',233849,'/the-original-mr-fuzzy'),
(557899,'2014-04-21 18:35:34',233844,'/cart'),
(557900,'2014-04-21 18:36:56',233853,'/products'),
(557901,'2014-04-21 18:37:12',233848,'/cart'),
(557902,'2014-04-21 18:38:20',233848,'/shipping'),
(557903,'2014-04-21 18:38:39',233854,'/home'),
(557904,'2014-04-21 18:38:43',233852,'/the-original-mr-fuzzy'),
(557905,'2014-04-21 18:38:57',233855,'/lander-3'),
(557906,'2014-04-21 18:39:03',233848,'/billing-2'),
(557907,'2014-04-21 18:39:07',233849,'/cart'),
(557908,'2014-04-21 18:39:09',233852,'/cart'),
(557909,'2014-04-21 18:39:51',233852,'/shipping'),
(557910,'2014-04-21 18:40:38',233856,'/home'),
(557911,'2014-04-21 18:41:17',233856,'/products'),
(557912,'2014-04-21 18:41:26',233849,'/shipping'),
(557913,'2014-04-21 18:42:17',233857,'/lander-2'),
(557914,'2014-04-21 18:42:53',233852,'/billing-2'),
(557915,'2014-04-21 18:43:12',233855,'/products'),
(557916,'2014-04-21 18:43:29',233858,'/lander-2'),
(557917,'2014-04-21 18:43:42',233849,'/billing-2'),
(557918,'2014-04-21 18:44:17',233859,'/lander-2'),
(557919,'2014-04-21 18:44:18',233849,'/thank-you-for-your-order'),
(557920,'2014-04-21 18:44:46',233857,'/products'),
(557921,'2014-04-21 18:45:26',233856,'/the-original-mr-fuzzy'),
(557922,'2014-04-21 18:45:56',233860,'/home'),
(557923,'2014-04-21 18:47:01',233855,'/the-forever-love-bear'),
(557924,'2014-04-21 18:47:43',233861,'/lander-2'),
(557925,'2014-04-21 18:47:50',233859,'/products'),
(557926,'2014-04-21 18:48:00',233862,'/lander-2'),
(557927,'2014-04-21 18:48:03',233863,'/home'),
(557928,'2014-04-21 18:48:22',233864,'/lander-2'),
(557929,'2014-04-21 18:48:23',233852,'/thank-you-for-your-order'),
(557930,'2014-04-21 18:48:31',233865,'/lander-2'),
(557931,'2014-04-21 18:49:21',233859,'/the-original-mr-fuzzy'),
(557932,'2014-04-21 18:49:23',233857,'/the-birthday-sugar-panda'),
(557933,'2014-04-21 18:49:33',233866,'/lander-2'),
(557934,'2014-04-21 18:49:47',233864,'/products'),
(557935,'2014-04-21 18:50:03',233862,'/products'),
(557936,'2014-04-21 18:51:54',233865,'/products'),
(557937,'2014-04-21 18:52:20',233864,'/the-forever-love-bear'),
(557938,'2014-04-21 18:52:45',233863,'/products'),
(557939,'2014-04-21 18:52:55',233865,'/the-original-mr-fuzzy'),
(557940,'2014-04-21 18:53:46',233865,'/cart'),
(557941,'2014-04-21 18:54:18',233864,'/cart'),
(557942,'2014-04-21 18:55:00',233866,'/products'),
(557943,'2014-04-21 18:55:06',233863,'/the-original-mr-fuzzy'),
(557944,'2014-04-21 18:56:35',233867,'/home'),
(557945,'2014-04-21 18:57:08',233865,'/shipping'),
(557946,'2014-04-21 18:57:57',233868,'/home'),
(557947,'2014-04-21 18:59:17',233865,'/billing-2'),
(557948,'2014-04-21 19:01:57',233868,'/products'),
(557949,'2014-04-21 19:03:33',233865,'/thank-you-for-your-order'),
(557950,'2014-04-21 19:03:33',233868,'/the-forever-love-bear'),
(557951,'2014-04-21 19:05:09',233869,'/lander-3'),
(557952,'2014-04-21 19:07:15',233870,'/home'),
(557953,'2014-04-21 19:08:56',233871,'/lander-2'),
(557954,'2014-04-21 19:10:03',233870,'/products'),
(557955,'2014-04-21 19:10:19',233870,'/the-original-mr-fuzzy'),
(557956,'2014-04-21 19:10:30',233872,'/home'),
(557957,'2014-04-21 19:14:42',233872,'/products'),
(557958,'2014-04-21 19:15:25',233872,'/the-original-mr-fuzzy'),
(557959,'2014-04-21 19:16:57',233872,'/cart'),
(557960,'2014-04-21 19:21:36',233873,'/home'),
(557961,'2014-04-21 19:23:14',233874,'/lander-2'),
(557962,'2014-04-21 19:24:10',233873,'/products'),
(557963,'2014-04-21 19:24:22',233875,'/lander-2'),
(557964,'2014-04-21 19:25:26',233874,'/products'),
(557965,'2014-04-21 19:26:42',233873,'/the-original-mr-fuzzy'),
(557966,'2014-04-21 19:26:46',233876,'/lander-2'),
(557967,'2014-04-21 19:26:50',233874,'/the-original-mr-fuzzy'),
(557968,'2014-04-21 19:27:34',233877,'/home'),
(557969,'2014-04-21 19:27:57',233874,'/cart'),
(557970,'2014-04-21 19:29:16',233877,'/products'),
(557971,'2014-04-21 19:29:48',233878,'/home'),
(557972,'2014-04-21 19:30:23',233879,'/lander-2'),
(557973,'2014-04-21 19:31:03',233876,'/products'),
(557974,'2014-04-21 19:31:35',233874,'/shipping'),
(557975,'2014-04-21 19:32:20',233880,'/lander-3'),
(557976,'2014-04-21 19:32:50',233878,'/products'),
(557977,'2014-04-21 19:32:54',233874,'/billing-2'),
(557978,'2014-04-21 19:33:39',233881,'/lander-2'),
(557979,'2014-04-21 19:33:52',233877,'/the-original-mr-fuzzy'),
(557980,'2014-04-21 19:34:37',233876,'/the-birthday-sugar-panda'),
(557981,'2014-04-21 19:35:08',233876,'/cart'),
(557982,'2014-04-21 19:36:01',233878,'/the-birthday-sugar-panda'),
(557983,'2014-04-21 19:36:49',233882,'/home'),
(557984,'2014-04-21 19:37:09',233874,'/thank-you-for-your-order'),
(557985,'2014-04-21 19:37:28',233883,'/lander-2'),
(557986,'2014-04-21 19:37:42',233884,'/lander-2'),
(557987,'2014-04-21 19:38:35',233882,'/products'),
(557988,'2014-04-21 19:40:26',233882,'/the-forever-love-bear'),
(557989,'2014-04-21 19:40:45',233885,'/home'),
(557990,'2014-04-21 19:41:57',233883,'/products'),
(557991,'2014-04-21 19:42:20',233885,'/products'),
(557992,'2014-04-21 19:43:20',233886,'/lander-2'),
(557993,'2014-04-21 19:43:20',233887,'/home'),
(557994,'2014-04-21 19:44:08',233888,'/lander-2'),
(557995,'2014-04-21 19:44:27',233889,'/lander-2'),
(557996,'2014-04-21 19:44:51',233889,'/products'),
(557997,'2014-04-21 19:45:09',233890,'/home'),
(557998,'2014-04-21 19:45:54',233890,'/products'),
(557999,'2014-04-21 19:46:11',233885,'/the-original-mr-fuzzy'),
(558000,'2014-04-21 19:46:16',233887,'/products'),
(558001,'2014-04-21 19:46:21',233891,'/home'),
(558002,'2014-04-21 19:47:47',233889,'/the-original-mr-fuzzy'),
(558003,'2014-04-21 19:47:51',233891,'/products'),
(558004,'2014-04-21 19:48:18',233890,'/the-birthday-sugar-panda'),
(558005,'2014-04-21 19:48:32',233892,'/lander-3'),
(558006,'2014-04-21 19:48:34',233893,'/home'),
(558007,'2014-04-21 19:48:41',233885,'/cart'),
(558008,'2014-04-21 19:49:12',233888,'/products'),
(558009,'2014-04-21 19:49:14',233890,'/cart'),
(558010,'2014-04-21 19:50:49',233891,'/the-forever-love-bear'),
(558011,'2014-04-21 19:50:54',233887,'/the-original-mr-fuzzy'),
(558012,'2014-04-21 19:51:44',233888,'/the-original-mr-fuzzy'),
(558013,'2014-04-21 19:52:22',233894,'/lander-2'),
(558014,'2014-04-21 19:53:09',233892,'/products'),
(558015,'2014-04-21 19:54:07',233895,'/lander-2'),
(558016,'2014-04-21 19:54:12',233896,'/home'),
(558017,'2014-04-21 19:54:58',233888,'/cart'),
(558018,'2014-04-21 19:55:37',233894,'/products'),
(558019,'2014-04-21 19:56:02',233897,'/lander-2'),
(558020,'2014-04-21 19:56:08',233892,'/the-original-mr-fuzzy'),
(558021,'2014-04-21 19:56:44',233898,'/lander-3'),
(558022,'2014-04-21 19:56:58',233894,'/the-original-mr-fuzzy'),
(558023,'2014-04-21 19:57:59',233892,'/cart'),
(558024,'2014-04-21 19:58:26',233897,'/products'),
(558025,'2014-04-21 19:58:30',233899,'/lander-2'),
(558026,'2014-04-21 19:58:32',233892,'/shipping'),
(558027,'2014-04-21 19:59:12',233900,'/home'),
(558028,'2014-04-21 19:59:18',233898,'/products'),
(558029,'2014-04-21 19:59:23',233894,'/cart'),
(558030,'2014-04-21 20:00:11',233901,'/lander-2'),
(558031,'2014-04-21 20:00:25',233897,'/the-original-mr-fuzzy'),
(558032,'2014-04-21 20:00:27',233898,'/the-forever-love-bear'),
(558033,'2014-04-21 20:01:06',233902,'/lander-2'),
(558034,'2014-04-21 20:01:16',233892,'/billing-2'),
(558035,'2014-04-21 20:01:40',233894,'/shipping'),
(558036,'2014-04-21 20:02:17',233894,'/billing-2'),
(558037,'2014-04-21 20:02:53',233898,'/cart'),
(558038,'2014-04-21 20:03:47',233903,'/lander-3'),
(558039,'2014-04-21 20:03:59',233892,'/thank-you-for-your-order'),
(558040,'2014-04-21 20:04:46',233904,'/lander-2'),
(558041,'2014-04-21 20:05:10',233898,'/shipping'),
(558042,'2014-04-21 20:05:27',233902,'/products'),
(558043,'2014-04-21 20:05:34',233898,'/billing-2'),
(558044,'2014-04-21 20:07:02',233904,'/products'),
(558045,'2014-04-21 20:07:47',233894,'/thank-you-for-your-order'),
(558046,'2014-04-21 20:09:07',233905,'/lander-2'),
(558047,'2014-04-21 20:09:46',233905,'/products'),
(558048,'2014-04-21 20:11:03',233904,'/the-original-mr-fuzzy'),
(558049,'2014-04-21 20:11:55',233904,'/cart'),
(558050,'2014-04-21 20:12:33',233904,'/shipping'),
(558051,'2014-04-21 20:12:52',233905,'/the-original-mr-fuzzy'),
(558052,'2014-04-21 20:16:49',233905,'/cart'),
(558053,'2014-04-21 20:20:18',233906,'/lander-2'),
(558054,'2014-04-21 20:21:25',233907,'/home'),
(558055,'2014-04-21 20:21:35',233906,'/products'),
(558056,'2014-04-21 20:24:12',233908,'/lander-2'),
(558057,'2014-04-21 20:24:32',233909,'/home'),
(558058,'2014-04-21 20:24:49',233906,'/the-birthday-sugar-panda'),
(558059,'2014-04-21 20:26:41',233907,'/products'),
(558060,'2014-04-21 20:26:53',233906,'/cart'),
(558061,'2014-04-21 20:28:50',233907,'/the-forever-love-bear'),
(558062,'2014-04-21 20:29:25',233910,'/lander-2'),
(558063,'2014-04-21 20:29:50',233910,'/products'),
(558064,'2014-04-21 20:30:39',233910,'/the-forever-love-bear'),
(558065,'2014-04-21 20:32:56',233911,'/lander-2'),
(558066,'2014-04-21 20:33:30',233911,'/products'),
(558067,'2014-04-21 20:34:01',233912,'/home'),
(558068,'2014-04-21 20:34:30',233913,'/home'),
(558069,'2014-04-21 20:34:36',233914,'/home'),
(558070,'2014-04-21 20:35:18',233911,'/the-original-mr-fuzzy'),
(558071,'2014-04-21 20:35:27',233913,'/products'),
(558072,'2014-04-21 20:35:54',233915,'/lander-2'),
(558073,'2014-04-21 20:37:09',233916,'/home'),
(558074,'2014-04-21 20:39:05',233915,'/products'),
(558075,'2014-04-21 20:40:37',233917,'/lander-2'),
(558076,'2014-04-21 20:41:00',233917,'/products'),
(558077,'2014-04-21 20:41:07',233916,'/products'),
(558078,'2014-04-21 20:42:09',233918,'/lander-2'),
(558079,'2014-04-21 20:42:23',233919,'/lander-2'),
(558080,'2014-04-21 20:42:38',233918,'/products'),
(558081,'2014-04-21 20:42:49',233919,'/products'),
(558082,'2014-04-21 20:43:42',233920,'/home'),
(558083,'2014-04-21 20:44:32',233918,'/the-original-mr-fuzzy'),
(558084,'2014-04-21 20:46:22',233921,'/home'),
(558085,'2014-04-21 20:46:32',233922,'/lander-3'),
(558086,'2014-04-21 20:46:33',233923,'/lander-3'),
(558087,'2014-04-21 20:46:40',233919,'/the-original-mr-fuzzy'),
(558088,'2014-04-21 20:47:50',233922,'/products'),
(558089,'2014-04-21 20:48:26',233919,'/cart'),
(558090,'2014-04-21 20:48:37',233924,'/lander-2'),
(558091,'2014-04-21 20:50:32',233925,'/lander-2'),
(558092,'2014-04-21 20:50:53',233923,'/products'),
(558093,'2014-04-21 20:50:56',233926,'/lander-3'),
(558094,'2014-04-21 20:51:15',233927,'/lander-2'),
(558095,'2014-04-21 20:52:11',233926,'/products'),
(558096,'2014-04-21 20:52:16',233922,'/the-original-mr-fuzzy'),
(558097,'2014-04-21 20:53:33',233928,'/lander-2'),
(558098,'2014-04-21 20:54:29',233922,'/cart'),
(558099,'2014-04-21 20:55:25',233929,'/lander-3'),
(558100,'2014-04-21 20:57:12',233930,'/home'),
(558101,'2014-04-21 20:57:38',233922,'/shipping'),
(558102,'2014-04-21 20:57:53',233930,'/products'),
(558103,'2014-04-21 20:58:29',233931,'/home'),
(558104,'2014-04-21 20:59:26',233930,'/the-forever-love-bear'),
(558105,'2014-04-21 21:00:23',233922,'/billing-2'),
(558106,'2014-04-21 21:01:09',233930,'/cart'),
(558107,'2014-04-21 21:03:26',233932,'/lander-3'),
(558108,'2014-04-21 21:03:32',233922,'/thank-you-for-your-order'),
(558109,'2014-04-21 21:04:23',233933,'/lander-2'),
(558110,'2014-04-21 21:06:00',233932,'/products'),
(558111,'2014-04-21 21:07:17',233933,'/products'),
(558112,'2014-04-21 21:08:48',233933,'/the-original-mr-fuzzy'),
(558113,'2014-04-21 21:08:56',233934,'/lander-3'),
(558114,'2014-04-21 21:09:03',233932,'/the-original-mr-fuzzy'),
(558115,'2014-04-21 21:09:42',233935,'/home'),
(558116,'2014-04-21 21:10:33',233932,'/cart'),
(558117,'2014-04-21 21:10:40',233936,'/home'),
(558118,'2014-04-21 21:11:14',233937,'/home'),
(558119,'2014-04-21 21:12:04',233935,'/products'),
(558120,'2014-04-21 21:13:18',233932,'/shipping'),
(558121,'2014-04-21 21:13:50',233932,'/billing-2'),
(558122,'2014-04-21 21:16:02',233938,'/home'),
(558123,'2014-04-21 21:17:46',233932,'/thank-you-for-your-order'),
(558124,'2014-04-21 21:18:47',233939,'/lander-3'),
(558125,'2014-04-21 21:19:40',233938,'/products'),
(558126,'2014-04-21 21:20:55',233940,'/home'),
(558127,'2014-04-21 21:20:56',233941,'/home'),
(558128,'2014-04-21 21:21:45',233942,'/lander-2'),
(558129,'2014-04-21 21:22:07',233942,'/products'),
(558130,'2014-04-21 21:22:22',233943,'/lander-3'),
(558131,'2014-04-21 21:22:52',233940,'/products'),
(558132,'2014-04-21 21:23:44',233941,'/products'),
(558133,'2014-04-21 21:23:57',233944,'/lander-2'),
(558134,'2014-04-21 21:26:14',233944,'/products'),
(558135,'2014-04-21 21:26:37',233943,'/products'),
(558136,'2014-04-21 21:29:11',233943,'/the-birthday-sugar-panda'),
(558137,'2014-04-21 21:29:53',233944,'/the-original-mr-fuzzy'),
(558138,'2014-04-21 21:35:00',233945,'/home'),
(558139,'2014-04-21 21:36:54',233946,'/lander-2'),
(558140,'2014-04-21 21:37:39',233947,'/home'),
(558141,'2014-04-21 21:38:26',233948,'/lander-2'),
(558142,'2014-04-21 21:38:54',233946,'/products'),
(558143,'2014-04-21 21:39:20',233949,'/lander-3'),
(558144,'2014-04-21 21:39:20',233950,'/lander-2'),
(558145,'2014-04-21 21:39:33',233947,'/products'),
(558146,'2014-04-21 21:39:56',233947,'/the-original-mr-fuzzy'),
(558147,'2014-04-21 21:40:20',233946,'/the-original-mr-fuzzy'),
(558148,'2014-04-21 21:40:21',233951,'/lander-2'),
(558149,'2014-04-21 21:40:43',233949,'/products'),
(558150,'2014-04-21 21:42:05',233948,'/products'),
(558151,'2014-04-21 21:42:17',233946,'/cart'),
(558152,'2014-04-21 21:42:39',233946,'/shipping'),
(558153,'2014-04-21 21:43:46',233949,'/the-original-mr-fuzzy'),
(558154,'2014-04-21 21:43:51',233948,'/the-original-mr-fuzzy'),
(558155,'2014-04-21 21:44:39',233951,'/products'),
(558156,'2014-04-21 21:44:48',233952,'/lander-2'),
(558157,'2014-04-21 21:45:28',233946,'/billing-2'),
(558158,'2014-04-21 21:45:30',233951,'/the-original-mr-fuzzy'),
(558159,'2014-04-21 21:45:51',233953,'/lander-2'),
(558160,'2014-04-21 21:47:38',233952,'/products'),
(558161,'2014-04-21 21:49:54',233946,'/thank-you-for-your-order'),
(558162,'2014-04-21 21:51:05',233954,'/home'),
(558163,'2014-04-21 21:51:19',233952,'/the-original-mr-fuzzy'),
(558164,'2014-04-21 21:51:26',233955,'/home'),
(558165,'2014-04-21 21:53:09',233956,'/lander-3'),
(558166,'2014-04-21 21:53:35',233957,'/home'),
(558167,'2014-04-21 21:53:51',233956,'/products'),
(558168,'2014-04-21 21:54:17',233956,'/the-original-mr-fuzzy'),
(558169,'2014-04-21 21:56:01',233954,'/products'),
(558170,'2014-04-21 21:58:21',233954,'/the-original-mr-fuzzy'),
(558171,'2014-04-21 21:58:30',233958,'/home'),
(558172,'2014-04-21 21:58:43',233959,'/lander-3'),
(558173,'2014-04-21 21:59:28',233958,'/products'),
(558174,'2014-04-21 21:59:33',233954,'/cart'),
(558175,'2014-04-21 21:59:58',233954,'/shipping'),
(558176,'2014-04-21 22:00:26',233954,'/billing-2'),
(558177,'2014-04-21 22:02:54',233960,'/lander-2'),
(558178,'2014-04-21 22:03:09',233958,'/the-original-mr-fuzzy'),
(558179,'2014-04-21 22:03:56',233961,'/lander-2'),
(558180,'2014-04-21 22:05:35',233962,'/lander-2'),
(558181,'2014-04-21 22:06:06',233963,'/lander-2'),
(558182,'2014-04-21 22:06:31',233958,'/cart'),
(558183,'2014-04-21 22:07:01',233963,'/products'),
(558184,'2014-04-21 22:08:04',233962,'/products'),
(558185,'2014-04-21 22:09:29',233961,'/products'),
(558186,'2014-04-21 22:10:41',233962,'/the-original-mr-fuzzy'),
(558187,'2014-04-21 22:10:53',233964,'/lander-2'),
(558188,'2014-04-21 22:12:34',233962,'/cart'),
(558189,'2014-04-21 22:12:46',233964,'/products'),
(558190,'2014-04-21 22:13:09',233961,'/the-original-mr-fuzzy'),
(558191,'2014-04-21 22:13:15',233962,'/shipping'),
(558192,'2014-04-21 22:14:35',233964,'/the-birthday-sugar-panda'),
(558193,'2014-04-21 22:15:34',233962,'/billing-2'),
(558194,'2014-04-21 22:17:05',233964,'/cart'),
(558195,'2014-04-21 22:18:54',233964,'/shipping'),
(558196,'2014-04-21 22:20:02',233964,'/billing-2'),
(558197,'2014-04-21 22:20:09',233962,'/thank-you-for-your-order'),
(558198,'2014-04-21 22:23:54',233964,'/thank-you-for-your-order'),
(558199,'2014-04-21 22:25:26',233965,'/home'),
(558200,'2014-04-21 22:30:35',233966,'/lander-2'),
(558201,'2014-04-21 22:31:25',233967,'/home'),
(558202,'2014-04-21 22:31:29',233968,'/lander-2'),
(558203,'2014-04-21 22:32:56',233967,'/products'),
(558204,'2014-04-21 22:33:51',233968,'/products'),
(558205,'2014-04-21 22:33:55',233967,'/the-original-mr-fuzzy'),
(558206,'2014-04-21 22:35:34',233969,'/lander-2'),
(558207,'2014-04-21 22:37:30',233968,'/the-original-mr-fuzzy'),
(558208,'2014-04-21 22:38:26',233970,'/lander-2'),
(558209,'2014-04-21 22:39:02',233971,'/lander-2'),
(558210,'2014-04-21 22:39:51',233972,'/lander-2'),
(558211,'2014-04-21 22:40:19',233968,'/cart'),
(558212,'2014-04-21 22:40:32',233973,'/home'),
(558213,'2014-04-21 22:41:10',233974,'/lander-2'),
(558214,'2014-04-21 22:42:54',233971,'/products'),
(558215,'2014-04-21 22:43:28',233968,'/shipping'),
(558216,'2014-04-21 22:44:12',233970,'/products'),
(558217,'2014-04-21 22:44:43',233968,'/billing-2'),
(558218,'2014-04-21 22:45:03',233975,'/lander-2'),
(558219,'2014-04-21 22:45:12',233971,'/the-forever-love-bear'),
(558220,'2014-04-21 22:45:26',233974,'/products'),
(558221,'2014-04-21 22:46:01',233970,'/the-original-mr-fuzzy'),
(558222,'2014-04-21 22:46:46',233974,'/the-original-mr-fuzzy'),
(558223,'2014-04-21 22:48:34',233970,'/cart'),
(558224,'2014-04-21 22:49:02',233971,'/cart'),
(558225,'2014-04-21 22:49:35',233971,'/shipping'),
(558226,'2014-04-21 22:51:21',233970,'/shipping'),
(558227,'2014-04-21 22:52:20',233971,'/billing-2'),
(558228,'2014-04-21 22:52:46',233976,'/lander-2'),
(558229,'2014-04-21 22:53:53',233970,'/billing-2'),
(558230,'2014-04-21 22:55:52',233977,'/lander-3'),
(558231,'2014-04-21 22:56:13',233978,'/lander-2'),
(558232,'2014-04-21 23:00:33',233979,'/lander-2'),
(558233,'2014-04-21 23:01:41',233980,'/lander-2'),
(558234,'2014-04-21 23:05:46',233979,'/products'),
(558235,'2014-04-21 23:09:44',233979,'/the-original-mr-fuzzy'),
(558236,'2014-04-21 23:11:36',233981,'/lander-2'),
(558237,'2014-04-21 23:12:58',233982,'/lander-3'),
(558238,'2014-04-21 23:13:33',233979,'/cart'),
(558239,'2014-04-21 23:20:06',233983,'/lander-3'),
(558240,'2014-04-21 23:20:41',233984,'/lander-3'),
(558241,'2014-04-21 23:21:05',233985,'/lander-3'),
(558242,'2014-04-21 23:21:54',233986,'/lander-2'),
(558243,'2014-04-21 23:24:26',233985,'/products'),
(558244,'2014-04-21 23:26:45',233985,'/the-original-mr-fuzzy'),
(558245,'2014-04-21 23:30:16',233985,'/cart'),
(558246,'2014-04-21 23:30:55',233987,'/lander-2'),
(558247,'2014-04-21 23:36:44',233987,'/products'),
(558248,'2014-04-21 23:37:56',233988,'/lander-3'),
(558249,'2014-04-21 23:39:15',233989,'/lander-3'),
(558250,'2014-04-21 23:39:55',233990,'/lander-2'),
(558251,'2014-04-21 23:40:37',233987,'/the-original-mr-fuzzy'),
(558252,'2014-04-21 23:40:54',233988,'/products'),
(558253,'2014-04-21 23:42:41',233987,'/cart'),
(558254,'2014-04-21 23:43:55',233987,'/shipping'),
(558255,'2014-04-21 23:44:16',233988,'/the-birthday-sugar-panda'),
(558256,'2014-04-21 23:44:21',233991,'/lander-2'),
(558257,'2014-04-21 23:46:49',233987,'/billing-2'),
(558258,'2014-04-21 23:47:18',233988,'/cart'),
(558259,'2014-04-21 23:50:50',233992,'/home'),
(558260,'2014-04-21 23:52:55',233993,'/home'),
(558261,'2014-04-21 23:55:26',233993,'/products'),
(558262,'2014-04-21 23:58:38',233994,'/lander-2'),
(558263,'2014-04-22 00:01:56',233994,'/products'),
(558264,'2014-04-22 00:02:26',233994,'/the-forever-love-bear'),
(558265,'2014-04-22 00:03:46',233995,'/home'),
(558266,'2014-04-22 00:05:39',233995,'/products'),
(558267,'2014-04-22 00:05:52',233996,'/lander-3'),
(558268,'2014-04-22 00:06:06',233997,'/lander-2'),
(558269,'2014-04-22 00:06:21',233998,'/lander-2'),
(558270,'2014-04-22 00:06:38',233995,'/the-original-mr-fuzzy'),
(558271,'2014-04-22 00:09:21',233998,'/products'),
(558272,'2014-04-22 00:10:16',233997,'/products'),
(558273,'2014-04-22 00:10:43',233996,'/products'),
(558274,'2014-04-22 00:13:04',233998,'/the-original-mr-fuzzy'),
(558275,'2014-04-22 00:13:25',233997,'/the-original-mr-fuzzy'),
(558276,'2014-04-22 00:25:22',233999,'/lander-3'),
(558277,'2014-04-22 00:26:00',233999,'/products'),
(558278,'2014-04-22 00:27:58',234000,'/lander-2'),
(558279,'2014-04-22 00:28:48',234000,'/products'),
(558280,'2014-04-22 00:30:30',233999,'/the-original-mr-fuzzy'),
(558281,'2014-04-22 00:31:04',234000,'/the-original-mr-fuzzy'),
(558282,'2014-04-22 00:48:50',234001,'/lander-3'),
(558283,'2014-04-22 00:49:17',234002,'/lander-2'),
(558284,'2014-04-22 00:51:20',234003,'/home'),
(558285,'2014-04-22 00:51:43',234002,'/products'),
(558286,'2014-04-22 00:52:10',234004,'/lander-2'),
(558287,'2014-04-22 00:52:31',234003,'/products'),
(558288,'2014-04-22 00:52:37',234004,'/products'),
(558289,'2014-04-22 00:53:21',234005,'/lander-2'),
(558290,'2014-04-22 00:53:45',234002,'/the-original-mr-fuzzy'),
(558291,'2014-04-22 00:55:34',234003,'/the-forever-love-bear'),
(558292,'2014-04-22 00:56:47',234003,'/cart'),
(558293,'2014-04-22 00:57:08',234004,'/the-original-mr-fuzzy'),
(558294,'2014-04-22 00:58:27',234005,'/products'),
(558295,'2014-04-22 01:00:25',234006,'/lander-3'),
(558296,'2014-04-22 01:02:47',234005,'/the-original-mr-fuzzy'),
(558297,'2014-04-22 01:06:39',234005,'/cart'),
(558298,'2014-04-22 01:07:14',234005,'/shipping'),
(558299,'2014-04-22 01:10:16',234005,'/billing-2'),
(558300,'2014-04-22 01:14:24',234007,'/lander-2'),
(558301,'2014-04-22 01:15:18',234005,'/thank-you-for-your-order'),
(558302,'2014-04-22 01:18:16',234007,'/products'),
(558303,'2014-04-22 01:21:44',234007,'/the-birthday-sugar-panda'),
(558304,'2014-04-22 01:25:17',234008,'/lander-2'),
(558305,'2014-04-22 01:27:00',234009,'/lander-3'),
(558306,'2014-04-22 01:30:13',234008,'/products'),
(558307,'2014-04-22 01:34:18',234008,'/the-original-mr-fuzzy'),
(558308,'2014-04-22 01:43:58',234010,'/lander-2'),
(558309,'2014-04-22 01:45:18',234011,'/home'),
(558310,'2014-04-22 01:45:59',234012,'/lander-2'),
(558311,'2014-04-22 01:46:38',234012,'/products'),
(558312,'2014-04-22 01:48:16',234012,'/the-birthday-sugar-panda'),
(558313,'2014-04-22 01:49:31',234010,'/products'),
(558314,'2014-04-22 01:50:26',234010,'/the-forever-love-bear'),
(558315,'2014-04-22 01:50:51',234011,'/products'),
(558316,'2014-04-22 01:51:37',234013,'/lander-3'),
(558317,'2014-04-22 01:51:47',234011,'/the-original-mr-fuzzy'),
(558318,'2014-04-22 01:52:26',234011,'/cart'),
(558319,'2014-04-22 01:53:45',234013,'/products'),
(558320,'2014-04-22 01:54:27',234013,'/the-original-mr-fuzzy'),
(558321,'2014-04-22 01:54:56',234011,'/shipping'),
(558322,'2014-04-22 02:12:50',234014,'/lander-2'),
(558323,'2014-04-22 02:15:59',234015,'/home'),
(558324,'2014-04-22 02:17:33',234015,'/products'),
(558325,'2014-04-22 02:17:42',234014,'/products'),
(558326,'2014-04-22 02:20:19',234015,'/the-forever-love-bear'),
(558327,'2014-04-22 02:20:29',234014,'/the-original-mr-fuzzy'),
(558328,'2014-04-22 02:24:23',234016,'/lander-3'),
(558329,'2014-04-22 02:29:39',234016,'/products'),
(558330,'2014-04-22 02:30:24',234016,'/the-original-mr-fuzzy'),
(558331,'2014-04-22 02:32:36',234016,'/cart'),
(558332,'2014-04-22 02:49:08',234017,'/lander-2'),
(558333,'2014-04-22 02:54:48',234018,'/home'),
(558334,'2014-04-22 02:58:23',234018,'/products'),
(558335,'2014-04-22 02:59:25',234019,'/lander-2'),
(558336,'2014-04-22 03:01:38',234020,'/home'),
(558337,'2014-04-22 03:03:09',234019,'/products'),
(558338,'2014-04-22 03:07:14',234019,'/the-original-mr-fuzzy'),
(558339,'2014-04-22 03:08:34',234019,'/cart'),
(558340,'2014-04-22 03:12:14',234021,'/lander-3'),
(558341,'2014-04-22 03:27:17',234022,'/lander-2'),
(558342,'2014-04-22 03:32:30',234022,'/products'),
(558343,'2014-04-22 03:32:46',234022,'/the-birthday-sugar-panda'),
(558344,'2014-04-22 03:38:26',234023,'/lander-2'),
(558345,'2014-04-22 03:46:53',234024,'/lander-2'),
(558346,'2014-04-22 03:49:06',234025,'/lander-3'),
(558347,'2014-04-22 03:52:16',234025,'/products'),
(558348,'2014-04-22 03:54:21',234025,'/the-original-mr-fuzzy'),
(558349,'2014-04-22 03:57:39',234025,'/cart'),
(558350,'2014-04-22 04:01:04',234026,'/home'),
(558351,'2014-04-22 04:01:34',234026,'/products'),
(558352,'2014-04-22 04:02:04',234026,'/the-original-mr-fuzzy'),
(558353,'2014-04-22 04:02:32',234027,'/lander-2'),
(558354,'2014-04-22 04:02:59',234028,'/home'),
(558355,'2014-04-22 04:03:10',234026,'/cart'),
(558356,'2014-04-22 04:06:17',234027,'/products'),
(558357,'2014-04-22 04:06:23',234026,'/shipping'),
(558358,'2014-04-22 04:06:44',234027,'/the-original-mr-fuzzy'),
(558359,'2014-04-22 04:08:25',234028,'/products'),
(558360,'2014-04-22 04:08:55',234028,'/the-original-mr-fuzzy'),
(558361,'2014-04-22 04:09:16',234027,'/cart'),
(558362,'2014-04-22 04:09:33',234026,'/billing-2'),
(558363,'2014-04-22 04:10:20',234027,'/shipping'),
(558364,'2014-04-22 04:10:33',234028,'/cart'),
(558365,'2014-04-22 04:10:53',234027,'/billing-2'),
(558366,'2014-04-22 04:13:07',234028,'/shipping'),
(558367,'2014-04-22 04:14:50',234028,'/billing-2'),
(558368,'2014-04-22 04:15:20',234029,'/lander-2'),
(558369,'2014-04-22 04:17:26',234028,'/thank-you-for-your-order'),
(558370,'2014-04-22 04:30:13',234030,'/lander-3'),
(558371,'2014-04-22 04:31:00',234030,'/products'),
(558372,'2014-04-22 04:31:51',234030,'/the-original-mr-fuzzy'),
(558373,'2014-04-22 04:48:19',234031,'/home'),
(558374,'2014-04-22 05:04:50',234032,'/lander-3'),
(558375,'2014-04-22 05:27:32',234033,'/lander-3'),
(558376,'2014-04-22 05:34:47',234034,'/lander-3'),
(558377,'2014-04-22 05:39:01',234034,'/products'),
(558378,'2014-04-22 05:39:28',234035,'/lander-3'),
(558379,'2014-04-22 05:41:34',234034,'/the-forever-love-bear'),
(558380,'2014-04-22 05:42:40',234036,'/home'),
(558381,'2014-04-22 05:43:02',234037,'/lander-2'),
(558382,'2014-04-22 05:43:06',234036,'/products'),
(558383,'2014-04-22 05:44:11',234036,'/the-original-mr-fuzzy'),
(558384,'2014-04-22 05:45:01',234035,'/products'),
(558385,'2014-04-22 05:45:20',234034,'/cart'),
(558386,'2014-04-22 05:47:40',234038,'/lander-2'),
(558387,'2014-04-22 05:48:43',234037,'/products'),
(558388,'2014-04-22 05:50:20',234039,'/home'),
(558389,'2014-04-22 05:50:41',234037,'/the-original-mr-fuzzy'),
(558390,'2014-04-22 05:53:16',234037,'/cart'),
(558391,'2014-04-22 05:53:25',234038,'/products'),
(558392,'2014-04-22 05:53:29',234039,'/products'),
(558393,'2014-04-22 05:55:20',234038,'/the-original-mr-fuzzy'),
(558394,'2014-04-22 05:56:55',234039,'/the-original-mr-fuzzy'),
(558395,'2014-04-22 05:57:23',234040,'/lander-2'),
(558396,'2014-04-22 05:58:07',234039,'/cart'),
(558397,'2014-04-22 06:00:15',234039,'/shipping'),
(558398,'2014-04-22 06:01:01',234039,'/billing-2'),
(558399,'2014-04-22 06:03:35',234039,'/thank-you-for-your-order'),
(558400,'2014-04-22 06:05:52',234041,'/home'),
(558401,'2014-04-22 06:07:44',234041,'/products'),
(558402,'2014-04-22 06:10:06',234041,'/the-original-mr-fuzzy'),
(558403,'2014-04-22 06:16:38',234042,'/lander-2'),
(558404,'2014-04-22 06:17:33',234043,'/lander-2'),
(558405,'2014-04-22 06:21:20',234043,'/products'),
(558406,'2014-04-22 06:21:36',234042,'/products'),
(558407,'2014-04-22 06:21:56',234044,'/lander-2'),
(558408,'2014-04-22 06:22:49',234042,'/the-original-mr-fuzzy'),
(558409,'2014-04-22 06:24:32',234043,'/the-original-mr-fuzzy'),
(558410,'2014-04-22 06:27:03',234045,'/lander-2'),
(558411,'2014-04-22 06:27:34',234044,'/products'),
(558412,'2014-04-22 06:28:48',234045,'/products'),
(558413,'2014-04-22 06:29:35',234046,'/lander-3'),
(558414,'2014-04-22 06:30:45',234045,'/the-original-mr-fuzzy'),
(558415,'2014-04-22 06:30:48',234044,'/the-original-mr-fuzzy'),
(558416,'2014-04-22 06:32:08',234047,'/lander-3'),
(558417,'2014-04-22 06:32:18',234044,'/cart'),
(558418,'2014-04-22 06:33:22',234048,'/lander-3'),
(558419,'2014-04-22 06:34:51',234046,'/products'),
(558420,'2014-04-22 06:34:55',234044,'/shipping'),
(558421,'2014-04-22 06:36:11',234044,'/billing-2'),
(558422,'2014-04-22 06:39:02',234046,'/the-birthday-sugar-panda'),
(558423,'2014-04-22 06:40:41',234044,'/thank-you-for-your-order'),
(558424,'2014-04-22 06:42:25',234049,'/lander-2'),
(558425,'2014-04-22 06:43:20',234050,'/lander-2'),
(558426,'2014-04-22 06:45:34',234051,'/home'),
(558427,'2014-04-22 06:47:23',234049,'/products'),
(558428,'2014-04-22 06:47:52',234052,'/lander-2'),
(558429,'2014-04-22 06:48:25',234050,'/products'),
(558430,'2014-04-22 06:49:07',234053,'/lander-2'),
(558431,'2014-04-22 06:49:36',234054,'/lander-2'),
(558432,'2014-04-22 06:49:58',234050,'/the-birthday-sugar-panda'),
(558433,'2014-04-22 06:50:17',234054,'/products'),
(558434,'2014-04-22 06:50:44',234053,'/products'),
(558435,'2014-04-22 06:50:53',234052,'/products'),
(558436,'2014-04-22 06:51:41',234053,'/the-forever-love-bear'),
(558437,'2014-04-22 06:52:07',234054,'/the-forever-love-bear'),
(558438,'2014-04-22 06:52:43',234055,'/lander-3'),
(558439,'2014-04-22 06:54:42',234052,'/the-original-mr-fuzzy'),
(558440,'2014-04-22 06:55:55',234055,'/products'),
(558441,'2014-04-22 06:57:36',234055,'/the-birthday-sugar-panda'),
(558442,'2014-04-22 07:00:26',234056,'/home'),
(558443,'2014-04-22 07:01:05',234055,'/cart'),
(558444,'2014-04-22 07:01:49',234056,'/products'),
(558445,'2014-04-22 07:03:49',234055,'/shipping'),
(558446,'2014-04-22 07:04:17',234057,'/lander-2'),
(558447,'2014-04-22 07:04:30',234056,'/the-original-mr-fuzzy'),
(558448,'2014-04-22 07:12:11',234058,'/lander-3'),
(558449,'2014-04-22 07:13:14',234059,'/lander-2'),
(558450,'2014-04-22 07:18:16',234059,'/products'),
(558451,'2014-04-22 07:19:05',234060,'/lander-2'),
(558452,'2014-04-22 07:19:38',234061,'/lander-2'),
(558453,'2014-04-22 07:24:58',234061,'/products'),
(558454,'2014-04-22 07:25:32',234062,'/home'),
(558455,'2014-04-22 07:28:37',234061,'/the-original-mr-fuzzy'),
(558456,'2014-04-22 07:28:37',234063,'/lander-2'),
(558457,'2014-04-22 07:30:09',234061,'/cart'),
(558458,'2014-04-22 07:30:09',234063,'/products'),
(558459,'2014-04-22 07:31:17',234063,'/the-original-mr-fuzzy'),
(558460,'2014-04-22 07:32:06',234061,'/shipping'),
(558461,'2014-04-22 07:44:12',234064,'/lander-2'),
(558462,'2014-04-22 07:46:33',234065,'/lander-2'),
(558463,'2014-04-22 07:47:10',234064,'/products'),
(558464,'2014-04-22 07:50:27',234064,'/the-original-mr-fuzzy'),
(558465,'2014-04-22 07:52:21',234066,'/lander-3'),
(558466,'2014-04-22 07:55:47',234067,'/home'),
(558467,'2014-04-22 07:56:20',234068,'/lander-3'),
(558468,'2014-04-22 08:00:10',234067,'/products'),
(558469,'2014-04-22 08:03:29',234069,'/home'),
(558470,'2014-04-22 08:04:08',234067,'/the-original-mr-fuzzy'),
(558471,'2014-04-22 08:06:20',234070,'/lander-2'),
(558472,'2014-04-22 08:10:31',234071,'/home'),
(558473,'2014-04-22 08:10:56',234072,'/lander-2'),
(558474,'2014-04-22 08:12:39',234071,'/products'),
(558475,'2014-04-22 08:13:32',234071,'/the-original-mr-fuzzy'),
(558476,'2014-04-22 08:13:36',234072,'/products'),
(558477,'2014-04-22 08:14:05',234073,'/lander-2'),
(558478,'2014-04-22 08:14:24',234074,'/lander-2'),
(558479,'2014-04-22 08:14:41',234072,'/the-original-mr-fuzzy'),
(558480,'2014-04-22 08:15:09',234072,'/cart'),
(558481,'2014-04-22 08:16:22',234072,'/shipping'),
(558482,'2014-04-22 08:18:50',234075,'/home'),
(558483,'2014-04-22 08:28:42',234076,'/lander-3'),
(558484,'2014-04-22 08:28:55',234077,'/lander-2'),
(558485,'2014-04-22 08:30:05',234078,'/lander-2'),
(558486,'2014-04-22 08:30:19',234079,'/lander-2'),
(558487,'2014-04-22 08:30:20',234080,'/home'),
(558488,'2014-04-22 08:31:55',234078,'/products'),
(558489,'2014-04-22 08:33:34',234081,'/home'),
(558490,'2014-04-22 08:33:42',234082,'/lander-2'),
(558491,'2014-04-22 08:34:28',234078,'/the-original-mr-fuzzy'),
(558492,'2014-04-22 08:34:34',234079,'/products'),
(558493,'2014-04-22 08:35:00',234079,'/the-original-mr-fuzzy'),
(558494,'2014-04-22 08:35:26',234078,'/cart'),
(558495,'2014-04-22 08:36:43',234081,'/products'),
(558496,'2014-04-22 08:44:28',234083,'/home'),
(558497,'2014-04-22 08:45:29',234084,'/home'),
(558498,'2014-04-22 08:46:00',234085,'/lander-2'),
(558499,'2014-04-22 08:46:15',234083,'/products'),
(558500,'2014-04-22 08:48:48',234084,'/products'),
(558501,'2014-04-22 08:49:21',234083,'/the-original-mr-fuzzy'),
(558502,'2014-04-22 08:49:28',234084,'/the-birthday-sugar-panda'),
(558503,'2014-04-22 08:52:21',234083,'/cart'),
(558504,'2014-04-22 08:54:08',234086,'/lander-2'),
(558505,'2014-04-22 08:55:25',234087,'/lander-2'),
(558506,'2014-04-22 08:55:49',234083,'/shipping'),
(558507,'2014-04-22 08:56:35',234083,'/billing-2'),
(558508,'2014-04-22 08:58:40',234087,'/products'),
(558509,'2014-04-22 08:59:36',234086,'/products'),
(558510,'2014-04-22 09:00:22',234083,'/thank-you-for-your-order'),
(558511,'2014-04-22 09:00:43',234087,'/the-original-mr-fuzzy'),
(558512,'2014-04-22 09:01:51',234088,'/home'),
(558513,'2014-04-22 09:02:01',234089,'/home'),
(558514,'2014-04-22 09:02:14',234086,'/the-original-mr-fuzzy'),
(558515,'2014-04-22 09:02:25',234087,'/cart'),
(558516,'2014-04-22 09:03:00',234086,'/cart'),
(558517,'2014-04-22 09:03:22',234090,'/home'),
(558518,'2014-04-22 09:03:30',234091,'/lander-3'),
(558519,'2014-04-22 09:03:47',234092,'/lander-2'),
(558520,'2014-04-22 09:04:42',234087,'/shipping'),
(558521,'2014-04-22 09:04:45',234093,'/lander-2'),
(558522,'2014-04-22 09:05:36',234086,'/shipping'),
(558523,'2014-04-22 09:06:24',234087,'/billing-2'),
(558524,'2014-04-22 09:06:49',234089,'/products'),
(558525,'2014-04-22 09:07:43',234091,'/products'),
(558526,'2014-04-22 09:07:46',234094,'/home'),
(558527,'2014-04-22 09:08:13',234086,'/billing-2'),
(558528,'2014-04-22 09:08:32',234087,'/thank-you-for-your-order'),
(558529,'2014-04-22 09:08:57',234089,'/the-original-mr-fuzzy'),
(558530,'2014-04-22 09:10:46',234095,'/lander-2'),
(558531,'2014-04-22 09:12:18',234096,'/lander-2'),
(558532,'2014-04-22 09:13:07',234086,'/thank-you-for-your-order'),
(558533,'2014-04-22 09:13:10',234097,'/lander-2'),
(558534,'2014-04-22 09:14:11',234098,'/lander-2'),
(558535,'2014-04-22 09:14:13',234096,'/products'),
(558536,'2014-04-22 09:14:42',234098,'/products'),
(558537,'2014-04-22 09:16:04',234098,'/the-original-mr-fuzzy'),
(558538,'2014-04-22 09:17:20',234099,'/home'),
(558539,'2014-04-22 09:18:14',234098,'/cart'),
(558540,'2014-04-22 09:18:28',234096,'/the-original-mr-fuzzy'),
(558541,'2014-04-22 09:18:45',234100,'/lander-3'),
(558542,'2014-04-22 09:18:45',234101,'/lander-3'),
(558543,'2014-04-22 09:18:53',234099,'/products'),
(558544,'2014-04-22 09:20:56',234102,'/lander-3'),
(558545,'2014-04-22 09:21:32',234098,'/shipping'),
(558546,'2014-04-22 09:21:33',234099,'/the-original-mr-fuzzy'),
(558547,'2014-04-22 09:22:22',234100,'/products'),
(558548,'2014-04-22 09:23:09',234099,'/cart'),
(558549,'2014-04-22 09:23:57',234103,'/lander-2'),
(558550,'2014-04-22 09:24:17',234104,'/lander-2'),
(558551,'2014-04-22 09:24:34',234105,'/lander-2'),
(558552,'2014-04-22 09:24:37',234106,'/lander-3'),
(558553,'2014-04-22 09:24:45',234098,'/billing-2'),
(558554,'2014-04-22 09:25:19',234099,'/shipping'),
(558555,'2014-04-22 09:25:24',234098,'/thank-you-for-your-order'),
(558556,'2014-04-22 09:26:54',234100,'/the-original-mr-fuzzy'),
(558557,'2014-04-22 09:26:57',234107,'/lander-2'),
(558558,'2014-04-22 09:27:55',234104,'/products'),
(558559,'2014-04-22 09:28:51',234108,'/home'),
(558560,'2014-04-22 09:28:55',234109,'/home'),
(558561,'2014-04-22 09:29:07',234104,'/the-birthday-sugar-panda'),
(558562,'2014-04-22 09:29:56',234110,'/home'),
(558563,'2014-04-22 09:30:10',234111,'/lander-2'),
(558564,'2014-04-22 09:32:17',234112,'/lander-3'),
(558565,'2014-04-22 09:32:46',234108,'/products'),
(558566,'2014-04-22 09:35:13',234110,'/products'),
(558567,'2014-04-22 09:36:14',234110,'/the-original-mr-fuzzy'),
(558568,'2014-04-22 09:37:23',234110,'/cart'),
(558569,'2014-04-22 09:38:04',234112,'/products'),
(558570,'2014-04-22 09:39:53',234113,'/lander-2'),
(558571,'2014-04-22 09:40:29',234114,'/home'),
(558572,'2014-04-22 09:41:21',234115,'/lander-2'),
(558573,'2014-04-22 09:43:09',234116,'/lander-2'),
(558574,'2014-04-22 09:43:40',234117,'/lander-2'),
(558575,'2014-04-22 09:44:11',234117,'/products'),
(558576,'2014-04-22 09:44:27',234117,'/the-original-mr-fuzzy'),
(558577,'2014-04-22 09:45:32',234114,'/products'),
(558578,'2014-04-22 09:46:42',234114,'/the-original-mr-fuzzy'),
(558579,'2014-04-22 09:46:51',234118,'/home'),
(558580,'2014-04-22 09:47:01',234115,'/products'),
(558581,'2014-04-22 09:47:11',234114,'/cart'),
(558582,'2014-04-22 09:47:43',234114,'/shipping'),
(558583,'2014-04-22 09:48:36',234119,'/lander-2'),
(558584,'2014-04-22 09:49:14',234120,'/lander-3'),
(558585,'2014-04-22 09:49:35',234115,'/the-original-mr-fuzzy'),
(558586,'2014-04-22 09:49:39',234114,'/billing-2'),
(558587,'2014-04-22 09:51:11',234114,'/thank-you-for-your-order'),
(558588,'2014-04-22 09:51:18',234120,'/products'),
(558589,'2014-04-22 09:53:32',234120,'/the-birthday-sugar-panda'),
(558590,'2014-04-22 10:00:47',234121,'/home'),
(558591,'2014-04-22 10:01:58',234122,'/lander-2'),
(558592,'2014-04-22 10:03:06',234123,'/lander-2'),
(558593,'2014-04-22 10:03:25',234122,'/products'),
(558594,'2014-04-22 10:04:41',234122,'/the-original-mr-fuzzy'),
(558595,'2014-04-22 10:06:07',234123,'/products'),
(558596,'2014-04-22 10:07:18',234124,'/lander-3'),
(558597,'2014-04-22 10:08:59',234125,'/lander-2'),
(558598,'2014-04-22 10:09:56',234123,'/the-original-mr-fuzzy'),
(558599,'2014-04-22 10:10:42',234126,'/home'),
(558600,'2014-04-22 10:12:55',234126,'/products'),
(558601,'2014-04-22 10:13:07',234127,'/home'),
(558602,'2014-04-22 10:13:19',234128,'/home'),
(558603,'2014-04-22 10:14:03',234129,'/home'),
(558604,'2014-04-22 10:14:39',234126,'/the-original-mr-fuzzy'),
(558605,'2014-04-22 10:14:50',234127,'/products'),
(558606,'2014-04-22 10:15:10',234130,'/lander-2'),
(558607,'2014-04-22 10:16:03',234131,'/lander-2'),
(558608,'2014-04-22 10:16:15',234127,'/the-original-mr-fuzzy'),
(558609,'2014-04-22 10:16:33',234129,'/products'),
(558610,'2014-04-22 10:16:53',234126,'/cart'),
(558611,'2014-04-22 10:18:10',234128,'/products'),
(558612,'2014-04-22 10:18:52',234132,'/lander-3'),
(558613,'2014-04-22 10:18:52',234133,'/lander-3'),
(558614,'2014-04-22 10:19:46',234128,'/the-original-mr-fuzzy'),
(558615,'2014-04-22 10:19:57',234126,'/shipping'),
(558616,'2014-04-22 10:20:02',234129,'/the-original-mr-fuzzy'),
(558617,'2014-04-22 10:20:42',234134,'/lander-2'),
(558618,'2014-04-22 10:21:44',234128,'/cart'),
(558619,'2014-04-22 10:22:34',234126,'/billing-2'),
(558620,'2014-04-22 10:22:47',234129,'/cart'),
(558621,'2014-04-22 10:23:25',234133,'/products'),
(558622,'2014-04-22 10:24:13',234132,'/products'),
(558623,'2014-04-22 10:24:20',234128,'/shipping'),
(558624,'2014-04-22 10:25:27',234128,'/billing-2'),
(558625,'2014-04-22 10:26:06',234135,'/lander-2'),
(558626,'2014-04-22 10:26:08',234133,'/the-original-mr-fuzzy'),
(558627,'2014-04-22 10:26:16',234129,'/shipping'),
(558628,'2014-04-22 10:27:47',234132,'/the-forever-love-bear'),
(558629,'2014-04-22 10:29:01',234133,'/cart'),
(558630,'2014-04-22 10:29:08',234136,'/lander-2'),
(558631,'2014-04-22 10:29:28',234129,'/billing-2'),
(558632,'2014-04-22 10:30:31',234137,'/home'),
(558633,'2014-04-22 10:30:37',234128,'/thank-you-for-your-order'),
(558634,'2014-04-22 10:30:53',234138,'/lander-2'),
(558635,'2014-04-22 10:30:58',234139,'/lander-2'),
(558636,'2014-04-22 10:31:27',234136,'/products'),
(558637,'2014-04-22 10:31:33',234132,'/cart'),
(558638,'2014-04-22 10:32:18',234133,'/shipping'),
(558639,'2014-04-22 10:33:39',234132,'/shipping'),
(558640,'2014-04-22 10:33:55',234140,'/home'),
(558641,'2014-04-22 10:34:04',234136,'/the-original-mr-fuzzy'),
(558642,'2014-04-22 10:34:15',234137,'/products'),
(558643,'2014-04-22 10:34:18',234132,'/billing-2'),
(558644,'2014-04-22 10:34:25',234133,'/billing-2'),
(558645,'2014-04-22 10:34:31',234129,'/thank-you-for-your-order'),
(558646,'2014-04-22 10:34:32',234137,'/the-birthday-sugar-panda'),
(558647,'2014-04-22 10:37:15',234137,'/cart'),
(558648,'2014-04-22 10:39:27',234140,'/products'),
(558649,'2014-04-22 10:39:52',234137,'/shipping'),
(558650,'2014-04-22 10:41:38',234140,'/the-original-mr-fuzzy'),
(558651,'2014-04-22 10:41:44',234141,'/lander-2'),
(558652,'2014-04-22 10:42:06',234142,'/lander-2'),
(558653,'2014-04-22 10:42:16',234137,'/billing-2'),
(558654,'2014-04-22 10:42:21',234143,'/home'),
(558655,'2014-04-22 10:42:50',234142,'/products'),
(558656,'2014-04-22 10:44:00',234141,'/products'),
(558657,'2014-04-22 10:44:51',234144,'/home'),
(558658,'2014-04-22 10:44:56',234141,'/the-original-mr-fuzzy'),
(558659,'2014-04-22 10:45:10',234142,'/the-original-mr-fuzzy'),
(558660,'2014-04-22 10:45:47',234141,'/cart'),
(558661,'2014-04-22 10:46:16',234137,'/thank-you-for-your-order'),
(558662,'2014-04-22 10:46:19',234145,'/home'),
(558663,'2014-04-22 10:46:54',234146,'/home'),
(558664,'2014-04-22 10:48:00',234147,'/lander-2'),
(558665,'2014-04-22 10:48:09',234146,'/products'),
(558666,'2014-04-22 10:48:32',234148,'/lander-2'),
(558667,'2014-04-22 10:48:44',234141,'/shipping'),
(558668,'2014-04-22 10:49:44',234144,'/products'),
(558669,'2014-04-22 10:51:11',234141,'/billing-2'),
(558670,'2014-04-22 10:52:36',234148,'/products'),
(558671,'2014-04-22 10:52:49',234146,'/the-original-mr-fuzzy'),
(558672,'2014-04-22 10:52:59',234149,'/lander-3'),
(558673,'2014-04-22 10:53:50',234146,'/cart'),
(558674,'2014-04-22 10:53:53',234144,'/the-original-mr-fuzzy'),
(558675,'2014-04-22 10:54:05',234150,'/lander-2'),
(558676,'2014-04-22 10:54:24',234148,'/the-original-mr-fuzzy'),
(558677,'2014-04-22 10:54:42',234151,'/lander-2'),
(558678,'2014-04-22 10:55:41',234152,'/lander-3'),
(558679,'2014-04-22 10:55:44',234146,'/shipping'),
(558680,'2014-04-22 10:56:52',234144,'/cart'),
(558681,'2014-04-22 10:57:07',234146,'/billing-2'),
(558682,'2014-04-22 10:57:09',234151,'/products'),
(558683,'2014-04-22 10:57:34',234150,'/products'),
(558684,'2014-04-22 10:58:19',234153,'/home'),
(558685,'2014-04-22 10:59:31',234153,'/products'),
(558686,'2014-04-22 10:59:34',234154,'/lander-3'),
(558687,'2014-04-22 10:59:46',234155,'/home'),
(558688,'2014-04-22 10:59:48',234144,'/shipping'),
(558689,'2014-04-22 11:00:09',234155,'/products'),
(558690,'2014-04-22 11:00:35',234156,'/home'),
(558691,'2014-04-22 11:00:40',234151,'/the-original-mr-fuzzy'),
(558692,'2014-04-22 11:01:00',234157,'/lander-2'),
(558693,'2014-04-22 11:01:10',234150,'/the-original-mr-fuzzy'),
(558694,'2014-04-22 11:01:14',234154,'/products'),
(558695,'2014-04-22 11:01:15',234151,'/cart'),
(558696,'2014-04-22 11:01:24',234146,'/thank-you-for-your-order'),
(558697,'2014-04-22 11:01:37',234144,'/billing-2'),
(558698,'2014-04-22 11:02:19',234158,'/lander-2'),
(558699,'2014-04-22 11:03:00',234159,'/lander-3'),
(558700,'2014-04-22 11:03:21',234154,'/the-birthday-sugar-panda'),
(558701,'2014-04-22 11:04:09',234154,'/cart'),
(558702,'2014-04-22 11:04:10',234150,'/cart'),
(558703,'2014-04-22 11:04:15',234156,'/products'),
(558704,'2014-04-22 11:04:21',234155,'/the-original-mr-fuzzy'),
(558705,'2014-04-22 11:04:33',234150,'/shipping'),
(558706,'2014-04-22 11:04:49',234160,'/lander-2'),
(558707,'2014-04-22 11:05:25',234156,'/the-original-mr-fuzzy'),
(558708,'2014-04-22 11:05:51',234161,'/home'),
(558709,'2014-04-22 11:06:13',234155,'/cart'),
(558710,'2014-04-22 11:07:12',234154,'/shipping'),
(558711,'2014-04-22 11:08:25',234162,'/lander-2'),
(558712,'2014-04-22 11:08:28',234160,'/products'),
(558713,'2014-04-22 11:09:13',234155,'/shipping'),
(558714,'2014-04-22 11:09:15',234161,'/products'),
(558715,'2014-04-22 11:09:21',234163,'/lander-3'),
(558716,'2014-04-22 11:09:35',234164,'/home'),
(558717,'2014-04-22 11:09:41',234163,'/products'),
(558718,'2014-04-22 11:10:07',234161,'/the-original-mr-fuzzy'),
(558719,'2014-04-22 11:10:08',234165,'/lander-2'),
(558720,'2014-04-22 11:10:16',234160,'/the-original-mr-fuzzy'),
(558721,'2014-04-22 11:10:22',234155,'/billing-2'),
(558722,'2014-04-22 11:10:34',234166,'/home'),
(558723,'2014-04-22 11:12:46',234163,'/the-forever-love-bear'),
(558724,'2014-04-22 11:13:37',234167,'/home'),
(558725,'2014-04-22 11:13:59',234155,'/thank-you-for-your-order'),
(558726,'2014-04-22 11:14:14',234166,'/products'),
(558727,'2014-04-22 11:16:05',234167,'/products'),
(558728,'2014-04-22 11:16:22',234167,'/the-original-mr-fuzzy'),
(558729,'2014-04-22 11:17:01',234168,'/lander-3'),
(558730,'2014-04-22 11:17:11',234169,'/lander-3'),
(558731,'2014-04-22 11:17:20',234167,'/cart'),
(558732,'2014-04-22 11:17:50',234167,'/shipping'),
(558733,'2014-04-22 11:17:57',234166,'/the-birthday-sugar-panda'),
(558734,'2014-04-22 11:19:55',234170,'/home'),
(558735,'2014-04-22 11:20:02',234168,'/products'),
(558736,'2014-04-22 11:20:49',234166,'/cart'),
(558737,'2014-04-22 11:21:56',234169,'/products'),
(558738,'2014-04-22 11:21:58',234171,'/lander-2'),
(558739,'2014-04-22 11:22:47',234166,'/shipping'),
(558740,'2014-04-22 11:23:07',234171,'/products'),
(558741,'2014-04-22 11:23:07',234172,'/lander-2'),
(558742,'2014-04-22 11:24:01',234166,'/billing-2'),
(558743,'2014-04-22 11:25:03',234172,'/products'),
(558744,'2014-04-22 11:25:54',234173,'/home'),
(558745,'2014-04-22 11:26:21',234171,'/the-original-mr-fuzzy'),
(558746,'2014-04-22 11:26:53',234172,'/the-birthday-sugar-panda'),
(558747,'2014-04-22 11:27:38',234174,'/lander-2'),
(558748,'2014-04-22 11:28:12',234175,'/home'),
(558749,'2014-04-22 11:28:18',234172,'/cart'),
(558750,'2014-04-22 11:29:29',234171,'/cart'),
(558751,'2014-04-22 11:30:01',234174,'/products'),
(558752,'2014-04-22 11:30:28',234176,'/lander-2'),
(558753,'2014-04-22 11:30:37',234177,'/lander-3'),
(558754,'2014-04-22 11:31:10',234178,'/lander-3'),
(558755,'2014-04-22 11:31:43',234172,'/shipping'),
(558756,'2014-04-22 11:33:26',234178,'/products'),
(558757,'2014-04-22 11:33:27',234179,'/lander-2'),
(558758,'2014-04-22 11:33:37',234174,'/the-birthday-sugar-panda'),
(558759,'2014-04-22 11:34:05',234172,'/billing-2'),
(558760,'2014-04-22 11:34:30',234179,'/products'),
(558761,'2014-04-22 11:35:08',234178,'/the-original-mr-fuzzy'),
(558762,'2014-04-22 11:35:24',234176,'/products'),
(558763,'2014-04-22 11:36:15',234180,'/lander-2'),
(558764,'2014-04-22 11:36:52',234179,'/the-original-mr-fuzzy'),
(558765,'2014-04-22 11:37:08',234181,'/home'),
(558766,'2014-04-22 11:38:36',234182,'/home'),
(558767,'2014-04-22 11:38:50',234176,'/the-birthday-sugar-panda'),
(558768,'2014-04-22 11:39:41',234183,'/lander-3'),
(558769,'2014-04-22 11:39:45',234176,'/cart'),
(558770,'2014-04-22 11:40:13',234184,'/lander-2'),
(558771,'2014-04-22 11:40:24',234179,'/cart'),
(558772,'2014-04-22 11:40:41',234176,'/shipping'),
(558773,'2014-04-22 11:41:12',234182,'/products'),
(558774,'2014-04-22 11:41:18',234184,'/products'),
(558775,'2014-04-22 11:41:38',234179,'/shipping'),
(558776,'2014-04-22 11:42:59',234183,'/products'),
(558777,'2014-04-22 11:43:38',234179,'/billing-2'),
(558778,'2014-04-22 11:43:56',234185,'/lander-3'),
(558779,'2014-04-22 11:44:20',234184,'/the-original-mr-fuzzy'),
(558780,'2014-04-22 11:44:36',234186,'/lander-3'),
(558781,'2014-04-22 11:44:44',234187,'/lander-2'),
(558782,'2014-04-22 11:45:04',234183,'/the-original-mr-fuzzy'),
(558783,'2014-04-22 11:45:52',234187,'/products'),
(558784,'2014-04-22 11:46:25',234188,'/lander-2'),
(558785,'2014-04-22 11:47:08',234188,'/products'),
(558786,'2014-04-22 11:47:56',234184,'/cart'),
(558787,'2014-04-22 11:49:56',234189,'/home'),
(558788,'2014-04-22 11:49:56',234190,'/lander-2'),
(558789,'2014-04-22 11:50:10',234187,'/the-birthday-sugar-panda'),
(558790,'2014-04-22 11:50:25',234188,'/the-original-mr-fuzzy'),
(558791,'2014-04-22 11:50:47',234191,'/lander-2'),
(558792,'2014-04-22 11:50:56',234184,'/shipping'),
(558793,'2014-04-22 11:51:48',234192,'/lander-2'),
(558794,'2014-04-22 11:52:20',234191,'/products'),
(558795,'2014-04-22 11:53:32',234193,'/lander-2'),
(558796,'2014-04-22 11:53:52',234194,'/lander-2'),
(558797,'2014-04-22 11:54:19',234195,'/lander-2'),
(558798,'2014-04-22 11:55:15',234196,'/lander-2'),
(558799,'2014-04-22 11:55:37',234191,'/the-original-mr-fuzzy'),
(558800,'2014-04-22 11:56:47',234194,'/products'),
(558801,'2014-04-22 11:58:11',234197,'/lander-2'),
(558802,'2014-04-22 11:58:39',234194,'/the-forever-love-bear'),
(558803,'2014-04-22 11:58:56',234191,'/cart'),
(558804,'2014-04-22 11:59:03',234198,'/home'),
(558805,'2014-04-22 12:00:19',234197,'/products'),
(558806,'2014-04-22 12:00:20',234194,'/cart'),
(558807,'2014-04-22 12:02:39',234199,'/lander-2'),
(558808,'2014-04-22 12:02:47',234191,'/shipping'),
(558809,'2014-04-22 12:03:05',234194,'/shipping'),
(558810,'2014-04-22 12:03:34',234194,'/billing-2'),
(558811,'2014-04-22 12:04:00',234197,'/the-birthday-sugar-panda'),
(558812,'2014-04-22 12:05:19',234191,'/billing-2'),
(558813,'2014-04-22 12:05:20',234194,'/thank-you-for-your-order'),
(558814,'2014-04-22 12:05:41',234200,'/home'),
(558815,'2014-04-22 12:05:42',234197,'/cart'),
(558816,'2014-04-22 12:05:56',234201,'/home'),
(558817,'2014-04-22 12:06:06',234202,'/home'),
(558818,'2014-04-22 12:06:21',234199,'/products'),
(558819,'2014-04-22 12:06:32',234202,'/products'),
(558820,'2014-04-22 12:06:43',234203,'/lander-2'),
(558821,'2014-04-22 12:07:32',234204,'/lander-2'),
(558822,'2014-04-22 12:07:33',234197,'/shipping'),
(558823,'2014-04-22 12:07:35',234203,'/products'),
(558824,'2014-04-22 12:07:55',234197,'/billing-2'),
(558825,'2014-04-22 12:09:24',234202,'/the-original-mr-fuzzy'),
(558826,'2014-04-22 12:09:55',234201,'/products'),
(558827,'2014-04-22 12:10:02',234191,'/thank-you-for-your-order'),
(558828,'2014-04-22 12:11:12',234205,'/lander-2'),
(558829,'2014-04-22 12:12:26',234197,'/thank-you-for-your-order'),
(558830,'2014-04-22 12:13:38',234201,'/the-original-mr-fuzzy'),
(558831,'2014-04-22 12:15:59',234206,'/lander-2'),
(558832,'2014-04-22 12:17:15',234207,'/lander-2'),
(558833,'2014-04-22 12:19:40',234207,'/products'),
(558834,'2014-04-22 12:20:46',234208,'/lander-2'),
(558835,'2014-04-22 12:21:29',234209,'/home'),
(558836,'2014-04-22 12:22:36',234207,'/the-original-mr-fuzzy'),
(558837,'2014-04-22 12:22:40',234210,'/lander-3'),
(558838,'2014-04-22 12:23:31',234210,'/products'),
(558839,'2014-04-22 12:24:52',234211,'/lander-2'),
(558840,'2014-04-22 12:25:05',234212,'/home'),
(558841,'2014-04-22 12:25:44',234213,'/lander-3'),
(558842,'2014-04-22 12:25:54',234210,'/the-forever-love-bear'),
(558843,'2014-04-22 12:26:13',234214,'/home'),
(558844,'2014-04-22 12:26:53',234209,'/products'),
(558845,'2014-04-22 12:28:17',234209,'/the-original-mr-fuzzy'),
(558846,'2014-04-22 12:30:32',234212,'/products'),
(558847,'2014-04-22 12:31:16',234215,'/lander-2'),
(558848,'2014-04-22 12:31:19',234209,'/cart'),
(558849,'2014-04-22 12:31:58',234216,'/home'),
(558850,'2014-04-22 12:33:35',234212,'/the-original-mr-fuzzy'),
(558851,'2014-04-22 12:35:59',234212,'/cart'),
(558852,'2014-04-22 12:36:37',234216,'/products'),
(558853,'2014-04-22 12:38:46',234217,'/lander-2'),
(558854,'2014-04-22 12:39:07',234218,'/home'),
(558855,'2014-04-22 12:40:03',234216,'/the-original-mr-fuzzy'),
(558856,'2014-04-22 12:40:13',234218,'/products'),
(558857,'2014-04-22 12:40:26',234219,'/home'),
(558858,'2014-04-22 12:40:56',234219,'/products'),
(558859,'2014-04-22 12:41:47',234220,'/lander-2'),
(558860,'2014-04-22 12:41:59',234221,'/lander-3'),
(558861,'2014-04-22 12:42:35',234222,'/lander-2'),
(558862,'2014-04-22 12:42:45',234219,'/the-original-mr-fuzzy'),
(558863,'2014-04-22 12:43:34',234218,'/the-forever-love-bear'),
(558864,'2014-04-22 12:45:10',234219,'/cart'),
(558865,'2014-04-22 12:45:58',234223,'/home'),
(558866,'2014-04-22 12:46:19',234224,'/home'),
(558867,'2014-04-22 12:48:03',234225,'/lander-3'),
(558868,'2014-04-22 12:48:56',234226,'/home'),
(558869,'2014-04-22 12:49:06',234227,'/home'),
(558870,'2014-04-22 12:49:51',234224,'/products'),
(558871,'2014-04-22 12:50:00',234228,'/lander-3'),
(558872,'2014-04-22 12:50:28',234229,'/home'),
(558873,'2014-04-22 12:51:05',234224,'/the-original-mr-fuzzy'),
(558874,'2014-04-22 12:51:09',234223,'/products'),
(558875,'2014-04-22 12:51:40',234230,'/lander-3'),
(558876,'2014-04-22 12:52:07',234225,'/products'),
(558877,'2014-04-22 12:52:35',234231,'/lander-3'),
(558878,'2014-04-22 12:52:49',234229,'/products'),
(558879,'2014-04-22 12:53:16',234229,'/the-birthday-sugar-panda'),
(558880,'2014-04-22 12:53:44',234231,'/products'),
(558881,'2014-04-22 12:53:45',234227,'/products'),
(558882,'2014-04-22 12:54:18',234223,'/the-original-mr-fuzzy'),
(558883,'2014-04-22 12:54:38',234227,'/the-forever-love-bear'),
(558884,'2014-04-22 12:54:50',234232,'/lander-3'),
(558885,'2014-04-22 12:55:00',234224,'/cart'),
(558886,'2014-04-22 12:55:09',234223,'/cart'),
(558887,'2014-04-22 12:55:14',234229,'/cart'),
(558888,'2014-04-22 12:55:16',234228,'/products'),
(558889,'2014-04-22 12:55:22',234230,'/products'),
(558890,'2014-04-22 12:55:49',234223,'/shipping'),
(558891,'2014-04-22 12:56:01',234224,'/shipping'),
(558892,'2014-04-22 12:56:07',234233,'/lander-2'),
(558893,'2014-04-22 12:56:56',234234,'/lander-2'),
(558894,'2014-04-22 12:57:43',234231,'/the-original-mr-fuzzy'),
(558895,'2014-04-22 12:57:43',234235,'/lander-3'),
(558896,'2014-04-22 12:57:55',234236,'/lander-2'),
(558897,'2014-04-22 12:57:57',234237,'/lander-2'),
(558898,'2014-04-22 12:58:02',234229,'/shipping'),
(558899,'2014-04-22 12:58:02',234238,'/lander-3'),
(558900,'2014-04-22 12:58:04',234239,'/lander-3'),
(558901,'2014-04-22 12:58:17',234240,'/lander-3'),
(558902,'2014-04-22 12:58:39',234241,'/home'),
(558903,'2014-04-22 12:58:56',234224,'/billing-2'),
(558904,'2014-04-22 12:59:08',234230,'/the-original-mr-fuzzy'),
(558905,'2014-04-22 12:59:34',234229,'/billing-2'),
(558906,'2014-04-22 13:00:14',234238,'/products'),
(558907,'2014-04-22 13:00:28',234230,'/cart'),
(558908,'2014-04-22 13:00:37',234236,'/products'),
(558909,'2014-04-22 13:01:28',234241,'/products'),
(558910,'2014-04-22 13:01:28',234242,'/lander-2'),
(558911,'2014-04-22 13:01:30',234243,'/lander-2'),
(558912,'2014-04-22 13:01:45',234244,'/home'),
(558913,'2014-04-22 13:01:48',234245,'/lander-2'),
(558914,'2014-04-22 13:02:17',234246,'/lander-2'),
(558915,'2014-04-22 13:02:43',234244,'/products'),
(558916,'2014-04-22 13:02:56',234235,'/products'),
(558917,'2014-04-22 13:03:04',234241,'/the-original-mr-fuzzy'),
(558918,'2014-04-22 13:03:07',234247,'/lander-2'),
(558919,'2014-04-22 13:03:52',234236,'/the-original-mr-fuzzy'),
(558920,'2014-04-22 13:03:53',234248,'/lander-2'),
(558921,'2014-04-22 13:03:56',234246,'/products'),
(558922,'2014-04-22 13:04:18',234249,'/home'),
(558923,'2014-04-22 13:04:19',234238,'/the-forever-love-bear'),
(558924,'2014-04-22 13:05:04',234247,'/products'),
(558925,'2014-04-22 13:05:43',234250,'/lander-2'),
(558926,'2014-04-22 13:06:07',234244,'/the-original-mr-fuzzy'),
(558927,'2014-04-22 13:06:13',234251,'/lander-3'),
(558928,'2014-04-22 13:06:23',234252,'/home'),
(558929,'2014-04-22 13:06:55',234235,'/the-original-mr-fuzzy'),
(558930,'2014-04-22 13:07:04',234242,'/products'),
(558931,'2014-04-22 13:07:12',234248,'/products'),
(558932,'2014-04-22 13:07:17',234252,'/products'),
(558933,'2014-04-22 13:07:38',234246,'/the-forever-love-bear'),
(558934,'2014-04-22 13:07:40',234253,'/lander-3'),
(558935,'2014-04-22 13:08:06',234254,'/lander-2'),
(558936,'2014-04-22 13:08:08',234255,'/home'),
(558937,'2014-04-22 13:08:08',234256,'/lander-2'),
(558938,'2014-04-22 13:08:10',234249,'/products'),
(558939,'2014-04-22 13:08:23',234257,'/lander-2'),
(558940,'2014-04-22 13:08:36',234256,'/products'),
(558941,'2014-04-22 13:08:41',234246,'/cart'),
(558942,'2014-04-22 13:08:43',234247,'/the-original-mr-fuzzy'),
(558943,'2014-04-22 13:09:19',234251,'/products'),
(558944,'2014-04-22 13:09:20',234249,'/the-original-mr-fuzzy'),
(558945,'2014-04-22 13:09:40',234248,'/the-birthday-sugar-panda'),
(558946,'2014-04-22 13:10:08',234248,'/cart'),
(558947,'2014-04-22 13:10:56',234235,'/cart'),
(558948,'2014-04-22 13:11:13',234258,'/lander-3'),
(558949,'2014-04-22 13:11:25',234242,'/the-forever-love-bear'),
(558950,'2014-04-22 13:11:52',234251,'/the-birthday-sugar-panda'),
(558951,'2014-04-22 13:11:55',234252,'/the-original-mr-fuzzy'),
(558952,'2014-04-22 13:12:05',234246,'/shipping'),
(558953,'2014-04-22 13:12:13',234255,'/products'),
(558954,'2014-04-22 13:12:13',234257,'/products'),
(558955,'2014-04-22 13:12:26',234247,'/cart'),
(558956,'2014-04-22 13:12:38',234259,'/home'),
(558957,'2014-04-22 13:12:42',234260,'/lander-2'),
(558958,'2014-04-22 13:13:07',234256,'/the-original-mr-fuzzy'),
(558959,'2014-04-22 13:13:17',234261,'/lander-3'),
(558960,'2014-04-22 13:13:32',234251,'/cart'),
(558961,'2014-04-22 13:13:33',234246,'/billing-2'),
(558962,'2014-04-22 13:14:11',234255,'/the-original-mr-fuzzy'),
(558963,'2014-04-22 13:14:41',234246,'/thank-you-for-your-order'),
(558964,'2014-04-22 13:14:41',234251,'/shipping'),
(558965,'2014-04-22 13:15:04',234262,'/lander-2'),
(558966,'2014-04-22 13:15:26',234257,'/the-original-mr-fuzzy'),
(558967,'2014-04-22 13:15:30',234263,'/lander-2'),
(558968,'2014-04-22 13:15:55',234259,'/products'),
(558969,'2014-04-22 13:16:18',234263,'/products'),
(558970,'2014-04-22 13:16:37',234258,'/products'),
(558971,'2014-04-22 13:17:07',234251,'/billing-2'),
(558972,'2014-04-22 13:17:20',234259,'/the-original-mr-fuzzy'),
(558973,'2014-04-22 13:17:21',234264,'/lander-2'),
(558974,'2014-04-22 13:18:53',234258,'/the-original-mr-fuzzy'),
(558975,'2014-04-22 13:19:08',234251,'/thank-you-for-your-order'),
(558976,'2014-04-22 13:19:08',234265,'/home'),
(558977,'2014-04-22 13:20:44',234263,'/the-original-mr-fuzzy'),
(558978,'2014-04-22 13:22:35',234265,'/products'),
(558979,'2014-04-22 13:22:50',234266,'/lander-2'),
(558980,'2014-04-22 13:23:15',234267,'/lander-2'),
(558981,'2014-04-22 13:23:20',234268,'/home'),
(558982,'2014-04-22 13:23:39',234263,'/cart'),
(558983,'2014-04-22 13:24:44',234269,'/lander-2'),
(558984,'2014-04-22 13:25:52',234267,'/products'),
(558985,'2014-04-22 13:26:00',234263,'/shipping'),
(558986,'2014-04-22 13:26:04',234266,'/products'),
(558987,'2014-04-22 13:27:03',234265,'/the-original-mr-fuzzy'),
(558988,'2014-04-22 13:27:34',234263,'/billing-2'),
(558989,'2014-04-22 13:27:53',234268,'/products'),
(558990,'2014-04-22 13:28:06',234270,'/lander-3'),
(558991,'2014-04-22 13:28:26',234263,'/thank-you-for-your-order'),
(558992,'2014-04-22 13:28:54',234271,'/lander-2'),
(558993,'2014-04-22 13:28:58',234268,'/the-original-mr-fuzzy'),
(558994,'2014-04-22 13:29:08',234272,'/home'),
(558995,'2014-04-22 13:29:38',234267,'/the-original-mr-fuzzy'),
(558996,'2014-04-22 13:29:40',234269,'/products'),
(558997,'2014-04-22 13:30:00',234273,'/lander-2'),
(558998,'2014-04-22 13:30:26',234266,'/the-original-mr-fuzzy'),
(558999,'2014-04-22 13:30:34',234274,'/home'),
(559000,'2014-04-22 13:31:06',234275,'/lander-2'),
(559001,'2014-04-22 13:31:28',234267,'/cart'),
(559002,'2014-04-22 13:32:15',234267,'/shipping'),
(559003,'2014-04-22 13:32:23',234269,'/the-original-mr-fuzzy'),
(559004,'2014-04-22 13:34:42',234272,'/products'),
(559005,'2014-04-22 13:35:21',234267,'/billing-2'),
(559006,'2014-04-22 13:35:54',234272,'/the-forever-love-bear'),
(559007,'2014-04-22 13:35:55',234274,'/products'),
(559008,'2014-04-22 13:36:01',234269,'/cart'),
(559009,'2014-04-22 13:37:11',234272,'/cart'),
(559010,'2014-04-22 13:37:49',234276,'/lander-3'),
(559011,'2014-04-22 13:37:58',234274,'/the-original-mr-fuzzy'),
(559012,'2014-04-22 13:38:20',234267,'/thank-you-for-your-order'),
(559013,'2014-04-22 13:38:46',234277,'/lander-2'),
(559014,'2014-04-22 13:40:23',234274,'/cart'),
(559015,'2014-04-22 13:40:56',234272,'/shipping'),
(559016,'2014-04-22 13:41:05',234276,'/products'),
(559017,'2014-04-22 13:41:18',234277,'/products'),
(559018,'2014-04-22 13:42:02',234278,'/home'),
(559019,'2014-04-22 13:42:04',234274,'/shipping'),
(559020,'2014-04-22 13:42:17',234279,'/home'),
(559021,'2014-04-22 13:42:41',234272,'/billing-2'),
(559022,'2014-04-22 13:43:04',234276,'/the-original-mr-fuzzy'),
(559023,'2014-04-22 13:44:33',234279,'/products'),
(559024,'2014-04-22 13:44:34',234280,'/lander-3'),
(559025,'2014-04-22 13:44:35',234278,'/products'),
(559026,'2014-04-22 13:44:48',234277,'/the-original-mr-fuzzy'),
(559027,'2014-04-22 13:44:58',234281,'/lander-3'),
(559028,'2014-04-22 13:45:07',234282,'/lander-2'),
(559029,'2014-04-22 13:45:43',234283,'/lander-2'),
(559030,'2014-04-22 13:46:13',234279,'/the-original-mr-fuzzy'),
(559031,'2014-04-22 13:47:04',234278,'/the-birthday-sugar-panda'),
(559032,'2014-04-22 13:47:29',234284,'/lander-2'),
(559033,'2014-04-22 13:48:07',234285,'/lander-2'),
(559034,'2014-04-22 13:48:18',234284,'/products'),
(559035,'2014-04-22 13:48:23',234286,'/lander-2'),
(559036,'2014-04-22 13:48:56',234284,'/the-original-mr-fuzzy'),
(559037,'2014-04-22 13:50:40',234287,'/lander-3'),
(559038,'2014-04-22 13:50:57',234288,'/lander-3'),
(559039,'2014-04-22 13:51:24',234289,'/lander-3'),
(559040,'2014-04-22 13:52:34',234290,'/lander-3'),
(559041,'2014-04-22 13:53:13',234291,'/lander-3'),
(559042,'2014-04-22 13:54:24',234292,'/lander-2'),
(559043,'2014-04-22 13:55:16',234290,'/products'),
(559044,'2014-04-22 13:55:44',234292,'/products'),
(559045,'2014-04-22 13:55:54',234288,'/products'),
(559046,'2014-04-22 13:56:15',234289,'/products'),
(559047,'2014-04-22 13:56:19',234290,'/the-original-mr-fuzzy'),
(559048,'2014-04-22 13:56:41',234293,'/lander-3'),
(559049,'2014-04-22 13:57:03',234289,'/the-original-mr-fuzzy'),
(559050,'2014-04-22 13:57:06',234294,'/lander-2'),
(559051,'2014-04-22 13:58:16',234288,'/the-original-mr-fuzzy'),
(559052,'2014-04-22 13:58:23',234292,'/the-original-mr-fuzzy'),
(559053,'2014-04-22 13:58:35',234290,'/cart'),
(559054,'2014-04-22 13:58:48',234288,'/cart'),
(559055,'2014-04-22 13:58:55',234290,'/shipping'),
(559056,'2014-04-22 13:59:14',234288,'/shipping'),
(559057,'2014-04-22 14:01:12',234295,'/lander-2'),
(559058,'2014-04-22 14:01:15',234288,'/billing-2'),
(559059,'2014-04-22 14:01:28',234296,'/home'),
(559060,'2014-04-22 14:01:36',234297,'/lander-2'),
(559061,'2014-04-22 14:01:55',234298,'/home'),
(559062,'2014-04-22 14:02:07',234295,'/products'),
(559063,'2014-04-22 14:02:11',234294,'/products'),
(559064,'2014-04-22 14:02:29',234299,'/lander-2'),
(559065,'2014-04-22 14:03:09',234294,'/the-birthday-sugar-panda'),
(559066,'2014-04-22 14:03:12',234295,'/the-original-mr-fuzzy'),
(559067,'2014-04-22 14:04:50',234300,'/lander-3'),
(559068,'2014-04-22 14:05:12',234294,'/cart'),
(559069,'2014-04-22 14:05:17',234299,'/products'),
(559070,'2014-04-22 14:06:14',234295,'/cart'),
(559071,'2014-04-22 14:06:39',234301,'/lander-3'),
(559072,'2014-04-22 14:06:51',234298,'/products'),
(559073,'2014-04-22 14:09:06',234301,'/products'),
(559074,'2014-04-22 14:09:08',234298,'/the-original-mr-fuzzy'),
(559075,'2014-04-22 14:09:54',234295,'/shipping'),
(559076,'2014-04-22 14:09:59',234302,'/home'),
(559077,'2014-04-22 14:11:11',234303,'/lander-2'),
(559078,'2014-04-22 14:11:29',234295,'/billing-2'),
(559079,'2014-04-22 14:12:10',234302,'/products'),
(559080,'2014-04-22 14:12:35',234301,'/the-original-mr-fuzzy'),
(559081,'2014-04-22 14:12:41',234304,'/home'),
(559082,'2014-04-22 14:13:13',234305,'/lander-2'),
(559083,'2014-04-22 14:13:38',234302,'/the-original-mr-fuzzy'),
(559084,'2014-04-22 14:14:00',234303,'/products'),
(559085,'2014-04-22 14:15:05',234303,'/the-original-mr-fuzzy'),
(559086,'2014-04-22 14:15:19',234306,'/lander-2'),
(559087,'2014-04-22 14:15:21',234304,'/products'),
(559088,'2014-04-22 14:16:06',234304,'/the-original-mr-fuzzy'),
(559089,'2014-04-22 14:16:11',234307,'/home'),
(559090,'2014-04-22 14:16:24',234303,'/cart'),
(559091,'2014-04-22 14:16:46',234304,'/cart'),
(559092,'2014-04-22 14:17:40',234308,'/lander-2'),
(559093,'2014-04-22 14:18:34',234307,'/products'),
(559094,'2014-04-22 14:19:26',234304,'/shipping'),
(559095,'2014-04-22 14:20:03',234309,'/lander-2'),
(559096,'2014-04-22 14:20:58',234304,'/billing-2'),
(559097,'2014-04-22 14:21:13',234308,'/products'),
(559098,'2014-04-22 14:21:32',234310,'/lander-3'),
(559099,'2014-04-22 14:22:03',234311,'/lander-3'),
(559100,'2014-04-22 14:22:18',234304,'/thank-you-for-your-order'),
(559101,'2014-04-22 14:22:21',234309,'/products'),
(559102,'2014-04-22 14:22:46',234312,'/lander-3'),
(559103,'2014-04-22 14:23:12',234307,'/the-original-mr-fuzzy'),
(559104,'2014-04-22 14:23:20',234309,'/the-original-mr-fuzzy'),
(559105,'2014-04-22 14:23:31',234313,'/lander-2'),
(559106,'2014-04-22 14:24:05',234313,'/products'),
(559107,'2014-04-22 14:24:15',234308,'/the-original-mr-fuzzy'),
(559108,'2014-04-22 14:24:16',234314,'/home'),
(559109,'2014-04-22 14:25:15',234315,'/lander-3'),
(559110,'2014-04-22 14:25:20',234313,'/the-original-mr-fuzzy'),
(559111,'2014-04-22 14:25:38',234316,'/lander-2'),
(559112,'2014-04-22 14:26:55',234308,'/cart'),
(559113,'2014-04-22 14:26:57',234309,'/cart'),
(559114,'2014-04-22 14:26:58',234311,'/products'),
(559115,'2014-04-22 14:27:22',234310,'/products'),
(559116,'2014-04-22 14:28:48',234314,'/products'),
(559117,'2014-04-22 14:28:53',234308,'/shipping'),
(559118,'2014-04-22 14:29:25',234317,'/lander-3'),
(559119,'2014-04-22 14:30:20',234314,'/the-original-mr-fuzzy'),
(559120,'2014-04-22 14:31:03',234317,'/products'),
(559121,'2014-04-22 14:31:23',234311,'/the-original-mr-fuzzy'),
(559122,'2014-04-22 14:31:28',234308,'/billing-2'),
(559123,'2014-04-22 14:31:35',234318,'/home'),
(559124,'2014-04-22 14:31:51',234319,'/lander-2'),
(559125,'2014-04-22 14:31:51',234320,'/home'),
(559126,'2014-04-22 14:32:40',234314,'/cart'),
(559127,'2014-04-22 14:32:42',234318,'/products'),
(559128,'2014-04-22 14:32:58',234321,'/lander-2'),
(559129,'2014-04-22 14:33:24',234322,'/home'),
(559130,'2014-04-22 14:33:50',234308,'/thank-you-for-your-order'),
(559131,'2014-04-22 14:33:53',234323,'/lander-2'),
(559132,'2014-04-22 14:34:09',234314,'/shipping'),
(559133,'2014-04-22 14:35:02',234321,'/products'),
(559134,'2014-04-22 14:35:18',234324,'/lander-3'),
(559135,'2014-04-22 14:35:21',234321,'/the-birthday-sugar-panda'),
(559136,'2014-04-22 14:35:21',234325,'/lander-2'),
(559137,'2014-04-22 14:35:33',234326,'/lander-3'),
(559138,'2014-04-22 14:36:18',234314,'/billing-2'),
(559139,'2014-04-22 14:36:23',234318,'/the-original-mr-fuzzy'),
(559140,'2014-04-22 14:36:28',234320,'/products'),
(559141,'2014-04-22 14:36:30',234327,'/lander-2'),
(559142,'2014-04-22 14:37:18',234321,'/cart'),
(559143,'2014-04-22 14:37:21',234328,'/lander-3'),
(559144,'2014-04-22 14:37:26',234323,'/products'),
(559145,'2014-04-22 14:37:44',234329,'/home'),
(559146,'2014-04-22 14:38:17',234330,'/lander-3'),
(559147,'2014-04-22 14:38:32',234321,'/shipping'),
(559148,'2014-04-22 14:40:27',234318,'/cart'),
(559149,'2014-04-22 14:41:11',234321,'/billing-2'),
(559150,'2014-04-22 14:41:25',234329,'/products'),
(559151,'2014-04-22 14:43:17',234321,'/thank-you-for-your-order'),
(559152,'2014-04-22 14:43:39',234330,'/products'),
(559153,'2014-04-22 14:44:59',234329,'/the-original-mr-fuzzy'),
(559154,'2014-04-22 14:45:44',234331,'/home'),
(559155,'2014-04-22 14:46:15',234332,'/lander-2'),
(559156,'2014-04-22 14:46:33',234333,'/home'),
(559157,'2014-04-22 14:46:40',234334,'/lander-2'),
(559158,'2014-04-22 14:46:59',234330,'/the-original-mr-fuzzy'),
(559159,'2014-04-22 14:48:38',234335,'/lander-2'),
(559160,'2014-04-22 14:49:45',234335,'/products'),
(559161,'2014-04-22 14:50:05',234333,'/products'),
(559162,'2014-04-22 14:50:20',234334,'/products'),
(559163,'2014-04-22 14:50:50',234333,'/the-original-mr-fuzzy'),
(559164,'2014-04-22 14:51:57',234332,'/products'),
(559165,'2014-04-22 14:53:16',234332,'/the-forever-love-bear'),
(559166,'2014-04-22 14:53:22',234336,'/lander-3'),
(559167,'2014-04-22 14:53:55',234335,'/the-original-mr-fuzzy'),
(559168,'2014-04-22 14:54:02',234332,'/cart'),
(559169,'2014-04-22 14:54:19',234334,'/the-original-mr-fuzzy'),
(559170,'2014-04-22 14:55:33',234334,'/cart'),
(559171,'2014-04-22 14:56:44',234336,'/products'),
(559172,'2014-04-22 14:59:53',234337,'/lander-2'),
(559173,'2014-04-22 15:00:55',234336,'/the-original-mr-fuzzy'),
(559174,'2014-04-22 15:02:41',234338,'/home'),
(559175,'2014-04-22 15:02:59',234339,'/lander-2'),
(559176,'2014-04-22 15:03:50',234338,'/products'),
(559177,'2014-04-22 15:04:15',234340,'/lander-2'),
(559178,'2014-04-22 15:04:24',234336,'/cart'),
(559179,'2014-04-22 15:05:47',234336,'/shipping'),
(559180,'2014-04-22 15:05:54',234341,'/lander-3'),
(559181,'2014-04-22 15:06:25',234336,'/billing-2'),
(559182,'2014-04-22 15:06:40',234342,'/home'),
(559183,'2014-04-22 15:07:35',234338,'/the-original-mr-fuzzy'),
(559184,'2014-04-22 15:08:07',234339,'/products'),
(559185,'2014-04-22 15:08:25',234340,'/products'),
(559186,'2014-04-22 15:08:38',234343,'/home'),
(559187,'2014-04-22 15:08:57',234342,'/products'),
(559188,'2014-04-22 15:09:05',234340,'/the-original-mr-fuzzy'),
(559189,'2014-04-22 15:09:15',234336,'/thank-you-for-your-order'),
(559190,'2014-04-22 15:09:33',234344,'/lander-3'),
(559191,'2014-04-22 15:09:40',234339,'/the-original-mr-fuzzy'),
(559192,'2014-04-22 15:09:51',234345,'/lander-2'),
(559193,'2014-04-22 15:09:54',234338,'/cart'),
(559194,'2014-04-22 15:10:24',234339,'/cart'),
(559195,'2014-04-22 15:11:23',234346,'/lander-2'),
(559196,'2014-04-22 15:11:46',234342,'/the-original-mr-fuzzy'),
(559197,'2014-04-22 15:12:11',234347,'/lander-2'),
(559198,'2014-04-22 15:12:37',234342,'/cart'),
(559199,'2014-04-22 15:12:38',234348,'/lander-2'),
(559200,'2014-04-22 15:12:42',234340,'/cart'),
(559201,'2014-04-22 15:12:47',234338,'/shipping'),
(559202,'2014-04-22 15:13:08',234339,'/shipping'),
(559203,'2014-04-22 15:13:31',234338,'/billing-2'),
(559204,'2014-04-22 15:13:31',234346,'/products'),
(559205,'2014-04-22 15:13:44',234342,'/shipping'),
(559206,'2014-04-22 15:14:35',234339,'/billing-2'),
(559207,'2014-04-22 15:15:30',234342,'/billing-2'),
(559208,'2014-04-22 15:15:37',234338,'/thank-you-for-your-order'),
(559209,'2014-04-22 15:15:38',234348,'/products'),
(559210,'2014-04-22 15:16:03',234339,'/thank-you-for-your-order'),
(559211,'2014-04-22 15:16:34',234346,'/the-original-mr-fuzzy'),
(559212,'2014-04-22 15:17:45',234348,'/the-original-mr-fuzzy'),
(559213,'2014-04-22 15:18:37',234349,'/lander-3'),
(559214,'2014-04-22 15:20:30',234350,'/lander-2'),
(559215,'2014-04-22 15:21:39',234348,'/cart'),
(559216,'2014-04-22 15:21:43',234351,'/home'),
(559217,'2014-04-22 15:21:52',234352,'/home'),
(559218,'2014-04-22 15:22:16',234348,'/shipping'),
(559219,'2014-04-22 15:23:33',234348,'/billing-2'),
(559220,'2014-04-22 15:27:31',234353,'/lander-3'),
(559221,'2014-04-22 15:29:04',234354,'/lander-3'),
(559222,'2014-04-22 15:29:34',234355,'/home'),
(559223,'2014-04-22 15:30:02',234356,'/lander-2'),
(559224,'2014-04-22 15:31:36',234357,'/home'),
(559225,'2014-04-22 15:31:54',234358,'/lander-3'),
(559226,'2014-04-22 15:31:58',234359,'/home'),
(559227,'2014-04-22 15:32:34',234360,'/lander-3'),
(559228,'2014-04-22 15:33:46',234357,'/products'),
(559229,'2014-04-22 15:34:33',234361,'/lander-2'),
(559230,'2014-04-22 15:34:39',234362,'/lander-2'),
(559231,'2014-04-22 15:35:19',234360,'/products'),
(559232,'2014-04-22 15:35:37',234363,'/lander-2'),
(559233,'2014-04-22 15:37:07',234364,'/lander-2'),
(559234,'2014-04-22 15:37:18',234359,'/products'),
(559235,'2014-04-22 15:37:19',234365,'/home'),
(559236,'2014-04-22 15:37:35',234363,'/products'),
(559237,'2014-04-22 15:38:23',234362,'/products'),
(559238,'2014-04-22 15:38:27',234366,'/lander-2'),
(559239,'2014-04-22 15:38:29',234359,'/the-original-mr-fuzzy'),
(559240,'2014-04-22 15:39:05',234367,'/lander-3'),
(559241,'2014-04-22 15:39:44',234368,'/lander-2'),
(559242,'2014-04-22 15:40:59',234368,'/products'),
(559243,'2014-04-22 15:41:20',234368,'/the-birthday-sugar-panda'),
(559244,'2014-04-22 15:42:08',234362,'/the-original-mr-fuzzy'),
(559245,'2014-04-22 15:42:34',234367,'/products'),
(559246,'2014-04-22 15:43:04',234365,'/products'),
(559247,'2014-04-22 15:43:18',234368,'/cart'),
(559248,'2014-04-22 15:43:25',234367,'/the-birthday-sugar-panda'),
(559249,'2014-04-22 15:43:43',234366,'/products'),
(559250,'2014-04-22 15:43:55',234369,'/home'),
(559251,'2014-04-22 15:44:43',234365,'/the-original-mr-fuzzy'),
(559252,'2014-04-22 15:44:56',234366,'/the-original-mr-fuzzy'),
(559253,'2014-04-22 15:45:03',234370,'/lander-3'),
(559254,'2014-04-22 15:46:04',234371,'/lander-2'),
(559255,'2014-04-22 15:46:16',234368,'/shipping'),
(559256,'2014-04-22 15:46:45',234372,'/lander-3'),
(559257,'2014-04-22 15:47:38',234373,'/home'),
(559258,'2014-04-22 15:48:05',234374,'/lander-3'),
(559259,'2014-04-22 15:49:32',234375,'/lander-2'),
(559260,'2014-04-22 15:50:20',234375,'/products'),
(559261,'2014-04-22 15:50:57',234376,'/lander-2'),
(559262,'2014-04-22 15:51:02',234377,'/lander-2'),
(559263,'2014-04-22 15:51:06',234373,'/products'),
(559264,'2014-04-22 15:51:23',234375,'/the-original-mr-fuzzy'),
(559265,'2014-04-22 15:51:32',234372,'/products'),
(559266,'2014-04-22 15:51:39',234378,'/lander-2'),
(559267,'2014-04-22 15:51:42',234374,'/products'),
(559268,'2014-04-22 15:52:44',234375,'/cart'),
(559269,'2014-04-22 15:52:53',234379,'/lander-2'),
(559270,'2014-04-22 15:53:15',234380,'/lander-3'),
(559271,'2014-04-22 15:53:20',234381,'/lander-3'),
(559272,'2014-04-22 15:53:23',234373,'/the-original-mr-fuzzy'),
(559273,'2014-04-22 15:54:45',234377,'/products'),
(559274,'2014-04-22 15:54:54',234372,'/the-original-mr-fuzzy'),
(559275,'2014-04-22 15:54:54',234376,'/products'),
(559276,'2014-04-22 15:55:08',234380,'/products'),
(559277,'2014-04-22 15:55:22',234377,'/the-original-mr-fuzzy'),
(559278,'2014-04-22 15:55:36',234382,'/lander-2'),
(559279,'2014-04-22 15:55:57',234383,'/lander-2'),
(559280,'2014-04-22 15:56:50',234377,'/cart'),
(559281,'2014-04-22 15:57:12',234377,'/shipping'),
(559282,'2014-04-22 15:57:20',234378,'/products'),
(559283,'2014-04-22 15:57:28',234376,'/the-original-mr-fuzzy'),
(559284,'2014-04-22 15:57:55',234376,'/cart'),
(559285,'2014-04-22 15:58:07',234382,'/products'),
(559286,'2014-04-22 15:58:13',234384,'/home'),
(559287,'2014-04-22 15:58:34',234385,'/lander-3'),
(559288,'2014-04-22 15:59:35',234377,'/billing-2'),
(559289,'2014-04-22 15:59:39',234380,'/the-original-mr-fuzzy'),
(559290,'2014-04-22 15:59:40',234382,'/the-birthday-sugar-panda'),
(559291,'2014-04-22 15:59:50',234376,'/shipping'),
(559292,'2014-04-22 15:59:54',234386,'/lander-3'),
(559293,'2014-04-22 16:00:30',234382,'/cart'),
(559294,'2014-04-22 16:00:33',234376,'/billing-2'),
(559295,'2014-04-22 16:01:18',234378,'/the-original-mr-fuzzy'),
(559296,'2014-04-22 16:01:30',234380,'/cart'),
(559297,'2014-04-22 16:02:53',234387,'/home'),
(559298,'2014-04-22 16:04:25',234388,'/lander-2'),
(559299,'2014-04-22 16:05:23',234389,'/lander-2'),
(559300,'2014-04-22 16:05:56',234390,'/home'),
(559301,'2014-04-22 16:05:56',234391,'/lander-2'),
(559302,'2014-04-22 16:06:13',234376,'/thank-you-for-your-order'),
(559303,'2014-04-22 16:06:43',234388,'/products'),
(559304,'2014-04-22 16:06:53',234392,'/lander-2'),
(559305,'2014-04-22 16:07:04',234393,'/lander-3'),
(559306,'2014-04-22 16:08:06',234393,'/products'),
(559307,'2014-04-22 16:08:24',234393,'/the-original-mr-fuzzy'),
(559308,'2014-04-22 16:08:48',234394,'/home'),
(559309,'2014-04-22 16:09:12',234394,'/products'),
(559310,'2014-04-22 16:09:18',234395,'/lander-3'),
(559311,'2014-04-22 16:09:31',234388,'/the-original-mr-fuzzy'),
(559312,'2014-04-22 16:09:49',234396,'/lander-2'),
(559313,'2014-04-22 16:10:08',234397,'/lander-2'),
(559314,'2014-04-22 16:10:20',234396,'/products'),
(559315,'2014-04-22 16:10:26',234398,'/lander-2'),
(559316,'2014-04-22 16:10:49',234389,'/products'),
(559317,'2014-04-22 16:10:52',234394,'/the-original-mr-fuzzy'),
(559318,'2014-04-22 16:10:54',234399,'/lander-2'),
(559319,'2014-04-22 16:11:00',234400,'/home'),
(559320,'2014-04-22 16:11:11',234397,'/products'),
(559321,'2014-04-22 16:11:29',234398,'/products'),
(559322,'2014-04-22 16:12:42',234394,'/cart'),
(559323,'2014-04-22 16:13:05',234396,'/the-original-mr-fuzzy'),
(559324,'2014-04-22 16:14:02',234399,'/products'),
(559325,'2014-04-22 16:14:04',234401,'/lander-3'),
(559326,'2014-04-22 16:14:10',234402,'/lander-3'),
(559327,'2014-04-22 16:14:32',234398,'/the-birthday-sugar-panda'),
(559328,'2014-04-22 16:15:15',234397,'/the-original-mr-fuzzy'),
(559329,'2014-04-22 16:16:32',234402,'/products'),
(559330,'2014-04-22 16:16:44',234403,'/lander-2'),
(559331,'2014-04-22 16:16:48',234399,'/the-original-mr-fuzzy'),
(559332,'2014-04-22 16:17:22',234404,'/lander-2'),
(559333,'2014-04-22 16:17:32',234401,'/products'),
(559334,'2014-04-22 16:18:03',234405,'/lander-3'),
(559335,'2014-04-22 16:18:15',234406,'/lander-3'),
(559336,'2014-04-22 16:18:39',234407,'/lander-3'),
(559337,'2014-04-22 16:19:21',234408,'/lander-2'),
(559338,'2014-04-22 16:19:49',234409,'/lander-2'),
(559339,'2014-04-22 16:19:59',234410,'/lander-3'),
(559340,'2014-04-22 16:20:03',234411,'/lander-2'),
(559341,'2014-04-22 16:20:15',234403,'/products'),
(559342,'2014-04-22 16:20:15',234405,'/products'),
(559343,'2014-04-22 16:20:18',234412,'/lander-2'),
(559344,'2014-04-22 16:20:44',234403,'/the-original-mr-fuzzy'),
(559345,'2014-04-22 16:21:05',234410,'/products'),
(559346,'2014-04-22 16:21:50',234413,'/home'),
(559347,'2014-04-22 16:22:00',234401,'/the-original-mr-fuzzy'),
(559348,'2014-04-22 16:22:05',234410,'/the-original-mr-fuzzy'),
(559349,'2014-04-22 16:22:16',234414,'/lander-3'),
(559350,'2014-04-22 16:22:18',234405,'/the-original-mr-fuzzy'),
(559351,'2014-04-22 16:22:19',234415,'/lander-2'),
(559352,'2014-04-22 16:22:43',234416,'/home'),
(559353,'2014-04-22 16:22:50',234408,'/products'),
(559354,'2014-04-22 16:23:13',234410,'/cart'),
(559355,'2014-04-22 16:23:18',234403,'/cart'),
(559356,'2014-04-22 16:24:10',234415,'/products'),
(559357,'2014-04-22 16:24:30',234417,'/home'),
(559358,'2014-04-22 16:25:20',234414,'/products'),
(559359,'2014-04-22 16:25:27',234418,'/lander-2'),
(559360,'2014-04-22 16:26:14',234403,'/shipping'),
(559361,'2014-04-22 16:26:19',234410,'/shipping'),
(559362,'2014-04-22 16:26:31',234414,'/the-original-mr-fuzzy'),
(559363,'2014-04-22 16:26:51',234403,'/billing-2'),
(559364,'2014-04-22 16:26:51',234415,'/the-original-mr-fuzzy'),
(559365,'2014-04-22 16:26:52',234419,'/lander-3'),
(559366,'2014-04-22 16:26:58',234408,'/the-original-mr-fuzzy'),
(559367,'2014-04-22 16:27:09',234418,'/products'),
(559368,'2014-04-22 16:27:21',234420,'/lander-2'),
(559369,'2014-04-22 16:28:39',234410,'/billing-2'),
(559370,'2014-04-22 16:28:46',234415,'/cart'),
(559371,'2014-04-22 16:29:07',234414,'/cart'),
(559372,'2014-04-22 16:29:17',234417,'/products'),
(559373,'2014-04-22 16:29:25',234403,'/thank-you-for-your-order'),
(559374,'2014-04-22 16:29:25',234415,'/shipping'),
(559375,'2014-04-22 16:29:46',234419,'/products'),
(559376,'2014-04-22 16:30:00',234421,'/lander-2'),
(559377,'2014-04-22 16:30:02',234417,'/the-original-mr-fuzzy'),
(559378,'2014-04-22 16:30:17',234408,'/cart'),
(559379,'2014-04-22 16:30:58',234419,'/the-forever-love-bear'),
(559380,'2014-04-22 16:31:25',234418,'/the-forever-love-bear'),
(559381,'2014-04-22 16:32:28',234422,'/home'),
(559382,'2014-04-22 16:32:44',234408,'/shipping'),
(559383,'2014-04-22 16:32:45',234418,'/cart'),
(559384,'2014-04-22 16:33:02',234423,'/lander-2'),
(559385,'2014-04-22 16:33:04',234410,'/thank-you-for-your-order'),
(559386,'2014-04-22 16:33:20',234421,'/products'),
(559387,'2014-04-22 16:33:34',234418,'/shipping'),
(559388,'2014-04-22 16:33:56',234424,'/lander-2'),
(559389,'2014-04-22 16:34:13',234408,'/billing-2'),
(559390,'2014-04-22 16:35:06',234421,'/the-forever-love-bear'),
(559391,'2014-04-22 16:35:35',234421,'/cart'),
(559392,'2014-04-22 16:36:03',234425,'/home'),
(559393,'2014-04-22 16:36:15',234426,'/lander-2'),
(559394,'2014-04-22 16:36:51',234426,'/products'),
(559395,'2014-04-22 16:37:22',234421,'/shipping'),
(559396,'2014-04-22 16:37:40',234427,'/home'),
(559397,'2014-04-22 16:38:00',234428,'/home'),
(559398,'2014-04-22 16:38:22',234421,'/billing-2'),
(559399,'2014-04-22 16:39:15',234429,'/home'),
(559400,'2014-04-22 16:39:53',234408,'/thank-you-for-your-order'),
(559401,'2014-04-22 16:40:18',234430,'/lander-2'),
(559402,'2014-04-22 16:40:22',234429,'/products'),
(559403,'2014-04-22 16:40:46',234430,'/products'),
(559404,'2014-04-22 16:40:54',234429,'/the-original-mr-fuzzy'),
(559405,'2014-04-22 16:42:22',234430,'/the-original-mr-fuzzy'),
(559406,'2014-04-22 16:42:34',234429,'/cart'),
(559407,'2014-04-22 16:42:56',234421,'/thank-you-for-your-order'),
(559408,'2014-04-22 16:43:22',234431,'/lander-2'),
(559409,'2014-04-22 16:43:29',234432,'/lander-3'),
(559410,'2014-04-22 16:43:57',234433,'/lander-2'),
(559411,'2014-04-22 16:44:39',234434,'/lander-2'),
(559412,'2014-04-22 16:45:09',234429,'/shipping'),
(559413,'2014-04-22 16:45:11',234430,'/cart'),
(559414,'2014-04-22 16:46:18',234435,'/lander-2'),
(559415,'2014-04-22 16:46:28',234434,'/products'),
(559416,'2014-04-22 16:46:44',234436,'/lander-2'),
(559417,'2014-04-22 16:46:49',234437,'/home'),
(559418,'2014-04-22 16:48:09',234434,'/the-original-mr-fuzzy'),
(559419,'2014-04-22 16:48:50',234430,'/shipping'),
(559420,'2014-04-22 16:49:28',234430,'/billing-2'),
(559421,'2014-04-22 16:49:33',234434,'/cart'),
(559422,'2014-04-22 16:50:31',234438,'/lander-2'),
(559423,'2014-04-22 16:51:14',234437,'/products'),
(559424,'2014-04-22 16:51:19',234439,'/home'),
(559425,'2014-04-22 16:52:09',234440,'/lander-3'),
(559426,'2014-04-22 16:52:30',234434,'/shipping'),
(559427,'2014-04-22 16:52:52',234441,'/lander-2'),
(559428,'2014-04-22 16:52:53',234442,'/lander-2'),
(559429,'2014-04-22 16:53:17',234430,'/thank-you-for-your-order'),
(559430,'2014-04-22 16:53:46',234442,'/products'),
(559431,'2014-04-22 16:53:59',234443,'/home'),
(559432,'2014-04-22 16:54:14',234444,'/home'),
(559433,'2014-04-22 16:54:16',234438,'/products'),
(559434,'2014-04-22 16:54:37',234437,'/the-original-mr-fuzzy'),
(559435,'2014-04-22 16:54:59',234445,'/lander-2'),
(559436,'2014-04-22 16:55:01',234441,'/products'),
(559437,'2014-04-22 16:55:05',234446,'/lander-2'),
(559438,'2014-04-22 16:57:03',234438,'/the-original-mr-fuzzy'),
(559439,'2014-04-22 16:57:45',234443,'/products'),
(559440,'2014-04-22 16:58:06',234447,'/lander-2'),
(559441,'2014-04-22 16:58:17',234442,'/the-original-mr-fuzzy'),
(559442,'2014-04-22 16:58:31',234441,'/the-original-mr-fuzzy'),
(559443,'2014-04-22 16:58:47',234438,'/cart'),
(559444,'2014-04-22 16:59:34',234448,'/lander-2'),
(559445,'2014-04-22 17:00:13',234445,'/products'),
(559446,'2014-04-22 17:00:43',234443,'/the-original-mr-fuzzy'),
(559447,'2014-04-22 17:01:18',234445,'/the-original-mr-fuzzy'),
(559448,'2014-04-22 17:01:52',234447,'/products'),
(559449,'2014-04-22 17:01:58',234449,'/lander-2'),
(559450,'2014-04-22 17:02:18',234438,'/shipping'),
(559451,'2014-04-22 17:02:31',234447,'/the-original-mr-fuzzy'),
(559452,'2014-04-22 17:02:33',234441,'/cart'),
(559453,'2014-04-22 17:02:55',234450,'/lander-2'),
(559454,'2014-04-22 17:03:24',234445,'/cart'),
(559455,'2014-04-22 17:04:22',234443,'/cart'),
(559456,'2014-04-22 17:04:25',234448,'/products'),
(559457,'2014-04-22 17:05:02',234438,'/billing-2'),
(559458,'2014-04-22 17:05:12',234451,'/lander-3'),
(559459,'2014-04-22 17:05:15',234447,'/cart'),
(559460,'2014-04-22 17:05:35',234443,'/shipping'),
(559461,'2014-04-22 17:05:48',234445,'/shipping'),
(559462,'2014-04-22 17:06:22',234452,'/lander-2'),
(559463,'2014-04-22 17:06:36',234453,'/home'),
(559464,'2014-04-22 17:06:39',234449,'/products'),
(559465,'2014-04-22 17:07:04',234451,'/products'),
(559466,'2014-04-22 17:07:18',234454,'/lander-2'),
(559467,'2014-04-22 17:07:32',234449,'/the-original-mr-fuzzy'),
(559468,'2014-04-22 17:08:29',234445,'/billing-2'),
(559469,'2014-04-22 17:08:34',234448,'/the-birthday-sugar-panda'),
(559470,'2014-04-22 17:09:11',234454,'/products'),
(559471,'2014-04-22 17:09:48',234455,'/home'),
(559472,'2014-04-22 17:10:36',234456,'/lander-3'),
(559473,'2014-04-22 17:10:51',234453,'/products'),
(559474,'2014-04-22 17:11:18',234457,'/home'),
(559475,'2014-04-22 17:11:19',234452,'/products'),
(559476,'2014-04-22 17:11:27',234453,'/the-original-mr-fuzzy'),
(559477,'2014-04-22 17:11:55',234448,'/cart'),
(559478,'2014-04-22 17:11:57',234458,'/lander-3'),
(559479,'2014-04-22 17:12:16',234459,'/lander-3'),
(559480,'2014-04-22 17:12:30',234456,'/products'),
(559481,'2014-04-22 17:12:45',234448,'/shipping'),
(559482,'2014-04-22 17:13:11',234460,'/home'),
(559483,'2014-04-22 17:14:15',234458,'/products'),
(559484,'2014-04-22 17:14:19',234461,'/lander-2'),
(559485,'2014-04-22 17:14:31',234455,'/products'),
(559486,'2014-04-22 17:14:41',234448,'/billing-2'),
(559487,'2014-04-22 17:14:54',234460,'/products'),
(559488,'2014-04-22 17:16:55',234459,'/products'),
(559489,'2014-04-22 17:17:04',234462,'/home'),
(559490,'2014-04-22 17:18:44',234463,'/lander-2'),
(559491,'2014-04-22 17:18:45',234460,'/the-birthday-sugar-panda'),
(559492,'2014-04-22 17:18:59',234455,'/the-original-mr-fuzzy'),
(559493,'2014-04-22 17:18:59',234464,'/home'),
(559494,'2014-04-22 17:19:30',234448,'/thank-you-for-your-order'),
(559495,'2014-04-22 17:19:32',234459,'/the-original-mr-fuzzy'),
(559496,'2014-04-22 17:19:33',234460,'/cart'),
(559497,'2014-04-22 17:19:46',234462,'/products'),
(559498,'2014-04-22 17:19:54',234465,'/lander-2'),
(559499,'2014-04-22 17:19:56',234466,'/lander-3'),
(559500,'2014-04-22 17:20:43',234467,'/lander-3'),
(559501,'2014-04-22 17:21:08',234468,'/lander-2'),
(559502,'2014-04-22 17:21:18',234469,'/lander-2'),
(559503,'2014-04-22 17:21:50',234470,'/lander-2'),
(559504,'2014-04-22 17:21:59',234466,'/products'),
(559505,'2014-04-22 17:22:06',234462,'/the-birthday-sugar-panda'),
(559506,'2014-04-22 17:22:51',234464,'/products'),
(559507,'2014-04-22 17:22:53',234471,'/lander-2'),
(559508,'2014-04-22 17:23:08',234463,'/products'),
(559509,'2014-04-22 17:23:20',234460,'/shipping'),
(559510,'2014-04-22 17:23:38',234469,'/products'),
(559511,'2014-04-22 17:23:42',234464,'/the-original-mr-fuzzy'),
(559512,'2014-04-22 17:23:48',234466,'/the-original-mr-fuzzy'),
(559513,'2014-04-22 17:23:52',234465,'/products'),
(559514,'2014-04-22 17:24:08',234471,'/products'),
(559515,'2014-04-22 17:24:34',234464,'/cart'),
(559516,'2014-04-22 17:24:38',234460,'/billing-2'),
(559517,'2014-04-22 17:25:21',234472,'/lander-2'),
(559518,'2014-04-22 17:27:24',234463,'/the-birthday-sugar-panda'),
(559519,'2014-04-22 17:27:54',234469,'/the-birthday-sugar-panda'),
(559520,'2014-04-22 17:28:03',234473,'/lander-2'),
(559521,'2014-04-22 17:28:19',234465,'/the-birthday-sugar-panda'),
(559522,'2014-04-22 17:28:30',234473,'/products'),
(559523,'2014-04-22 17:28:52',234469,'/cart'),
(559524,'2014-04-22 17:29:41',234474,'/lander-3'),
(559525,'2014-04-22 17:29:51',234465,'/cart'),
(559526,'2014-04-22 17:30:38',234469,'/shipping'),
(559527,'2014-04-22 17:30:38',234475,'/home'),
(559528,'2014-04-22 17:30:56',234473,'/the-original-mr-fuzzy'),
(559529,'2014-04-22 17:30:58',234469,'/billing-2'),
(559530,'2014-04-22 17:31:57',234476,'/lander-3'),
(559531,'2014-04-22 17:32:00',234477,'/lander-3'),
(559532,'2014-04-22 17:32:37',234469,'/thank-you-for-your-order'),
(559533,'2014-04-22 17:33:18',234474,'/products'),
(559534,'2014-04-22 17:33:37',234478,'/home'),
(559535,'2014-04-22 17:34:24',234473,'/cart'),
(559536,'2014-04-22 17:34:40',234475,'/products'),
(559537,'2014-04-22 17:35:09',234473,'/shipping'),
(559538,'2014-04-22 17:35:32',234473,'/billing-2'),
(559539,'2014-04-22 17:35:41',234479,'/lander-3'),
(559540,'2014-04-22 17:35:43',234475,'/the-original-mr-fuzzy'),
(559541,'2014-04-22 17:36:18',234478,'/products'),
(559542,'2014-04-22 17:36:45',234475,'/cart'),
(559543,'2014-04-22 17:36:47',234474,'/the-original-mr-fuzzy'),
(559544,'2014-04-22 17:37:21',234480,'/home'),
(559545,'2014-04-22 17:38:03',234479,'/products'),
(559546,'2014-04-22 17:39:01',234475,'/shipping'),
(559547,'2014-04-22 17:39:37',234481,'/lander-2'),
(559548,'2014-04-22 17:39:53',234474,'/cart'),
(559549,'2014-04-22 17:40:08',234480,'/products'),
(559550,'2014-04-22 17:40:19',234482,'/lander-2'),
(559551,'2014-04-22 17:40:25',234480,'/the-birthday-sugar-panda'),
(559552,'2014-04-22 17:40:26',234475,'/billing-2'),
(559553,'2014-04-22 17:41:26',234479,'/the-original-mr-fuzzy'),
(559554,'2014-04-22 17:41:34',234474,'/shipping'),
(559555,'2014-04-22 17:42:09',234474,'/billing-2'),
(559556,'2014-04-22 17:42:32',234483,'/home'),
(559557,'2014-04-22 17:45:27',234482,'/products'),
(559558,'2014-04-22 17:45:36',234484,'/lander-3'),
(559559,'2014-04-22 17:45:49',234474,'/thank-you-for-your-order'),
(559560,'2014-04-22 17:46:02',234483,'/products'),
(559561,'2014-04-22 17:47:41',234485,'/lander-2'),
(559562,'2014-04-22 17:48:38',234483,'/the-original-mr-fuzzy'),
(559563,'2014-04-22 17:49:20',234486,'/lander-3'),
(559564,'2014-04-22 17:49:23',234484,'/products'),
(559565,'2014-04-22 17:49:44',234482,'/the-original-mr-fuzzy'),
(559566,'2014-04-22 17:50:40',234487,'/lander-2'),
(559567,'2014-04-22 17:53:20',234488,'/home'),
(559568,'2014-04-22 17:53:44',234484,'/the-original-mr-fuzzy'),
(559569,'2014-04-22 17:54:02',234489,'/lander-3'),
(559570,'2014-04-22 17:54:23',234490,'/lander-3'),
(559571,'2014-04-22 17:54:38',234486,'/products'),
(559572,'2014-04-22 17:55:14',234489,'/products'),
(559573,'2014-04-22 17:55:38',234491,'/home'),
(559574,'2014-04-22 17:55:39',234489,'/the-original-mr-fuzzy'),
(559575,'2014-04-22 17:56:26',234484,'/cart'),
(559576,'2014-04-22 17:56:38',234492,'/lander-3'),
(559577,'2014-04-22 17:57:00',234491,'/products'),
(559578,'2014-04-22 17:58:46',234484,'/shipping'),
(559579,'2014-04-22 17:59:04',234491,'/the-birthday-sugar-panda'),
(559580,'2014-04-22 17:59:06',234493,'/lander-3'),
(559581,'2014-04-22 18:00:47',234494,'/home'),
(559582,'2014-04-22 18:00:53',234484,'/billing-2'),
(559583,'2014-04-22 18:03:09',234495,'/lander-2'),
(559584,'2014-04-22 18:03:16',234484,'/thank-you-for-your-order'),
(559585,'2014-04-22 18:03:53',234496,'/lander-2'),
(559586,'2014-04-22 18:05:31',234497,'/home'),
(559587,'2014-04-22 18:08:47',234497,'/products'),
(559588,'2014-04-22 18:09:31',234496,'/products'),
(559589,'2014-04-22 18:10:19',234498,'/lander-3'),
(559590,'2014-04-22 18:10:51',234499,'/home'),
(559591,'2014-04-22 18:13:56',234496,'/the-forever-love-bear'),
(559592,'2014-04-22 18:14:17',234499,'/products'),
(559593,'2014-04-22 18:14:21',234500,'/lander-3'),
(559594,'2014-04-22 18:16:39',234496,'/cart'),
(559595,'2014-04-22 18:16:39',234499,'/the-original-mr-fuzzy'),
(559596,'2014-04-22 18:17:02',234501,'/lander-2'),
(559597,'2014-04-22 18:17:37',234496,'/shipping'),
(559598,'2014-04-22 18:18:05',234499,'/cart'),
(559599,'2014-04-22 18:19:10',234499,'/shipping'),
(559600,'2014-04-22 18:19:49',234502,'/lander-3'),
(559601,'2014-04-22 18:21:44',234501,'/products'),
(559602,'2014-04-22 18:21:53',234503,'/lander-2'),
(559603,'2014-04-22 18:22:14',234499,'/billing-2'),
(559604,'2014-04-22 18:24:25',234502,'/products'),
(559605,'2014-04-22 18:24:31',234501,'/the-original-mr-fuzzy'),
(559606,'2014-04-22 18:24:38',234503,'/products'),
(559607,'2014-04-22 18:26:33',234502,'/the-original-mr-fuzzy'),
(559608,'2014-04-22 18:26:40',234503,'/the-original-mr-fuzzy'),
(559609,'2014-04-22 18:26:46',234501,'/cart'),
(559610,'2014-04-22 18:28:47',234504,'/lander-3'),
(559611,'2014-04-22 18:28:55',234501,'/shipping'),
(559612,'2014-04-22 18:28:55',234505,'/lander-2'),
(559613,'2014-04-22 18:29:25',234506,'/home'),
(559614,'2014-04-22 18:29:32',234503,'/cart'),
(559615,'2014-04-22 18:31:43',234501,'/billing-2'),
(559616,'2014-04-22 18:32:53',234506,'/products'),
(559617,'2014-04-22 18:33:39',234507,'/lander-2'),
(559618,'2014-04-22 18:33:52',234508,'/lander-2'),
(559619,'2014-04-22 18:35:43',234509,'/home'),
(559620,'2014-04-22 18:36:27',234506,'/the-original-mr-fuzzy'),
(559621,'2014-04-22 18:36:42',234510,'/home'),
(559622,'2014-04-22 18:36:52',234511,'/lander-3'),
(559623,'2014-04-22 18:36:59',234512,'/lander-2'),
(559624,'2014-04-22 18:37:17',234513,'/lander-3'),
(559625,'2014-04-22 18:38:46',234512,'/products'),
(559626,'2014-04-22 18:39:04',234508,'/products'),
(559627,'2014-04-22 18:39:12',234509,'/products'),
(559628,'2014-04-22 18:39:22',234507,'/products'),
(559629,'2014-04-22 18:40:31',234514,'/home'),
(559630,'2014-04-22 18:41:15',234508,'/the-birthday-sugar-panda'),
(559631,'2014-04-22 18:41:59',234507,'/the-birthday-sugar-panda'),
(559632,'2014-04-22 18:42:27',234514,'/products'),
(559633,'2014-04-22 18:42:31',234515,'/lander-2'),
(559634,'2014-04-22 18:45:03',234516,'/lander-2'),
(559635,'2014-04-22 18:45:12',234514,'/the-original-mr-fuzzy'),
(559636,'2014-04-22 18:45:32',234507,'/cart'),
(559637,'2014-04-22 18:45:53',234517,'/lander-2'),
(559638,'2014-04-22 18:46:26',234517,'/products'),
(559639,'2014-04-22 18:46:38',234514,'/cart'),
(559640,'2014-04-22 18:48:08',234518,'/lander-2'),
(559641,'2014-04-22 18:49:02',234517,'/the-original-mr-fuzzy'),
(559642,'2014-04-22 18:49:10',234507,'/shipping'),
(559643,'2014-04-22 18:49:39',234516,'/products'),
(559644,'2014-04-22 18:50:02',234519,'/lander-2'),
(559645,'2014-04-22 18:50:45',234507,'/billing-2'),
(559646,'2014-04-22 18:52:26',234517,'/cart'),
(559647,'2014-04-22 18:52:42',234520,'/lander-3'),
(559648,'2014-04-22 18:54:11',234521,'/home'),
(559649,'2014-04-22 18:54:45',234520,'/products'),
(559650,'2014-04-22 18:56:50',234522,'/home'),
(559651,'2014-04-22 18:57:09',234523,'/lander-2'),
(559652,'2014-04-22 18:57:30',234524,'/lander-2'),
(559653,'2014-04-22 18:57:35',234525,'/home'),
(559654,'2014-04-22 18:59:12',234520,'/the-original-mr-fuzzy'),
(559655,'2014-04-22 18:59:12',234524,'/products'),
(559656,'2014-04-22 18:59:28',234523,'/products'),
(559657,'2014-04-22 19:00:27',234523,'/the-forever-love-bear'),
(559658,'2014-04-22 19:00:32',234520,'/cart'),
(559659,'2014-04-22 19:02:20',234525,'/products'),
(559660,'2014-04-22 19:03:43',234524,'/the-original-mr-fuzzy'),
(559661,'2014-04-22 19:03:48',234523,'/cart'),
(559662,'2014-04-22 19:04:06',234525,'/the-original-mr-fuzzy'),
(559663,'2014-04-22 19:04:23',234523,'/shipping'),
(559664,'2014-04-22 19:05:29',234525,'/cart'),
(559665,'2014-04-22 19:05:46',234526,'/lander-2'),
(559666,'2014-04-22 19:06:27',234523,'/billing-2'),
(559667,'2014-04-22 19:06:56',234527,'/lander-2'),
(559668,'2014-04-22 19:07:57',234525,'/shipping'),
(559669,'2014-04-22 19:09:24',234528,'/lander-2'),
(559670,'2014-04-22 19:10:19',234525,'/billing-2'),
(559671,'2014-04-22 19:11:18',234527,'/products'),
(559672,'2014-04-22 19:11:49',234529,'/home'),
(559673,'2014-04-22 19:12:02',234530,'/lander-3'),
(559674,'2014-04-22 19:12:30',234529,'/products'),
(559675,'2014-04-22 19:12:42',234528,'/products'),
(559676,'2014-04-22 19:13:10',234528,'/the-original-mr-fuzzy'),
(559677,'2014-04-22 19:15:09',234527,'/the-original-mr-fuzzy'),
(559678,'2014-04-22 19:16:17',234529,'/the-original-mr-fuzzy'),
(559679,'2014-04-22 19:16:31',234528,'/cart'),
(559680,'2014-04-22 19:17:02',234528,'/shipping'),
(559681,'2014-04-22 19:18:56',234527,'/cart'),
(559682,'2014-04-22 19:19:28',234531,'/lander-2'),
(559683,'2014-04-22 19:19:40',234532,'/lander-2'),
(559684,'2014-04-22 19:19:59',234531,'/products'),
(559685,'2014-04-22 19:20:46',234533,'/lander-3'),
(559686,'2014-04-22 19:22:01',234527,'/shipping'),
(559687,'2014-04-22 19:24:00',234532,'/products'),
(559688,'2014-04-22 19:24:01',234531,'/the-forever-love-bear'),
(559689,'2014-04-22 19:24:23',234527,'/billing-2'),
(559690,'2014-04-22 19:26:14',234534,'/home'),
(559691,'2014-04-22 19:28:09',234532,'/the-original-mr-fuzzy'),
(559692,'2014-04-22 19:29:30',234532,'/cart'),
(559693,'2014-04-22 19:32:00',234535,'/lander-3'),
(559694,'2014-04-22 19:34:21',234536,'/lander-2'),
(559695,'2014-04-22 19:34:55',234537,'/lander-3'),
(559696,'2014-04-22 19:39:12',234536,'/products'),
(559697,'2014-04-22 19:40:05',234538,'/home'),
(559698,'2014-04-22 19:42:06',234539,'/lander-3'),
(559699,'2014-04-22 19:43:09',234536,'/the-forever-love-bear'),
(559700,'2014-04-22 19:43:19',234539,'/products'),
(559701,'2014-04-22 19:43:25',234538,'/products'),
(559702,'2014-04-22 19:44:33',234539,'/the-original-mr-fuzzy'),
(559703,'2014-04-22 19:45:37',234540,'/home'),
(559704,'2014-04-22 19:46:05',234538,'/the-original-mr-fuzzy'),
(559705,'2014-04-22 19:48:07',234539,'/cart'),
(559706,'2014-04-22 19:50:29',234540,'/products'),
(559707,'2014-04-22 19:51:52',234539,'/shipping'),
(559708,'2014-04-22 19:52:48',234540,'/the-original-mr-fuzzy'),
(559709,'2014-04-22 19:53:19',234539,'/billing-2'),
(559710,'2014-04-22 19:55:50',234541,'/lander-2'),
(559711,'2014-04-22 20:04:41',234542,'/lander-3'),
(559712,'2014-04-22 20:06:39',234542,'/products'),
(559713,'2014-04-22 20:06:54',234543,'/home'),
(559714,'2014-04-22 20:09:52',234542,'/the-original-mr-fuzzy'),
(559715,'2014-04-22 20:10:07',234544,'/home'),
(559716,'2014-04-22 20:11:09',234545,'/lander-2'),
(559717,'2014-04-22 20:12:18',234542,'/cart'),
(559718,'2014-04-22 20:12:20',234543,'/products'),
(559719,'2014-04-22 20:13:12',234546,'/lander-3'),
(559720,'2014-04-22 20:13:15',234547,'/home'),
(559721,'2014-04-22 20:14:50',234542,'/shipping'),
(559722,'2014-04-22 20:15:24',234544,'/products'),
(559723,'2014-04-22 20:18:46',234548,'/home'),
(559724,'2014-04-22 20:19:52',234544,'/the-birthday-sugar-panda'),
(559725,'2014-04-22 20:20:53',234544,'/cart'),
(559726,'2014-04-22 20:21:38',234549,'/lander-2'),
(559727,'2014-04-22 20:21:58',234544,'/shipping'),
(559728,'2014-04-22 20:22:22',234548,'/products'),
(559729,'2014-04-22 20:23:03',234550,'/lander-2'),
(559730,'2014-04-22 20:23:38',234551,'/lander-2'),
(559731,'2014-04-22 20:23:42',234550,'/products'),
(559732,'2014-04-22 20:24:45',234544,'/billing-2'),
(559733,'2014-04-22 20:27:10',234551,'/products'),
(559734,'2014-04-22 20:27:16',234550,'/the-original-mr-fuzzy'),
(559735,'2014-04-22 20:27:34',234552,'/lander-2'),
(559736,'2014-04-22 20:29:17',234553,'/lander-2'),
(559737,'2014-04-22 20:30:38',234552,'/products'),
(559738,'2014-04-22 20:30:53',234554,'/lander-2'),
(559739,'2014-04-22 20:34:52',234552,'/the-original-mr-fuzzy'),
(559740,'2014-04-22 20:40:07',234555,'/lander-2'),
(559741,'2014-04-22 20:40:41',234556,'/home'),
(559742,'2014-04-22 20:41:52',234556,'/products'),
(559743,'2014-04-22 20:42:19',234557,'/home'),
(559744,'2014-04-22 20:44:56',234558,'/lander-2'),
(559745,'2014-04-22 20:45:05',234555,'/products'),
(559746,'2014-04-22 20:45:15',234559,'/lander-3'),
(559747,'2014-04-22 20:45:19',234557,'/products'),
(559748,'2014-04-22 20:45:54',234558,'/products'),
(559749,'2014-04-22 20:46:28',234555,'/the-birthday-sugar-panda'),
(559750,'2014-04-22 20:46:31',234558,'/the-original-mr-fuzzy'),
(559751,'2014-04-22 20:48:05',234557,'/the-original-mr-fuzzy'),
(559752,'2014-04-22 20:49:08',234557,'/cart'),
(559753,'2014-04-22 20:50:29',234559,'/products'),
(559754,'2014-04-22 20:56:26',234560,'/lander-2'),
(559755,'2014-04-22 20:58:54',234561,'/lander-2'),
(559756,'2014-04-22 21:02:23',234562,'/lander-2'),
(559757,'2014-04-22 21:02:37',234561,'/products'),
(559758,'2014-04-22 21:03:25',234562,'/products'),
(559759,'2014-04-22 21:04:22',234563,'/lander-2'),
(559760,'2014-04-22 21:04:53',234562,'/the-forever-love-bear'),
(559761,'2014-04-22 21:05:43',234563,'/products'),
(559762,'2014-04-22 21:05:59',234561,'/the-original-mr-fuzzy'),
(559763,'2014-04-22 21:06:41',234562,'/cart'),
(559764,'2014-04-22 21:07:06',234563,'/the-forever-love-bear'),
(559765,'2014-04-22 21:07:45',234562,'/shipping'),
(559766,'2014-04-22 21:08:14',234562,'/billing-2'),
(559767,'2014-04-22 21:10:23',234564,'/home'),
(559768,'2014-04-22 21:13:14',234565,'/lander-3'),
(559769,'2014-04-22 21:13:34',234564,'/products'),
(559770,'2014-04-22 21:15:50',234564,'/the-original-mr-fuzzy'),
(559771,'2014-04-22 21:16:13',234565,'/products'),
(559772,'2014-04-22 21:17:35',234564,'/cart'),
(559773,'2014-04-22 21:18:00',234566,'/lander-3'),
(559774,'2014-04-22 21:18:30',234567,'/lander-2'),
(559775,'2014-04-22 21:18:46',234565,'/the-original-mr-fuzzy'),
(559776,'2014-04-22 21:19:23',234568,'/home'),
(559777,'2014-04-22 21:25:33',234569,'/lander-3'),
(559778,'2014-04-22 21:28:36',234569,'/products'),
(559779,'2014-04-22 21:30:05',234570,'/lander-2'),
(559780,'2014-04-22 21:30:43',234571,'/lander-2'),
(559781,'2014-04-22 21:31:40',234572,'/home'),
(559782,'2014-04-22 21:32:04',234573,'/lander-2'),
(559783,'2014-04-22 21:33:39',234570,'/products'),
(559784,'2014-04-22 21:33:59',234571,'/products'),
(559785,'2014-04-22 21:34:32',234574,'/home'),
(559786,'2014-04-22 21:34:54',234570,'/the-original-mr-fuzzy'),
(559787,'2014-04-22 21:36:00',234575,'/lander-3'),
(559788,'2014-04-22 21:36:03',234573,'/products'),
(559789,'2014-04-22 21:36:19',234572,'/products'),
(559790,'2014-04-22 21:36:44',234571,'/the-original-mr-fuzzy'),
(559791,'2014-04-22 21:36:46',234573,'/the-original-mr-fuzzy'),
(559792,'2014-04-22 21:37:17',234572,'/the-forever-love-bear'),
(559793,'2014-04-22 21:37:37',234576,'/lander-3'),
(559794,'2014-04-22 21:37:42',234577,'/home'),
(559795,'2014-04-22 21:38:01',234576,'/products'),
(559796,'2014-04-22 21:39:10',234572,'/cart'),
(559797,'2014-04-22 21:39:42',234571,'/cart'),
(559798,'2014-04-22 21:39:51',234577,'/products'),
(559799,'2014-04-22 21:41:17',234575,'/products'),
(559800,'2014-04-22 21:41:45',234575,'/the-original-mr-fuzzy'),
(559801,'2014-04-22 21:42:04',234577,'/the-original-mr-fuzzy'),
(559802,'2014-04-22 21:42:19',234576,'/the-birthday-sugar-panda'),
(559803,'2014-04-22 21:43:53',234576,'/cart'),
(559804,'2014-04-22 21:44:50',234578,'/lander-3'),
(559805,'2014-04-22 21:45:28',234575,'/cart'),
(559806,'2014-04-22 21:45:36',234579,'/lander-2'),
(559807,'2014-04-22 21:47:14',234575,'/shipping'),
(559808,'2014-04-22 21:47:50',234578,'/products'),
(559809,'2014-04-22 21:49:03',234580,'/lander-3'),
(559810,'2014-04-22 21:49:41',234575,'/billing-2'),
(559811,'2014-04-22 21:49:41',234581,'/home'),
(559812,'2014-04-22 21:50:11',234578,'/the-original-mr-fuzzy'),
(559813,'2014-04-22 21:52:23',234582,'/lander-3'),
(559814,'2014-04-22 21:54:11',234583,'/lander-2'),
(559815,'2014-04-22 21:54:13',234584,'/lander-2'),
(559816,'2014-04-22 21:54:18',234582,'/products'),
(559817,'2014-04-22 21:54:23',234581,'/products'),
(559818,'2014-04-22 21:55:06',234585,'/lander-2'),
(559819,'2014-04-22 21:55:18',234586,'/home'),
(559820,'2014-04-22 21:59:07',234584,'/products'),
(559821,'2014-04-22 21:59:31',234584,'/the-original-mr-fuzzy'),
(559822,'2014-04-22 22:04:07',234587,'/lander-3'),
(559823,'2014-04-22 22:06:50',234588,'/lander-2'),
(559824,'2014-04-22 22:14:53',234589,'/lander-3'),
(559825,'2014-04-22 22:15:29',234590,'/lander-3'),
(559826,'2014-04-22 22:16:50',234590,'/products'),
(559827,'2014-04-22 22:18:54',234591,'/lander-3'),
(559828,'2014-04-22 22:20:23',234590,'/the-original-mr-fuzzy'),
(559829,'2014-04-22 22:22:20',234591,'/products'),
(559830,'2014-04-22 22:24:30',234592,'/lander-2'),
(559831,'2014-04-22 22:25:25',234591,'/the-original-mr-fuzzy'),
(559832,'2014-04-22 22:25:29',234593,'/home'),
(559833,'2014-04-22 22:26:36',234594,'/lander-2'),
(559834,'2014-04-22 22:28:08',234595,'/lander-3'),
(559835,'2014-04-22 22:29:42',234596,'/lander-2'),
(559836,'2014-04-22 22:30:06',234597,'/home'),
(559837,'2014-04-22 22:31:17',234596,'/products'),
(559838,'2014-04-22 22:31:18',234594,'/products'),
(559839,'2014-04-22 22:31:31',234597,'/products'),
(559840,'2014-04-22 22:34:01',234597,'/the-original-mr-fuzzy'),
(559841,'2014-04-22 22:35:25',234596,'/the-original-mr-fuzzy'),
(559842,'2014-04-22 22:35:47',234594,'/the-original-mr-fuzzy'),
(559843,'2014-04-22 22:37:25',234598,'/lander-3'),
(559844,'2014-04-22 22:38:59',234596,'/cart'),
(559845,'2014-04-22 22:40:40',234596,'/shipping'),
(559846,'2014-04-22 22:42:12',234599,'/home'),
(559847,'2014-04-22 22:42:22',234596,'/billing-2'),
(559848,'2014-04-22 22:44:20',234600,'/home'),
(559849,'2014-04-22 22:44:57',234601,'/lander-2'),
(559850,'2014-04-22 22:45:50',234599,'/products'),
(559851,'2014-04-22 22:47:00',234602,'/lander-2'),
(559852,'2014-04-22 22:47:58',234600,'/products'),
(559853,'2014-04-22 22:48:00',234596,'/thank-you-for-your-order'),
(559854,'2014-04-22 22:49:49',234602,'/products'),
(559855,'2014-04-22 22:49:52',234601,'/products'),
(559856,'2014-04-22 22:50:05',234599,'/the-original-mr-fuzzy'),
(559857,'2014-04-22 22:54:35',234603,'/lander-3'),
(559858,'2014-04-22 22:56:21',234604,'/lander-3'),
(559859,'2014-04-22 23:01:36',234605,'/home'),
(559860,'2014-04-22 23:01:59',234606,'/lander-3'),
(559861,'2014-04-22 23:03:35',234607,'/lander-3'),
(559862,'2014-04-22 23:04:29',234608,'/lander-2'),
(559863,'2014-04-22 23:06:34',234605,'/products'),
(559864,'2014-04-22 23:06:47',234607,'/products'),
(559865,'2014-04-22 23:06:52',234605,'/the-birthday-sugar-panda'),
(559866,'2014-04-22 23:06:53',234609,'/lander-2'),
(559867,'2014-04-22 23:08:32',234607,'/the-original-mr-fuzzy'),
(559868,'2014-04-22 23:09:49',234610,'/home'),
(559869,'2014-04-22 23:10:16',234607,'/cart'),
(559870,'2014-04-22 23:11:15',234611,'/lander-2'),
(559871,'2014-04-22 23:12:12',234611,'/products'),
(559872,'2014-04-22 23:13:03',234607,'/shipping'),
(559873,'2014-04-22 23:13:35',234611,'/the-original-mr-fuzzy'),
(559874,'2014-04-22 23:13:35',234612,'/lander-2'),
(559875,'2014-04-22 23:13:55',234607,'/billing-2'),
(559876,'2014-04-22 23:14:51',234611,'/cart'),
(559877,'2014-04-22 23:15:33',234610,'/products'),
(559878,'2014-04-22 23:15:43',234613,'/home'),
(559879,'2014-04-22 23:16:15',234611,'/shipping'),
(559880,'2014-04-22 23:18:01',234611,'/billing-2'),
(559881,'2014-04-22 23:18:41',234610,'/the-birthday-sugar-panda'),
(559882,'2014-04-22 23:19:03',234614,'/lander-2'),
(559883,'2014-04-22 23:19:43',234613,'/products'),
(559884,'2014-04-22 23:21:23',234613,'/the-birthday-sugar-panda'),
(559885,'2014-04-22 23:22:50',234611,'/thank-you-for-your-order'),
(559886,'2014-04-22 23:23:11',234615,'/lander-2'),
(559887,'2014-04-22 23:24:14',234615,'/products'),
(559888,'2014-04-22 23:28:36',234616,'/lander-2'),
(559889,'2014-04-22 23:29:44',234617,'/lander-3'),
(559890,'2014-04-22 23:31:27',234617,'/products'),
(559891,'2014-04-22 23:33:20',234616,'/products'),
(559892,'2014-04-22 23:37:16',234616,'/the-original-mr-fuzzy'),
(559893,'2014-04-22 23:37:55',234618,'/lander-3'),
(559894,'2014-04-22 23:37:56',234616,'/cart'),
(559895,'2014-04-22 23:38:00',234619,'/lander-3'),
(559896,'2014-04-22 23:39:49',234616,'/shipping'),
(559897,'2014-04-22 23:42:05',234618,'/products'),
(559898,'2014-04-22 23:42:50',234616,'/billing-2'),
(559899,'2014-04-22 23:44:16',234616,'/thank-you-for-your-order'),
(559900,'2014-04-22 23:45:15',234620,'/lander-2'),
(559901,'2014-04-22 23:46:32',234621,'/lander-2'),
(559902,'2014-04-22 23:46:44',234622,'/lander-2'),
(559903,'2014-04-22 23:47:02',234620,'/products'),
(559904,'2014-04-22 23:47:38',234621,'/products'),
(559905,'2014-04-22 23:48:10',234620,'/the-forever-love-bear'),
(559906,'2014-04-22 23:49:08',234623,'/lander-2'),
(559907,'2014-04-22 23:49:48',234624,'/lander-2'),
(559908,'2014-04-22 23:50:09',234621,'/the-forever-love-bear'),
(559909,'2014-04-22 23:50:56',234620,'/cart'),
(559910,'2014-04-22 23:51:39',234625,'/lander-2'),
(559911,'2014-04-22 23:52:12',234620,'/shipping'),
(559912,'2014-04-22 23:52:52',234626,'/home'),
(559913,'2014-04-22 23:52:55',234620,'/billing-2'),
(559914,'2014-04-22 23:53:15',234627,'/home'),
(559915,'2014-04-22 23:54:16',234623,'/products'),
(559916,'2014-04-22 23:54:49',234626,'/products'),
(559917,'2014-04-22 23:58:22',234627,'/products'),
(559918,'2014-04-22 23:58:43',234623,'/the-original-mr-fuzzy'),
(559919,'2014-04-22 23:59:10',234623,'/cart'),
(559920,'2014-04-22 23:59:33',234623,'/shipping'),
(559921,'2014-04-22 23:59:36',234627,'/the-original-mr-fuzzy'),
(559922,'2014-04-23 00:02:28',234623,'/billing-2'),
(559923,'2014-04-23 00:02:53',234628,'/home'),
(559924,'2014-04-23 00:03:21',234629,'/lander-2'),
(559925,'2014-04-23 00:08:11',234629,'/products'),
(559926,'2014-04-23 00:09:36',234629,'/the-original-mr-fuzzy'),
(559927,'2014-04-23 00:18:58',234630,'/lander-3'),
(559928,'2014-04-23 00:20:44',234631,'/lander-2'),
(559929,'2014-04-23 00:27:27',234632,'/lander-3'),
(559930,'2014-04-23 00:27:39',234633,'/lander-2'),
(559931,'2014-04-23 00:29:31',234633,'/products'),
(559932,'2014-04-23 00:32:36',234633,'/the-original-mr-fuzzy'),
(559933,'2014-04-23 00:32:39',234634,'/home'),
(559934,'2014-04-23 00:32:44',234635,'/lander-2'),
(559935,'2014-04-23 00:33:19',234634,'/products'),
(559936,'2014-04-23 00:33:25',234633,'/cart'),
(559937,'2014-04-23 00:34:44',234636,'/lander-3'),
(559938,'2014-04-23 00:35:26',234634,'/the-original-mr-fuzzy'),
(559939,'2014-04-23 00:38:48',234637,'/home'),
(559940,'2014-04-23 00:39:33',234638,'/home'),
(559941,'2014-04-23 00:45:00',234639,'/lander-3'),
(559942,'2014-04-23 00:49:19',234639,'/products'),
(559943,'2014-04-23 00:50:24',234639,'/the-original-mr-fuzzy'),
(559944,'2014-04-23 00:52:39',234640,'/home'),
(559945,'2014-04-23 00:54:21',234641,'/lander-2'),
(559946,'2014-04-23 00:56:05',234642,'/lander-2'),
(559947,'2014-04-23 00:56:29',234641,'/products'),
(559948,'2014-04-23 00:59:42',234641,'/the-original-mr-fuzzy'),
(559949,'2014-04-23 01:01:11',234642,'/products'),
(559950,'2014-04-23 01:04:58',234642,'/the-original-mr-fuzzy'),
(559951,'2014-04-23 01:07:20',234642,'/cart'),
(559952,'2014-04-23 01:07:42',234643,'/lander-2'),
(559953,'2014-04-23 01:08:43',234642,'/shipping'),
(559954,'2014-04-23 01:09:12',234642,'/billing-2'),
(559955,'2014-04-23 01:10:18',234644,'/lander-3'),
(559956,'2014-04-23 01:11:46',234642,'/thank-you-for-your-order'),
(559957,'2014-04-23 01:12:50',234644,'/products'),
(559958,'2014-04-23 01:16:09',234645,'/lander-2'),
(559959,'2014-04-23 01:20:31',234646,'/home'),
(559960,'2014-04-23 01:21:33',234646,'/products'),
(559961,'2014-04-23 01:25:11',234647,'/lander-2'),
(559962,'2014-04-23 01:26:08',234646,'/the-original-mr-fuzzy'),
(559963,'2014-04-23 01:27:46',234646,'/cart'),
(559964,'2014-04-23 01:29:36',234646,'/shipping'),
(559965,'2014-04-23 01:30:49',234647,'/products'),
(559966,'2014-04-23 01:31:38',234646,'/billing-2'),
(559967,'2014-04-23 01:32:22',234648,'/lander-2'),
(559968,'2014-04-23 01:33:16',234647,'/the-original-mr-fuzzy'),
(559969,'2014-04-23 01:33:26',234649,'/lander-2'),
(559970,'2014-04-23 01:33:56',234647,'/cart'),
(559971,'2014-04-23 01:35:02',234647,'/shipping'),
(559972,'2014-04-23 01:35:59',234648,'/products'),
(559973,'2014-04-23 01:37:37',234647,'/billing-2'),
(559974,'2014-04-23 01:38:43',234648,'/the-original-mr-fuzzy'),
(559975,'2014-04-23 01:39:10',234650,'/lander-2'),
(559976,'2014-04-23 01:40:04',234650,'/products'),
(559977,'2014-04-23 01:41:39',234650,'/the-original-mr-fuzzy'),
(559978,'2014-04-23 01:43:20',234650,'/cart'),
(559979,'2014-04-23 01:46:35',234650,'/shipping'),
(559980,'2014-04-23 01:46:46',234651,'/home'),
(559981,'2014-04-23 01:47:01',234652,'/home'),
(559982,'2014-04-23 01:50:21',234652,'/products'),
(559983,'2014-04-23 01:50:35',234653,'/lander-3'),
(559984,'2014-04-23 01:51:11',234653,'/products'),
(559985,'2014-04-23 01:54:16',234652,'/the-birthday-sugar-panda'),
(559986,'2014-04-23 01:54:20',234654,'/lander-3'),
(559987,'2014-04-23 01:54:46',234655,'/home'),
(559988,'2014-04-23 01:55:20',234656,'/lander-2'),
(559989,'2014-04-23 01:57:07',234657,'/lander-2'),
(559990,'2014-04-23 01:58:37',234655,'/products'),
(559991,'2014-04-23 01:59:56',234655,'/the-forever-love-bear'),
(559992,'2014-04-23 02:00:13',234656,'/products'),
(559993,'2014-04-23 02:00:15',234658,'/lander-2'),
(559994,'2014-04-23 02:00:56',234659,'/lander-2'),
(559995,'2014-04-23 02:02:15',234655,'/cart'),
(559996,'2014-04-23 02:04:06',234655,'/shipping'),
(559997,'2014-04-23 02:04:46',234655,'/billing-2'),
(559998,'2014-04-23 02:05:08',234660,'/home'),
(559999,'2014-04-23 02:05:43',234659,'/products'),
(560000,'2014-04-23 02:07:33',234655,'/thank-you-for-your-order'),
(560001,'2014-04-23 02:20:00',234661,'/lander-3'),
(560002,'2014-04-23 02:44:06',234662,'/lander-2'),
(560003,'2014-04-23 02:44:21',234663,'/home'),
(560004,'2014-04-23 02:44:34',234664,'/home'),
(560005,'2014-04-23 02:46:05',234665,'/home'),
(560006,'2014-04-23 02:47:55',234662,'/products'),
(560007,'2014-04-23 02:48:14',234666,'/lander-2'),
(560008,'2014-04-23 02:48:17',234667,'/lander-3'),
(560009,'2014-04-23 02:51:19',234662,'/the-original-mr-fuzzy'),
(560010,'2014-04-23 02:51:47',234667,'/products'),
(560011,'2014-04-23 02:51:48',234668,'/lander-2'),
(560012,'2014-04-23 02:52:11',234666,'/products'),
(560013,'2014-04-23 02:52:33',234667,'/the-original-mr-fuzzy'),
(560014,'2014-04-23 02:54:46',234668,'/products'),
(560015,'2014-04-23 02:55:10',234668,'/the-original-mr-fuzzy'),
(560016,'2014-04-23 02:56:12',234666,'/the-original-mr-fuzzy'),
(560017,'2014-04-23 02:56:53',234669,'/home'),
(560018,'2014-04-23 02:58:42',234666,'/cart'),
(560019,'2014-04-23 03:00:21',234670,'/home'),
(560020,'2014-04-23 03:01:03',234670,'/products'),
(560021,'2014-04-23 03:02:15',234671,'/home'),
(560022,'2014-04-23 03:02:43',234672,'/home'),
(560023,'2014-04-23 03:03:11',234673,'/home'),
(560024,'2014-04-23 03:04:52',234670,'/the-forever-love-bear'),
(560025,'2014-04-23 03:05:55',234671,'/products'),
(560026,'2014-04-23 03:06:42',234674,'/lander-3'),
(560027,'2014-04-23 03:08:28',234673,'/products'),
(560028,'2014-04-23 03:10:19',234671,'/the-original-mr-fuzzy'),
(560029,'2014-04-23 03:11:48',234671,'/cart'),
(560030,'2014-04-23 03:13:56',234675,'/lander-2'),
(560031,'2014-04-23 03:14:32',234671,'/shipping'),
(560032,'2014-04-23 03:15:37',234671,'/billing-2'),
(560033,'2014-04-23 03:20:55',234676,'/lander-2'),
(560034,'2014-04-23 03:21:15',234671,'/thank-you-for-your-order'),
(560035,'2014-04-23 03:33:00',234677,'/home'),
(560036,'2014-04-23 03:43:40',234678,'/home'),
(560037,'2014-04-23 03:45:34',234679,'/lander-2'),
(560038,'2014-04-23 03:48:05',234678,'/products'),
(560039,'2014-04-23 03:55:26',234680,'/lander-2'),
(560040,'2014-04-23 03:57:47',234680,'/products'),
(560041,'2014-04-23 03:58:20',234681,'/home'),
(560042,'2014-04-23 03:59:37',234682,'/home'),
(560043,'2014-04-23 04:02:25',234683,'/home'),
(560044,'2014-04-23 04:03:05',234683,'/products'),
(560045,'2014-04-23 04:03:27',234681,'/products'),
(560046,'2014-04-23 04:04:54',234681,'/the-original-mr-fuzzy'),
(560047,'2014-04-23 04:05:43',234683,'/the-original-mr-fuzzy'),
(560048,'2014-04-23 04:06:01',234684,'/home'),
(560049,'2014-04-23 04:10:06',234684,'/products'),
(560050,'2014-04-23 04:18:50',234685,'/lander-2'),
(560051,'2014-04-23 04:20:10',234686,'/lander-2'),
(560052,'2014-04-23 04:23:00',234686,'/products'),
(560053,'2014-04-23 04:23:14',234685,'/products'),
(560054,'2014-04-23 04:24:54',234687,'/lander-2'),
(560055,'2014-04-23 04:26:55',234686,'/the-original-mr-fuzzy'),
(560056,'2014-04-23 04:27:25',234685,'/the-original-mr-fuzzy'),
(560057,'2014-04-23 04:27:29',234687,'/products'),
(560058,'2014-04-23 04:30:05',234688,'/lander-2'),
(560059,'2014-04-23 04:30:35',234685,'/cart'),
(560060,'2014-04-23 04:30:36',234686,'/cart'),
(560061,'2014-04-23 04:31:15',234686,'/shipping'),
(560062,'2014-04-23 04:34:21',234686,'/billing-2'),
(560063,'2014-04-23 04:35:13',234688,'/products'),
(560064,'2014-04-23 04:38:23',234689,'/lander-3'),
(560065,'2014-04-23 04:41:29',234690,'/lander-3'),
(560066,'2014-04-23 04:42:15',234689,'/products'),
(560067,'2014-04-23 04:43:20',234690,'/products'),
(560068,'2014-04-23 04:44:38',234689,'/the-original-mr-fuzzy'),
(560069,'2014-04-23 04:44:41',234691,'/lander-3'),
(560070,'2014-04-23 04:45:42',234692,'/home'),
(560071,'2014-04-23 04:47:41',234690,'/the-original-mr-fuzzy'),
(560072,'2014-04-23 04:47:53',234693,'/lander-2'),
(560073,'2014-04-23 04:51:07',234692,'/products'),
(560074,'2014-04-23 04:51:14',234694,'/lander-2'),
(560075,'2014-04-23 04:56:11',234695,'/lander-2'),
(560076,'2014-04-23 04:57:11',234696,'/home'),
(560077,'2014-04-23 04:58:29',234695,'/products'),
(560078,'2014-04-23 04:59:36',234695,'/the-original-mr-fuzzy'),
(560079,'2014-04-23 05:05:08',234697,'/lander-2'),
(560080,'2014-04-23 05:06:14',234697,'/products'),
(560081,'2014-04-23 05:07:18',234697,'/the-original-mr-fuzzy'),
(560082,'2014-04-23 05:07:52',234698,'/home'),
(560083,'2014-04-23 05:08:04',234699,'/lander-2'),
(560084,'2014-04-23 05:11:20',234698,'/products'),
(560085,'2014-04-23 05:13:07',234698,'/the-original-mr-fuzzy'),
(560086,'2014-04-23 05:26:02',234700,'/lander-2'),
(560087,'2014-04-23 05:28:12',234701,'/lander-3'),
(560088,'2014-04-23 05:29:03',234700,'/products'),
(560089,'2014-04-23 05:30:05',234700,'/the-original-mr-fuzzy'),
(560090,'2014-04-23 05:30:28',234701,'/products'),
(560091,'2014-04-23 05:34:50',234702,'/lander-2'),
(560092,'2014-04-23 05:44:10',234703,'/lander-2'),
(560093,'2014-04-23 05:47:43',234704,'/home'),
(560094,'2014-04-23 05:49:04',234703,'/products'),
(560095,'2014-04-23 05:51:59',234704,'/products'),
(560096,'2014-04-23 05:53:04',234703,'/the-forever-love-bear'),
(560097,'2014-04-23 05:53:19',234705,'/lander-3'),
(560098,'2014-04-23 05:54:15',234703,'/cart'),
(560099,'2014-04-23 05:55:21',234704,'/the-original-mr-fuzzy'),
(560100,'2014-04-23 05:55:24',234706,'/lander-3'),
(560101,'2014-04-23 05:59:12',234707,'/home'),
(560102,'2014-04-23 06:18:04',234708,'/lander-2'),
(560103,'2014-04-23 06:18:06',234709,'/lander-2'),
(560104,'2014-04-23 06:18:07',234710,'/home'),
(560105,'2014-04-23 06:18:26',234711,'/home'),
(560106,'2014-04-23 06:20:16',234710,'/products'),
(560107,'2014-04-23 06:21:27',234710,'/the-original-mr-fuzzy'),
(560108,'2014-04-23 06:21:31',234708,'/products'),
(560109,'2014-04-23 06:22:33',234709,'/products'),
(560110,'2014-04-23 06:23:10',234710,'/cart'),
(560111,'2014-04-23 06:25:04',234710,'/shipping'),
(560112,'2014-04-23 06:26:09',234708,'/the-original-mr-fuzzy'),
(560113,'2014-04-23 06:26:30',234709,'/the-forever-love-bear'),
(560114,'2014-04-23 06:27:42',234712,'/home'),
(560115,'2014-04-23 06:28:11',234710,'/billing-2'),
(560116,'2014-04-23 06:28:34',234713,'/lander-2'),
(560117,'2014-04-23 06:30:31',234712,'/products'),
(560118,'2014-04-23 06:31:49',234710,'/thank-you-for-your-order'),
(560119,'2014-04-23 06:33:10',234712,'/the-original-mr-fuzzy'),
(560120,'2014-04-23 06:33:30',234714,'/lander-2'),
(560121,'2014-04-23 06:34:10',234712,'/cart'),
(560122,'2014-04-23 06:38:18',234715,'/lander-2'),
(560123,'2014-04-23 06:44:49',234716,'/lander-3'),
(560124,'2014-04-23 06:48:26',234716,'/products'),
(560125,'2014-04-23 07:00:38',234717,'/lander-3'),
(560126,'2014-04-23 07:02:28',234718,'/home'),
(560127,'2014-04-23 07:03:13',234719,'/lander-2'),
(560128,'2014-04-23 07:04:00',234720,'/lander-2'),
(560129,'2014-04-23 07:04:30',234717,'/products'),
(560130,'2014-04-23 07:05:11',234718,'/products'),
(560131,'2014-04-23 07:05:47',234718,'/the-forever-love-bear'),
(560132,'2014-04-23 07:08:07',234719,'/products'),
(560133,'2014-04-23 07:08:51',234718,'/cart'),
(560134,'2014-04-23 07:11:46',234719,'/the-birthday-sugar-panda'),
(560135,'2014-04-23 07:11:50',234721,'/lander-2'),
(560136,'2014-04-23 07:12:27',234718,'/shipping'),
(560137,'2014-04-23 07:15:30',234718,'/billing-2'),
(560138,'2014-04-23 07:16:13',234718,'/thank-you-for-your-order'),
(560139,'2014-04-23 07:19:26',234722,'/lander-2'),
(560140,'2014-04-23 07:21:01',234723,'/home'),
(560141,'2014-04-23 07:21:05',234722,'/products'),
(560142,'2014-04-23 07:24:04',234722,'/the-birthday-sugar-panda'),
(560143,'2014-04-23 07:25:01',234722,'/cart'),
(560144,'2014-04-23 07:26:59',234724,'/home'),
(560145,'2014-04-23 07:43:18',234725,'/lander-2'),
(560146,'2014-04-23 07:43:27',234726,'/lander-3'),
(560147,'2014-04-23 07:43:55',234725,'/products'),
(560148,'2014-04-23 07:47:35',234725,'/the-birthday-sugar-panda'),
(560149,'2014-04-23 07:47:50',234726,'/products'),
(560150,'2014-04-23 07:48:08',234726,'/the-birthday-sugar-panda'),
(560151,'2014-04-23 07:50:00',234725,'/cart'),
(560152,'2014-04-23 07:51:12',234727,'/home'),
(560153,'2014-04-23 07:51:13',234728,'/lander-2'),
(560154,'2014-04-23 07:52:21',234727,'/products'),
(560155,'2014-04-23 07:52:51',234729,'/home'),
(560156,'2014-04-23 07:53:54',234730,'/home'),
(560157,'2014-04-23 07:54:42',234731,'/lander-2'),
(560158,'2014-04-23 07:56:40',234730,'/products'),
(560159,'2014-04-23 07:56:44',234728,'/products'),
(560160,'2014-04-23 07:59:51',234730,'/the-forever-love-bear'),
(560161,'2014-04-23 08:00:15',234728,'/the-original-mr-fuzzy'),
(560162,'2014-04-23 08:00:49',234732,'/lander-3'),
(560163,'2014-04-23 08:01:47',234728,'/cart'),
(560164,'2014-04-23 08:02:59',234728,'/shipping'),
(560165,'2014-04-23 08:03:32',234730,'/cart'),
(560166,'2014-04-23 08:03:41',234733,'/lander-2'),
(560167,'2014-04-23 08:05:39',234728,'/billing-2'),
(560168,'2014-04-23 08:06:00',234734,'/lander-2'),
(560169,'2014-04-23 08:08:11',234728,'/thank-you-for-your-order'),
(560170,'2014-04-23 08:08:25',234733,'/products'),
(560171,'2014-04-23 08:08:42',234735,'/lander-2'),
(560172,'2014-04-23 08:09:07',234733,'/the-original-mr-fuzzy'),
(560173,'2014-04-23 08:09:16',234734,'/products'),
(560174,'2014-04-23 08:09:57',234736,'/lander-2'),
(560175,'2014-04-23 08:09:59',234735,'/products'),
(560176,'2014-04-23 08:11:08',234737,'/lander-3'),
(560177,'2014-04-23 08:11:30',234735,'/the-forever-love-bear'),
(560178,'2014-04-23 08:11:31',234738,'/home'),
(560179,'2014-04-23 08:11:33',234733,'/cart'),
(560180,'2014-04-23 08:11:49',234734,'/the-original-mr-fuzzy'),
(560181,'2014-04-23 08:12:29',234734,'/cart'),
(560182,'2014-04-23 08:12:49',234738,'/products'),
(560183,'2014-04-23 08:13:37',234733,'/shipping'),
(560184,'2014-04-23 08:13:55',234737,'/products'),
(560185,'2014-04-23 08:14:27',234736,'/products'),
(560186,'2014-04-23 08:14:32',234733,'/billing-2'),
(560187,'2014-04-23 08:15:01',234739,'/lander-2'),
(560188,'2014-04-23 08:15:18',234734,'/shipping'),
(560189,'2014-04-23 08:15:31',234738,'/the-original-mr-fuzzy'),
(560190,'2014-04-23 08:15:43',234740,'/home'),
(560191,'2014-04-23 08:17:23',234734,'/billing-2'),
(560192,'2014-04-23 08:17:31',234740,'/products'),
(560193,'2014-04-23 08:18:04',234737,'/the-birthday-sugar-panda'),
(560194,'2014-04-23 08:18:19',234740,'/the-original-mr-fuzzy'),
(560195,'2014-04-23 08:18:20',234741,'/home'),
(560196,'2014-04-23 08:19:21',234733,'/thank-you-for-your-order'),
(560197,'2014-04-23 08:19:38',234741,'/products'),
(560198,'2014-04-23 08:19:44',234742,'/lander-3'),
(560199,'2014-04-23 08:20:32',234743,'/lander-2'),
(560200,'2014-04-23 08:21:15',234740,'/cart'),
(560201,'2014-04-23 08:21:36',234740,'/shipping'),
(560202,'2014-04-23 08:22:34',234742,'/products'),
(560203,'2014-04-23 08:22:49',234734,'/thank-you-for-your-order'),
(560204,'2014-04-23 08:24:07',234741,'/the-forever-love-bear'),
(560205,'2014-04-23 08:24:23',234743,'/products'),
(560206,'2014-04-23 08:24:25',234744,'/lander-2'),
(560207,'2014-04-23 08:24:40',234742,'/the-original-mr-fuzzy'),
(560208,'2014-04-23 08:25:24',234741,'/cart'),
(560209,'2014-04-23 08:25:37',234743,'/the-original-mr-fuzzy'),
(560210,'2014-04-23 08:28:38',234745,'/lander-2'),
(560211,'2014-04-23 08:29:05',234746,'/lander-3'),
(560212,'2014-04-23 08:29:08',234741,'/shipping'),
(560213,'2014-04-23 08:30:38',234741,'/billing-2'),
(560214,'2014-04-23 08:31:17',234745,'/products'),
(560215,'2014-04-23 08:32:25',234741,'/thank-you-for-your-order'),
(560216,'2014-04-23 08:35:16',234745,'/the-original-mr-fuzzy'),
(560217,'2014-04-23 08:36:08',234745,'/cart'),
(560218,'2014-04-23 08:37:20',234747,'/lander-2'),
(560219,'2014-04-23 08:37:40',234748,'/lander-2'),
(560220,'2014-04-23 08:38:07',234747,'/products'),
(560221,'2014-04-23 08:39:04',234745,'/shipping'),
(560222,'2014-04-23 08:40:01',234745,'/billing-2'),
(560223,'2014-04-23 08:40:53',234747,'/the-forever-love-bear'),
(560224,'2014-04-23 08:41:07',234748,'/products'),
(560225,'2014-04-23 08:42:31',234745,'/thank-you-for-your-order'),
(560226,'2014-04-23 08:42:44',234748,'/the-original-mr-fuzzy'),
(560227,'2014-04-23 08:45:30',234749,'/lander-2'),
(560228,'2014-04-23 08:48:41',234750,'/lander-3'),
(560229,'2014-04-23 08:49:39',234751,'/home'),
(560230,'2014-04-23 08:49:43',234749,'/products'),
(560231,'2014-04-23 08:50:16',234752,'/lander-2'),
(560232,'2014-04-23 08:50:51',234753,'/lander-2'),
(560233,'2014-04-23 08:52:31',234754,'/lander-3'),
(560234,'2014-04-23 08:53:02',234750,'/products'),
(560235,'2014-04-23 08:53:07',234754,'/products'),
(560236,'2014-04-23 08:53:42',234749,'/the-original-mr-fuzzy'),
(560237,'2014-04-23 08:54:00',234753,'/products'),
(560238,'2014-04-23 08:54:35',234750,'/the-original-mr-fuzzy'),
(560239,'2014-04-23 08:55:59',234752,'/products'),
(560240,'2014-04-23 08:56:46',234754,'/the-original-mr-fuzzy'),
(560241,'2014-04-23 08:57:25',234749,'/cart'),
(560242,'2014-04-23 08:57:42',234755,'/lander-2'),
(560243,'2014-04-23 08:57:44',234754,'/cart'),
(560244,'2014-04-23 08:58:21',234753,'/the-original-mr-fuzzy'),
(560245,'2014-04-23 08:58:26',234756,'/lander-2'),
(560246,'2014-04-23 08:59:36',234755,'/products'),
(560247,'2014-04-23 08:59:45',234757,'/lander-2'),
(560248,'2014-04-23 09:00:07',234755,'/the-forever-love-bear'),
(560249,'2014-04-23 09:00:23',234758,'/lander-2'),
(560250,'2014-04-23 09:00:32',234749,'/shipping'),
(560251,'2014-04-23 09:00:37',234754,'/shipping'),
(560252,'2014-04-23 09:01:13',234759,'/home'),
(560253,'2014-04-23 09:02:11',234760,'/home'),
(560254,'2014-04-23 09:02:45',234754,'/billing-2'),
(560255,'2014-04-23 09:02:53',234761,'/lander-3'),
(560256,'2014-04-23 09:03:21',234749,'/billing-2'),
(560257,'2014-04-23 09:03:58',234762,'/lander-2'),
(560258,'2014-04-23 09:04:01',234756,'/products'),
(560259,'2014-04-23 09:04:42',234749,'/thank-you-for-your-order'),
(560260,'2014-04-23 09:05:41',234763,'/lander-2'),
(560261,'2014-04-23 09:06:25',234764,'/lander-3'),
(560262,'2014-04-23 09:07:13',234765,'/lander-2'),
(560263,'2014-04-23 09:07:14',234760,'/products'),
(560264,'2014-04-23 09:07:40',234762,'/products'),
(560265,'2014-04-23 09:08:06',234762,'/the-original-mr-fuzzy'),
(560266,'2014-04-23 09:08:41',234756,'/the-original-mr-fuzzy'),
(560267,'2014-04-23 09:09:05',234764,'/products'),
(560268,'2014-04-23 09:09:20',234766,'/lander-2'),
(560269,'2014-04-23 09:09:51',234767,'/lander-2'),
(560270,'2014-04-23 09:10:03',234768,'/lander-2'),
(560271,'2014-04-23 09:10:57',234769,'/lander-2'),
(560272,'2014-04-23 09:11:03',234760,'/the-original-mr-fuzzy'),
(560273,'2014-04-23 09:11:15',234763,'/products'),
(560274,'2014-04-23 09:11:36',234760,'/cart'),
(560275,'2014-04-23 09:12:17',234770,'/lander-2'),
(560276,'2014-04-23 09:12:45',234764,'/the-birthday-sugar-panda'),
(560277,'2014-04-23 09:12:46',234760,'/shipping'),
(560278,'2014-04-23 09:12:47',234771,'/home'),
(560279,'2014-04-23 09:14:27',234769,'/products'),
(560280,'2014-04-23 09:14:38',234760,'/billing-2'),
(560281,'2014-04-23 09:14:50',234771,'/products'),
(560282,'2014-04-23 09:14:56',234763,'/the-birthday-sugar-panda'),
(560283,'2014-04-23 09:15:21',234772,'/home'),
(560284,'2014-04-23 09:15:28',234771,'/the-original-mr-fuzzy'),
(560285,'2014-04-23 09:15:29',234770,'/products'),
(560286,'2014-04-23 09:15:50',234764,'/cart'),
(560287,'2014-04-23 09:16:17',234764,'/shipping'),
(560288,'2014-04-23 09:16:28',234773,'/lander-3'),
(560289,'2014-04-23 09:17:03',234769,'/the-forever-love-bear'),
(560290,'2014-04-23 09:17:13',234770,'/the-forever-love-bear'),
(560291,'2014-04-23 09:17:20',234774,'/lander-2'),
(560292,'2014-04-23 09:18:36',234760,'/thank-you-for-your-order'),
(560293,'2014-04-23 09:18:52',234764,'/billing-2'),
(560294,'2014-04-23 09:19:26',234769,'/cart'),
(560295,'2014-04-23 09:19:29',234770,'/cart'),
(560296,'2014-04-23 09:21:08',234775,'/home'),
(560297,'2014-04-23 09:21:24',234769,'/shipping'),
(560298,'2014-04-23 09:22:19',234776,'/lander-2'),
(560299,'2014-04-23 09:22:25',234774,'/products'),
(560300,'2014-04-23 09:22:34',234769,'/billing-2'),
(560301,'2014-04-23 09:23:06',234777,'/lander-3'),
(560302,'2014-04-23 09:23:11',234778,'/lander-2'),
(560303,'2014-04-23 09:23:29',234769,'/thank-you-for-your-order'),
(560304,'2014-04-23 09:23:37',234764,'/thank-you-for-your-order'),
(560305,'2014-04-23 09:24:29',234779,'/lander-3'),
(560306,'2014-04-23 09:24:33',234780,'/lander-3'),
(560307,'2014-04-23 09:24:34',234774,'/the-original-mr-fuzzy'),
(560308,'2014-04-23 09:24:58',234776,'/products'),
(560309,'2014-04-23 09:25:44',234781,'/lander-2'),
(560310,'2014-04-23 09:26:19',234782,'/home'),
(560311,'2014-04-23 09:28:21',234782,'/products'),
(560312,'2014-04-23 09:28:21',234783,'/lander-3'),
(560313,'2014-04-23 09:28:55',234784,'/lander-2'),
(560314,'2014-04-23 09:29:02',234780,'/products'),
(560315,'2014-04-23 09:29:07',234776,'/the-original-mr-fuzzy'),
(560316,'2014-04-23 09:29:12',234781,'/products'),
(560317,'2014-04-23 09:29:30',234781,'/the-original-mr-fuzzy'),
(560318,'2014-04-23 09:29:52',234780,'/the-original-mr-fuzzy'),
(560319,'2014-04-23 09:30:12',234785,'/home'),
(560320,'2014-04-23 09:30:43',234783,'/products'),
(560321,'2014-04-23 09:31:15',234786,'/lander-2'),
(560322,'2014-04-23 09:31:27',234787,'/lander-3'),
(560323,'2014-04-23 09:31:28',234782,'/the-birthday-sugar-panda'),
(560324,'2014-04-23 09:31:42',234784,'/products'),
(560325,'2014-04-23 09:31:58',234783,'/the-original-mr-fuzzy'),
(560326,'2014-04-23 09:32:43',234784,'/the-original-mr-fuzzy'),
(560327,'2014-04-23 09:33:17',234781,'/cart'),
(560328,'2014-04-23 09:33:28',234784,'/cart'),
(560329,'2014-04-23 09:34:06',234788,'/lander-2'),
(560330,'2014-04-23 09:34:16',234781,'/shipping'),
(560331,'2014-04-23 09:34:58',234781,'/billing-2'),
(560332,'2014-04-23 09:35:07',234789,'/lander-2'),
(560333,'2014-04-23 09:35:38',234786,'/products'),
(560334,'2014-04-23 09:35:44',234784,'/shipping'),
(560335,'2014-04-23 09:36:43',234786,'/the-original-mr-fuzzy'),
(560336,'2014-04-23 09:37:46',234790,'/home'),
(560337,'2014-04-23 09:37:49',234789,'/products'),
(560338,'2014-04-23 09:38:09',234791,'/home'),
(560339,'2014-04-23 09:38:15',234790,'/products'),
(560340,'2014-04-23 09:38:16',234784,'/billing-2'),
(560341,'2014-04-23 09:39:12',234792,'/lander-2'),
(560342,'2014-04-23 09:39:28',234793,'/lander-2'),
(560343,'2014-04-23 09:39:38',234786,'/cart'),
(560344,'2014-04-23 09:39:38',234794,'/lander-2'),
(560345,'2014-04-23 09:39:59',234789,'/the-birthday-sugar-panda'),
(560346,'2014-04-23 09:39:59',234793,'/products'),
(560347,'2014-04-23 09:40:24',234781,'/thank-you-for-your-order'),
(560348,'2014-04-23 09:40:33',234786,'/shipping'),
(560349,'2014-04-23 09:40:59',234789,'/cart'),
(560350,'2014-04-23 09:41:07',234790,'/the-forever-love-bear'),
(560351,'2014-04-23 09:41:13',234784,'/thank-you-for-your-order'),
(560352,'2014-04-23 09:42:04',234786,'/billing-2'),
(560353,'2014-04-23 09:42:44',234793,'/the-original-mr-fuzzy'),
(560354,'2014-04-23 09:42:58',234795,'/home'),
(560355,'2014-04-23 09:43:30',234795,'/products'),
(560356,'2014-04-23 09:43:59',234792,'/products'),
(560357,'2014-04-23 09:44:15',234790,'/cart'),
(560358,'2014-04-23 09:44:30',234794,'/products'),
(560359,'2014-04-23 09:45:13',234786,'/thank-you-for-your-order'),
(560360,'2014-04-23 09:45:17',234790,'/shipping'),
(560361,'2014-04-23 09:45:59',234796,'/lander-2'),
(560362,'2014-04-23 09:47:11',234792,'/the-original-mr-fuzzy'),
(560363,'2014-04-23 09:47:21',234795,'/the-forever-love-bear'),
(560364,'2014-04-23 09:47:31',234797,'/lander-2'),
(560365,'2014-04-23 09:48:05',234798,'/lander-2'),
(560366,'2014-04-23 09:48:38',234795,'/cart'),
(560367,'2014-04-23 09:49:07',234796,'/products'),
(560368,'2014-04-23 09:49:40',234799,'/home'),
(560369,'2014-04-23 09:50:11',234800,'/lander-2'),
(560370,'2014-04-23 09:50:41',234795,'/shipping'),
(560371,'2014-04-23 09:50:55',234800,'/products'),
(560372,'2014-04-23 09:51:03',234796,'/the-original-mr-fuzzy'),
(560373,'2014-04-23 09:51:43',234801,'/lander-3'),
(560374,'2014-04-23 09:53:13',234800,'/the-original-mr-fuzzy'),
(560375,'2014-04-23 09:53:16',234795,'/billing-2'),
(560376,'2014-04-23 09:53:36',234802,'/lander-3'),
(560377,'2014-04-23 09:54:25',234795,'/thank-you-for-your-order'),
(560378,'2014-04-23 09:54:54',234803,'/home'),
(560379,'2014-04-23 09:54:56',234796,'/cart'),
(560380,'2014-04-23 09:56:03',234804,'/home'),
(560381,'2014-04-23 09:57:08',234805,'/home'),
(560382,'2014-04-23 09:57:54',234802,'/products'),
(560383,'2014-04-23 09:57:57',234804,'/products'),
(560384,'2014-04-23 09:58:12',234796,'/shipping'),
(560385,'2014-04-23 09:58:49',234803,'/products'),
(560386,'2014-04-23 09:59:49',234803,'/the-original-mr-fuzzy'),
(560387,'2014-04-23 09:59:57',234806,'/lander-2'),
(560388,'2014-04-23 10:00:13',234804,'/the-original-mr-fuzzy'),
(560389,'2014-04-23 10:00:24',234796,'/billing-2'),
(560390,'2014-04-23 10:01:16',234807,'/lander-3'),
(560391,'2014-04-23 10:03:49',234808,'/home'),
(560392,'2014-04-23 10:03:59',234809,'/lander-2'),
(560393,'2014-04-23 10:04:55',234810,'/lander-2'),
(560394,'2014-04-23 10:05:02',234811,'/home'),
(560395,'2014-04-23 10:05:46',234812,'/lander-3'),
(560396,'2014-04-23 10:07:02',234808,'/products'),
(560397,'2014-04-23 10:07:55',234813,'/lander-3'),
(560398,'2014-04-23 10:09:32',234813,'/products'),
(560399,'2014-04-23 10:10:23',234810,'/products'),
(560400,'2014-04-23 10:10:42',234808,'/the-birthday-sugar-panda'),
(560401,'2014-04-23 10:10:42',234813,'/the-original-mr-fuzzy'),
(560402,'2014-04-23 10:11:17',234808,'/cart'),
(560403,'2014-04-23 10:11:22',234814,'/lander-2'),
(560404,'2014-04-23 10:12:46',234815,'/lander-2'),
(560405,'2014-04-23 10:12:52',234810,'/the-original-mr-fuzzy'),
(560406,'2014-04-23 10:13:16',234816,'/lander-2'),
(560407,'2014-04-23 10:13:45',234817,'/lander-2'),
(560408,'2014-04-23 10:13:55',234808,'/shipping'),
(560409,'2014-04-23 10:14:31',234818,'/home'),
(560410,'2014-04-23 10:14:54',234819,'/home'),
(560411,'2014-04-23 10:15:22',234815,'/products'),
(560412,'2014-04-23 10:15:41',234819,'/products'),
(560413,'2014-04-23 10:16:47',234808,'/billing-2'),
(560414,'2014-04-23 10:17:23',234818,'/products'),
(560415,'2014-04-23 10:17:30',234820,'/lander-2'),
(560416,'2014-04-23 10:17:42',234808,'/thank-you-for-your-order'),
(560417,'2014-04-23 10:17:54',234815,'/the-original-mr-fuzzy'),
(560418,'2014-04-23 10:17:58',234819,'/the-original-mr-fuzzy'),
(560419,'2014-04-23 10:18:08',234816,'/products'),
(560420,'2014-04-23 10:18:28',234821,'/lander-3'),
(560421,'2014-04-23 10:18:50',234818,'/the-original-mr-fuzzy'),
(560422,'2014-04-23 10:19:13',234821,'/products'),
(560423,'2014-04-23 10:19:17',234822,'/lander-2'),
(560424,'2014-04-23 10:19:41',234815,'/cart'),
(560425,'2014-04-23 10:21:25',234818,'/cart'),
(560426,'2014-04-23 10:21:36',234821,'/the-original-mr-fuzzy'),
(560427,'2014-04-23 10:22:19',234818,'/shipping'),
(560428,'2014-04-23 10:22:20',234823,'/lander-3'),
(560429,'2014-04-23 10:22:35',234820,'/products'),
(560430,'2014-04-23 10:22:39',234816,'/the-original-mr-fuzzy'),
(560431,'2014-04-23 10:22:45',234815,'/shipping'),
(560432,'2014-04-23 10:23:31',234824,'/lander-2'),
(560433,'2014-04-23 10:24:22',234815,'/billing-2'),
(560434,'2014-04-23 10:24:29',234818,'/billing-2'),
(560435,'2014-04-23 10:25:47',234816,'/cart'),
(560436,'2014-04-23 10:26:50',234823,'/products'),
(560437,'2014-04-23 10:27:14',234823,'/the-forever-love-bear'),
(560438,'2014-04-23 10:27:17',234825,'/lander-2'),
(560439,'2014-04-23 10:29:00',234824,'/products'),
(560440,'2014-04-23 10:29:18',234816,'/shipping'),
(560441,'2014-04-23 10:29:31',234818,'/thank-you-for-your-order'),
(560442,'2014-04-23 10:29:50',234826,'/lander-2'),
(560443,'2014-04-23 10:31:21',234816,'/billing-2'),
(560444,'2014-04-23 10:31:27',234827,'/lander-2'),
(560445,'2014-04-23 10:31:58',234816,'/thank-you-for-your-order'),
(560446,'2014-04-23 10:32:27',234824,'/the-original-mr-fuzzy'),
(560447,'2014-04-23 10:33:36',234827,'/products'),
(560448,'2014-04-23 10:34:14',234828,'/home'),
(560449,'2014-04-23 10:36:07',234827,'/the-birthday-sugar-panda'),
(560450,'2014-04-23 10:37:23',234828,'/products'),
(560451,'2014-04-23 10:37:58',234829,'/lander-2'),
(560452,'2014-04-23 10:39:14',234827,'/cart'),
(560453,'2014-04-23 10:39:14',234829,'/products'),
(560454,'2014-04-23 10:39:22',234828,'/the-original-mr-fuzzy'),
(560455,'2014-04-23 10:40:00',234827,'/shipping'),
(560456,'2014-04-23 10:40:12',234830,'/lander-2'),
(560457,'2014-04-23 10:40:56',234831,'/lander-2'),
(560458,'2014-04-23 10:41:23',234829,'/the-birthday-sugar-panda'),
(560459,'2014-04-23 10:41:26',234827,'/billing-2'),
(560460,'2014-04-23 10:41:50',234832,'/lander-3'),
(560461,'2014-04-23 10:42:10',234833,'/lander-3'),
(560462,'2014-04-23 10:43:48',234834,'/lander-2'),
(560463,'2014-04-23 10:44:01',234835,'/lander-3'),
(560464,'2014-04-23 10:44:43',234836,'/home'),
(560465,'2014-04-23 10:45:07',234829,'/cart'),
(560466,'2014-04-23 10:45:08',234837,'/lander-2'),
(560467,'2014-04-23 10:45:55',234829,'/shipping'),
(560468,'2014-04-23 10:47:34',234833,'/products'),
(560469,'2014-04-23 10:47:41',234838,'/lander-2'),
(560470,'2014-04-23 10:47:44',234839,'/home'),
(560471,'2014-04-23 10:47:51',234836,'/products'),
(560472,'2014-04-23 10:48:54',234840,'/lander-2'),
(560473,'2014-04-23 10:48:59',234841,'/lander-2'),
(560474,'2014-04-23 10:49:09',234829,'/billing-2'),
(560475,'2014-04-23 10:49:10',234842,'/lander-3'),
(560476,'2014-04-23 10:49:20',234835,'/products'),
(560477,'2014-04-23 10:50:27',234837,'/products'),
(560478,'2014-04-23 10:51:12',234840,'/products'),
(560479,'2014-04-23 10:51:48',234836,'/the-original-mr-fuzzy'),
(560480,'2014-04-23 10:51:55',234843,'/home'),
(560481,'2014-04-23 10:52:00',234835,'/the-forever-love-bear'),
(560482,'2014-04-23 10:52:05',234833,'/the-original-mr-fuzzy'),
(560483,'2014-04-23 10:52:10',234844,'/lander-2'),
(560484,'2014-04-23 10:52:51',234840,'/the-forever-love-bear'),
(560485,'2014-04-23 10:52:57',234839,'/products'),
(560486,'2014-04-23 10:53:05',234837,'/the-forever-love-bear'),
(560487,'2014-04-23 10:53:38',234835,'/cart'),
(560488,'2014-04-23 10:53:38',234845,'/home'),
(560489,'2014-04-23 10:53:50',234846,'/lander-3'),
(560490,'2014-04-23 10:54:02',234839,'/the-birthday-sugar-panda'),
(560491,'2014-04-23 10:54:25',234847,'/home'),
(560492,'2014-04-23 10:55:43',234847,'/products'),
(560493,'2014-04-23 10:55:55',234840,'/cart'),
(560494,'2014-04-23 10:56:13',234846,'/products'),
(560495,'2014-04-23 10:56:34',234840,'/shipping'),
(560496,'2014-04-23 10:56:34',234848,'/home'),
(560497,'2014-04-23 10:56:35',234846,'/the-original-mr-fuzzy'),
(560498,'2014-04-23 10:56:47',234847,'/the-original-mr-fuzzy'),
(560499,'2014-04-23 10:56:54',234849,'/home'),
(560500,'2014-04-23 10:56:57',234837,'/cart'),
(560501,'2014-04-23 10:57:03',234839,'/cart'),
(560502,'2014-04-23 10:57:41',234840,'/billing-2'),
(560503,'2014-04-23 10:58:27',234839,'/shipping'),
(560504,'2014-04-23 10:58:48',234846,'/cart'),
(560505,'2014-04-23 10:59:22',234850,'/home'),
(560506,'2014-04-23 10:59:24',234851,'/lander-2'),
(560507,'2014-04-23 10:59:32',234848,'/products'),
(560508,'2014-04-23 10:59:59',234852,'/lander-2'),
(560509,'2014-04-23 11:00:13',234853,'/lander-3'),
(560510,'2014-04-23 11:01:16',234839,'/billing-2'),
(560511,'2014-04-23 11:01:41',234840,'/thank-you-for-your-order'),
(560512,'2014-04-23 11:02:13',234849,'/products'),
(560513,'2014-04-23 11:03:06',234839,'/thank-you-for-your-order'),
(560514,'2014-04-23 11:03:10',234854,'/home'),
(560515,'2014-04-23 11:03:31',234848,'/the-original-mr-fuzzy'),
(560516,'2014-04-23 11:03:34',234854,'/products'),
(560517,'2014-04-23 11:03:39',234855,'/lander-2'),
(560518,'2014-04-23 11:04:30',234856,'/lander-2'),
(560519,'2014-04-23 11:04:31',234851,'/products'),
(560520,'2014-04-23 11:04:59',234848,'/cart'),
(560521,'2014-04-23 11:05:03',234857,'/home'),
(560522,'2014-04-23 11:05:09',234855,'/products'),
(560523,'2014-04-23 11:05:53',234855,'/the-original-mr-fuzzy'),
(560524,'2014-04-23 11:07:28',234854,'/the-original-mr-fuzzy'),
(560525,'2014-04-23 11:07:44',234851,'/the-original-mr-fuzzy'),
(560526,'2014-04-23 11:08:02',234858,'/lander-2'),
(560527,'2014-04-23 11:09:35',234859,'/lander-2'),
(560528,'2014-04-23 11:09:49',234855,'/cart'),
(560529,'2014-04-23 11:09:55',234858,'/products'),
(560530,'2014-04-23 11:10:27',234858,'/the-original-mr-fuzzy'),
(560531,'2014-04-23 11:11:23',234860,'/lander-2'),
(560532,'2014-04-23 11:11:24',234854,'/cart'),
(560533,'2014-04-23 11:11:24',234861,'/lander-2'),
(560534,'2014-04-23 11:12:02',234855,'/shipping'),
(560535,'2014-04-23 11:12:02',234862,'/lander-2'),
(560536,'2014-04-23 11:12:14',234863,'/lander-2'),
(560537,'2014-04-23 11:12:46',234855,'/billing-2'),
(560538,'2014-04-23 11:13:44',234854,'/shipping'),
(560539,'2014-04-23 11:14:01',234861,'/products'),
(560540,'2014-04-23 11:14:12',234858,'/cart'),
(560541,'2014-04-23 11:14:14',234864,'/lander-2'),
(560542,'2014-04-23 11:16:22',234854,'/billing-2'),
(560543,'2014-04-23 11:16:42',234862,'/products'),
(560544,'2014-04-23 11:17:03',234865,'/home'),
(560545,'2014-04-23 11:17:57',234863,'/products'),
(560546,'2014-04-23 11:18:40',234861,'/the-original-mr-fuzzy'),
(560547,'2014-04-23 11:19:04',234866,'/home'),
(560548,'2014-04-23 11:19:04',234867,'/lander-2'),
(560549,'2014-04-23 11:19:20',234868,'/lander-3'),
(560550,'2014-04-23 11:19:50',234854,'/thank-you-for-your-order'),
(560551,'2014-04-23 11:19:50',234864,'/products'),
(560552,'2014-04-23 11:20:27',234862,'/the-original-mr-fuzzy'),
(560553,'2014-04-23 11:21:30',234869,'/lander-2'),
(560554,'2014-04-23 11:21:32',234861,'/cart'),
(560555,'2014-04-23 11:21:35',234870,'/lander-3'),
(560556,'2014-04-23 11:22:21',234864,'/the-original-mr-fuzzy'),
(560557,'2014-04-23 11:22:31',234863,'/the-forever-love-bear'),
(560558,'2014-04-23 11:22:53',234871,'/lander-3'),
(560559,'2014-04-23 11:23:01',234872,'/lander-2'),
(560560,'2014-04-23 11:23:09',234862,'/cart'),
(560561,'2014-04-23 11:23:20',234867,'/products'),
(560562,'2014-04-23 11:23:49',234873,'/lander-2'),
(560563,'2014-04-23 11:23:58',234874,'/home'),
(560564,'2014-04-23 11:24:03',234870,'/products'),
(560565,'2014-04-23 11:24:10',234862,'/shipping'),
(560566,'2014-04-23 11:24:16',234875,'/home'),
(560567,'2014-04-23 11:25:17',234861,'/shipping'),
(560568,'2014-04-23 11:25:37',234876,'/lander-2'),
(560569,'2014-04-23 11:26:16',234874,'/products'),
(560570,'2014-04-23 11:26:20',234867,'/the-original-mr-fuzzy'),
(560571,'2014-04-23 11:26:32',234861,'/billing-2'),
(560572,'2014-04-23 11:26:42',234877,'/lander-3'),
(560573,'2014-04-23 11:26:51',234870,'/the-birthday-sugar-panda'),
(560574,'2014-04-23 11:27:07',234871,'/products'),
(560575,'2014-04-23 11:27:11',234867,'/cart'),
(560576,'2014-04-23 11:27:26',234871,'/the-original-mr-fuzzy'),
(560577,'2014-04-23 11:27:49',234867,'/shipping'),
(560578,'2014-04-23 11:28:00',234876,'/products'),
(560579,'2014-04-23 11:28:02',234874,'/the-forever-love-bear'),
(560580,'2014-04-23 11:28:40',234867,'/billing-2'),
(560581,'2014-04-23 11:28:56',234878,'/lander-2'),
(560582,'2014-04-23 11:29:08',234874,'/cart'),
(560583,'2014-04-23 11:29:29',234875,'/products'),
(560584,'2014-04-23 11:29:29',234879,'/lander-2'),
(560585,'2014-04-23 11:29:36',234880,'/lander-2'),
(560586,'2014-04-23 11:29:51',234870,'/cart'),
(560587,'2014-04-23 11:30:21',234878,'/products'),
(560588,'2014-04-23 11:31:07',234881,'/lander-2'),
(560589,'2014-04-23 11:31:12',234877,'/products'),
(560590,'2014-04-23 11:31:14',234876,'/the-original-mr-fuzzy'),
(560591,'2014-04-23 11:31:22',234861,'/thank-you-for-your-order'),
(560592,'2014-04-23 11:31:25',234867,'/thank-you-for-your-order'),
(560593,'2014-04-23 11:32:31',234874,'/shipping'),
(560594,'2014-04-23 11:33:00',234877,'/the-original-mr-fuzzy'),
(560595,'2014-04-23 11:33:40',234879,'/products'),
(560596,'2014-04-23 11:33:47',234878,'/the-original-mr-fuzzy'),
(560597,'2014-04-23 11:33:50',234881,'/products'),
(560598,'2014-04-23 11:34:11',234882,'/lander-3'),
(560599,'2014-04-23 11:34:35',234876,'/cart'),
(560600,'2014-04-23 11:35:24',234883,'/lander-3'),
(560601,'2014-04-23 11:35:25',234884,'/home'),
(560602,'2014-04-23 11:35:53',234878,'/cart'),
(560603,'2014-04-23 11:36:32',234885,'/lander-2'),
(560604,'2014-04-23 11:37:02',234884,'/products'),
(560605,'2014-04-23 11:37:17',234886,'/home'),
(560606,'2014-04-23 11:37:24',234887,'/lander-3'),
(560607,'2014-04-23 11:37:46',234878,'/shipping'),
(560608,'2014-04-23 11:38:22',234878,'/billing-2'),
(560609,'2014-04-23 11:38:29',234876,'/shipping'),
(560610,'2014-04-23 11:38:48',234888,'/lander-2'),
(560611,'2014-04-23 11:39:46',234884,'/the-forever-love-bear'),
(560612,'2014-04-23 11:39:54',234889,'/lander-3'),
(560613,'2014-04-23 11:41:10',234886,'/products'),
(560614,'2014-04-23 11:41:19',234887,'/products'),
(560615,'2014-04-23 11:41:31',234876,'/billing-2'),
(560616,'2014-04-23 11:41:38',234890,'/lander-2'),
(560617,'2014-04-23 11:41:38',234891,'/home'),
(560618,'2014-04-23 11:41:54',234892,'/lander-3'),
(560619,'2014-04-23 11:42:18',234878,'/thank-you-for-your-order'),
(560620,'2014-04-23 11:42:18',234891,'/products'),
(560621,'2014-04-23 11:42:37',234889,'/products'),
(560622,'2014-04-23 11:42:42',234890,'/products'),
(560623,'2014-04-23 11:43:08',234893,'/home'),
(560624,'2014-04-23 11:43:44',234894,'/home'),
(560625,'2014-04-23 11:43:44',234895,'/lander-2'),
(560626,'2014-04-23 11:44:14',234886,'/the-original-mr-fuzzy'),
(560627,'2014-04-23 11:45:11',234890,'/the-forever-love-bear'),
(560628,'2014-04-23 11:45:12',234895,'/products'),
(560629,'2014-04-23 11:45:14',234891,'/the-original-mr-fuzzy'),
(560630,'2014-04-23 11:45:30',234896,'/lander-3'),
(560631,'2014-04-23 11:46:06',234891,'/cart'),
(560632,'2014-04-23 11:47:04',234897,'/home'),
(560633,'2014-04-23 11:48:14',234893,'/products'),
(560634,'2014-04-23 11:48:22',234891,'/shipping'),
(560635,'2014-04-23 11:48:54',234890,'/cart'),
(560636,'2014-04-23 11:48:54',234898,'/lander-2'),
(560637,'2014-04-23 11:49:04',234895,'/the-original-mr-fuzzy'),
(560638,'2014-04-23 11:49:10',234899,'/lander-2'),
(560639,'2014-04-23 11:49:19',234891,'/billing-2'),
(560640,'2014-04-23 11:49:50',234890,'/shipping'),
(560641,'2014-04-23 11:50:49',234893,'/the-birthday-sugar-panda'),
(560642,'2014-04-23 11:50:49',234896,'/products'),
(560643,'2014-04-23 11:51:09',234900,'/home'),
(560644,'2014-04-23 11:52:06',234900,'/products'),
(560645,'2014-04-23 11:52:12',234890,'/billing-2'),
(560646,'2014-04-23 11:52:20',234901,'/lander-3'),
(560647,'2014-04-23 11:53:15',234902,'/home'),
(560648,'2014-04-23 11:53:20',234896,'/the-forever-love-bear'),
(560649,'2014-04-23 11:54:28',234898,'/products'),
(560650,'2014-04-23 11:54:56',234891,'/thank-you-for-your-order'),
(560651,'2014-04-23 11:55:11',234898,'/the-original-mr-fuzzy'),
(560652,'2014-04-23 11:56:42',234900,'/the-original-mr-fuzzy'),
(560653,'2014-04-23 11:56:47',234903,'/home'),
(560654,'2014-04-23 11:57:03',234896,'/cart'),
(560655,'2014-04-23 11:57:31',234904,'/home'),
(560656,'2014-04-23 11:57:42',234900,'/cart'),
(560657,'2014-04-23 11:58:04',234896,'/shipping'),
(560658,'2014-04-23 11:58:40',234902,'/products'),
(560659,'2014-04-23 11:58:50',234905,'/lander-3'),
(560660,'2014-04-23 11:58:57',234906,'/lander-2'),
(560661,'2014-04-23 11:59:14',234900,'/shipping'),
(560662,'2014-04-23 11:59:51',234905,'/products'),
(560663,'2014-04-23 12:01:09',234903,'/products'),
(560664,'2014-04-23 12:01:17',234907,'/home'),
(560665,'2014-04-23 12:01:24',234908,'/home'),
(560666,'2014-04-23 12:01:36',234902,'/the-birthday-sugar-panda'),
(560667,'2014-04-23 12:01:44',234903,'/the-original-mr-fuzzy'),
(560668,'2014-04-23 12:02:21',234902,'/cart'),
(560669,'2014-04-23 12:03:06',234902,'/shipping'),
(560670,'2014-04-23 12:03:11',234909,'/lander-2'),
(560671,'2014-04-23 12:04:14',234908,'/products'),
(560672,'2014-04-23 12:04:19',234906,'/products'),
(560673,'2014-04-23 12:04:31',234910,'/lander-2'),
(560674,'2014-04-23 12:05:15',234911,'/lander-2'),
(560675,'2014-04-23 12:05:29',234912,'/lander-3'),
(560676,'2014-04-23 12:05:40',234903,'/cart'),
(560677,'2014-04-23 12:06:26',234913,'/lander-3'),
(560678,'2014-04-23 12:07:04',234906,'/the-original-mr-fuzzy'),
(560679,'2014-04-23 12:07:10',234908,'/the-original-mr-fuzzy'),
(560680,'2014-04-23 12:07:11',234910,'/products'),
(560681,'2014-04-23 12:07:41',234912,'/products'),
(560682,'2014-04-23 12:07:58',234914,'/lander-3'),
(560683,'2014-04-23 12:08:02',234903,'/shipping'),
(560684,'2014-04-23 12:08:13',234915,'/lander-2'),
(560685,'2014-04-23 12:09:30',234906,'/cart'),
(560686,'2014-04-23 12:10:02',234916,'/lander-3'),
(560687,'2014-04-23 12:10:14',234911,'/products'),
(560688,'2014-04-23 12:11:09',234903,'/billing-2'),
(560689,'2014-04-23 12:11:34',234906,'/shipping'),
(560690,'2014-04-23 12:11:36',234912,'/the-original-mr-fuzzy'),
(560691,'2014-04-23 12:11:56',234911,'/the-original-mr-fuzzy'),
(560692,'2014-04-23 12:12:06',234917,'/lander-2'),
(560693,'2014-04-23 12:12:19',234906,'/billing-2'),
(560694,'2014-04-23 12:12:48',234918,'/home'),
(560695,'2014-04-23 12:13:08',234919,'/lander-2'),
(560696,'2014-04-23 12:13:48',234920,'/lander-2'),
(560697,'2014-04-23 12:14:26',234912,'/cart'),
(560698,'2014-04-23 12:15:14',234919,'/products'),
(560699,'2014-04-23 12:15:30',234911,'/cart'),
(560700,'2014-04-23 12:16:12',234921,'/lander-2'),
(560701,'2014-04-23 12:16:16',234918,'/products'),
(560702,'2014-04-23 12:16:29',234903,'/thank-you-for-your-order'),
(560703,'2014-04-23 12:16:46',234919,'/the-original-mr-fuzzy'),
(560704,'2014-04-23 12:17:12',234918,'/the-birthday-sugar-panda'),
(560705,'2014-04-23 12:17:22',234912,'/shipping'),
(560706,'2014-04-23 12:17:40',234922,'/lander-2'),
(560707,'2014-04-23 12:18:37',234922,'/products'),
(560708,'2014-04-23 12:19:23',234923,'/home'),
(560709,'2014-04-23 12:20:09',234912,'/billing-2'),
(560710,'2014-04-23 12:20:15',234918,'/cart'),
(560711,'2014-04-23 12:21:10',234918,'/shipping'),
(560712,'2014-04-23 12:22:08',234924,'/lander-2'),
(560713,'2014-04-23 12:23:15',234922,'/the-original-mr-fuzzy'),
(560714,'2014-04-23 12:23:28',234925,'/lander-2'),
(560715,'2014-04-23 12:23:46',234918,'/billing-2'),
(560716,'2014-04-23 12:24:12',234912,'/thank-you-for-your-order'),
(560717,'2014-04-23 12:24:30',234926,'/lander-3'),
(560718,'2014-04-23 12:24:38',234927,'/lander-3'),
(560719,'2014-04-23 12:24:52',234928,'/lander-2'),
(560720,'2014-04-23 12:25:07',234923,'/products'),
(560721,'2014-04-23 12:25:56',234925,'/products'),
(560722,'2014-04-23 12:25:58',234929,'/lander-2'),
(560723,'2014-04-23 12:26:32',234925,'/the-original-mr-fuzzy'),
(560724,'2014-04-23 12:27:27',234918,'/thank-you-for-your-order'),
(560725,'2014-04-23 12:27:45',234930,'/lander-2'),
(560726,'2014-04-23 12:28:16',234930,'/products'),
(560727,'2014-04-23 12:28:32',234928,'/products'),
(560728,'2014-04-23 12:29:39',234931,'/lander-2'),
(560729,'2014-04-23 12:29:41',234930,'/the-original-mr-fuzzy'),
(560730,'2014-04-23 12:29:48',234932,'/lander-3'),
(560731,'2014-04-23 12:30:09',234929,'/products'),
(560732,'2014-04-23 12:30:34',234931,'/products'),
(560733,'2014-04-23 12:30:41',234928,'/the-original-mr-fuzzy'),
(560734,'2014-04-23 12:32:00',234933,'/lander-2'),
(560735,'2014-04-23 12:33:00',234934,'/lander-2'),
(560736,'2014-04-23 12:33:00',234935,'/lander-2'),
(560737,'2014-04-23 12:33:22',234931,'/the-original-mr-fuzzy'),
(560738,'2014-04-23 12:33:32',234936,'/lander-2'),
(560739,'2014-04-23 12:34:13',234937,'/lander-2'),
(560740,'2014-04-23 12:34:25',234929,'/the-birthday-sugar-panda'),
(560741,'2014-04-23 12:35:16',234938,'/lander-2'),
(560742,'2014-04-23 12:35:31',234933,'/products'),
(560743,'2014-04-23 12:35:47',234939,'/home'),
(560744,'2014-04-23 12:36:15',234933,'/the-forever-love-bear'),
(560745,'2014-04-23 12:36:42',234935,'/products'),
(560746,'2014-04-23 12:37:07',234929,'/cart'),
(560747,'2014-04-23 12:37:34',234940,'/lander-2'),
(560748,'2014-04-23 12:37:42',234938,'/products'),
(560749,'2014-04-23 12:38:00',234941,'/lander-3'),
(560750,'2014-04-23 12:38:08',234937,'/products'),
(560751,'2014-04-23 12:38:08',234942,'/home'),
(560752,'2014-04-23 12:38:32',234943,'/lander-2'),
(560753,'2014-04-23 12:38:40',234940,'/products'),
(560754,'2014-04-23 12:38:43',234944,'/lander-2'),
(560755,'2014-04-23 12:39:18',234945,'/lander-2'),
(560756,'2014-04-23 12:39:57',234941,'/products'),
(560757,'2014-04-23 12:40:45',234946,'/lander-2'),
(560758,'2014-04-23 12:41:00',234945,'/products'),
(560759,'2014-04-23 12:41:29',234943,'/products'),
(560760,'2014-04-23 12:41:57',234937,'/the-original-mr-fuzzy'),
(560761,'2014-04-23 12:42:12',234943,'/the-original-mr-fuzzy'),
(560762,'2014-04-23 12:42:37',234942,'/products'),
(560763,'2014-04-23 12:43:06',234945,'/the-original-mr-fuzzy'),
(560764,'2014-04-23 12:43:55',234947,'/lander-2'),
(560765,'2014-04-23 12:44:13',234946,'/products'),
(560766,'2014-04-23 12:45:59',234942,'/the-original-mr-fuzzy'),
(560767,'2014-04-23 12:46:18',234948,'/home'),
(560768,'2014-04-23 12:46:28',234949,'/lander-3'),
(560769,'2014-04-23 12:47:53',234946,'/the-original-mr-fuzzy'),
(560770,'2014-04-23 12:48:31',234948,'/products'),
(560771,'2014-04-23 12:49:01',234950,'/lander-2'),
(560772,'2014-04-23 12:49:56',234942,'/cart'),
(560773,'2014-04-23 12:51:12',234951,'/home'),
(560774,'2014-04-23 12:51:26',234948,'/the-original-mr-fuzzy'),
(560775,'2014-04-23 12:51:49',234946,'/cart'),
(560776,'2014-04-23 12:51:59',234951,'/products'),
(560777,'2014-04-23 12:52:29',234952,'/home'),
(560778,'2014-04-23 12:52:36',234942,'/shipping'),
(560779,'2014-04-23 12:52:38',234953,'/home'),
(560780,'2014-04-23 12:53:45',234954,'/home'),
(560781,'2014-04-23 12:54:16',234955,'/home'),
(560782,'2014-04-23 12:55:01',234956,'/lander-2'),
(560783,'2014-04-23 12:55:20',234951,'/the-birthday-sugar-panda'),
(560784,'2014-04-23 12:56:32',234953,'/products'),
(560785,'2014-04-23 12:56:43',234957,'/lander-3'),
(560786,'2014-04-23 12:57:15',234958,'/home'),
(560787,'2014-04-23 12:57:40',234954,'/products'),
(560788,'2014-04-23 12:57:42',234959,'/lander-3'),
(560789,'2014-04-23 12:58:05',234960,'/lander-2'),
(560790,'2014-04-23 12:58:08',234961,'/lander-2'),
(560791,'2014-04-23 12:58:28',234955,'/products'),
(560792,'2014-04-23 12:58:37',234962,'/lander-3'),
(560793,'2014-04-23 12:59:42',234954,'/the-original-mr-fuzzy'),
(560794,'2014-04-23 12:59:43',234957,'/products'),
(560795,'2014-04-23 12:59:53',234953,'/the-forever-love-bear'),
(560796,'2014-04-23 13:00:12',234963,'/lander-2'),
(560797,'2014-04-23 13:00:16',234958,'/products'),
(560798,'2014-04-23 13:00:47',234964,'/lander-2'),
(560799,'2014-04-23 13:01:00',234958,'/the-original-mr-fuzzy'),
(560800,'2014-04-23 13:01:01',234959,'/products'),
(560801,'2014-04-23 13:01:37',234957,'/the-birthday-sugar-panda'),
(560802,'2014-04-23 13:02:02',234960,'/products'),
(560803,'2014-04-23 13:02:46',234955,'/the-birthday-sugar-panda'),
(560804,'2014-04-23 13:02:46',234961,'/products'),
(560805,'2014-04-23 13:03:11',234959,'/the-original-mr-fuzzy'),
(560806,'2014-04-23 13:03:23',234962,'/products'),
(560807,'2014-04-23 13:03:38',234953,'/cart'),
(560808,'2014-04-23 13:04:25',234957,'/cart'),
(560809,'2014-04-23 13:04:27',234959,'/cart'),
(560810,'2014-04-23 13:05:02',234965,'/home'),
(560811,'2014-04-23 13:05:40',234955,'/cart'),
(560812,'2014-04-23 13:06:01',234960,'/the-original-mr-fuzzy'),
(560813,'2014-04-23 13:06:42',234953,'/shipping'),
(560814,'2014-04-23 13:07:05',234961,'/the-birthday-sugar-panda'),
(560815,'2014-04-23 13:07:42',234966,'/home'),
(560816,'2014-04-23 13:08:07',234953,'/billing-2'),
(560817,'2014-04-23 13:09:03',234955,'/shipping'),
(560818,'2014-04-23 13:09:09',234967,'/lander-2'),
(560819,'2014-04-23 13:09:19',234965,'/products'),
(560820,'2014-04-23 13:09:35',234966,'/products'),
(560821,'2014-04-23 13:09:47',234968,'/home'),
(560822,'2014-04-23 13:09:51',234965,'/the-original-mr-fuzzy'),
(560823,'2014-04-23 13:10:13',234969,'/home'),
(560824,'2014-04-23 13:10:53',234955,'/billing-2'),
(560825,'2014-04-23 13:10:59',234965,'/cart'),
(560826,'2014-04-23 13:11:40',234970,'/lander-2'),
(560827,'2014-04-23 13:12:17',234955,'/thank-you-for-your-order'),
(560828,'2014-04-23 13:12:20',234966,'/the-original-mr-fuzzy'),
(560829,'2014-04-23 13:12:22',234971,'/lander-2'),
(560830,'2014-04-23 13:12:40',234967,'/products'),
(560831,'2014-04-23 13:13:25',234972,'/lander-2'),
(560832,'2014-04-23 13:13:28',234970,'/products'),
(560833,'2014-04-23 13:13:42',234973,'/lander-2'),
(560834,'2014-04-23 13:13:47',234966,'/cart'),
(560835,'2014-04-23 13:13:51',234953,'/thank-you-for-your-order'),
(560836,'2014-04-23 13:13:53',234969,'/products'),
(560837,'2014-04-23 13:14:04',234974,'/lander-2'),
(560838,'2014-04-23 13:14:50',234965,'/shipping'),
(560839,'2014-04-23 13:15:05',234968,'/products'),
(560840,'2014-04-23 13:15:22',234966,'/shipping'),
(560841,'2014-04-23 13:15:22',234975,'/lander-2'),
(560842,'2014-04-23 13:15:29',234976,'/lander-2'),
(560843,'2014-04-23 13:15:32',234977,'/lander-2'),
(560844,'2014-04-23 13:15:54',234975,'/products'),
(560845,'2014-04-23 13:16:01',234970,'/the-original-mr-fuzzy'),
(560846,'2014-04-23 13:16:17',234969,'/the-birthday-sugar-panda'),
(560847,'2014-04-23 13:16:52',234978,'/home'),
(560848,'2014-04-23 13:17:05',234966,'/billing-2'),
(560849,'2014-04-23 13:17:34',234970,'/cart'),
(560850,'2014-04-23 13:17:37',234979,'/home'),
(560851,'2014-04-23 13:18:01',234980,'/lander-2'),
(560852,'2014-04-23 13:18:09',234968,'/the-forever-love-bear'),
(560853,'2014-04-23 13:18:35',234981,'/lander-2'),
(560854,'2014-04-23 13:19:13',234974,'/products'),
(560855,'2014-04-23 13:19:15',234973,'/products'),
(560856,'2014-04-23 13:19:17',234982,'/lander-2'),
(560857,'2014-04-23 13:19:44',234969,'/cart'),
(560858,'2014-04-23 13:20:08',234973,'/the-original-mr-fuzzy'),
(560859,'2014-04-23 13:20:08',234974,'/the-original-mr-fuzzy'),
(560860,'2014-04-23 13:20:43',234979,'/products'),
(560861,'2014-04-23 13:20:46',234974,'/cart'),
(560862,'2014-04-23 13:20:48',234980,'/products'),
(560863,'2014-04-23 13:20:56',234983,'/home'),
(560864,'2014-04-23 13:21:28',234970,'/shipping'),
(560865,'2014-04-23 13:21:49',234980,'/the-birthday-sugar-panda'),
(560866,'2014-04-23 13:21:52',234984,'/home'),
(560867,'2014-04-23 13:22:00',234966,'/thank-you-for-your-order'),
(560868,'2014-04-23 13:22:24',234979,'/the-birthday-sugar-panda'),
(560869,'2014-04-23 13:22:58',234969,'/shipping'),
(560870,'2014-04-23 13:23:48',234985,'/home'),
(560871,'2014-04-23 13:24:06',234979,'/cart'),
(560872,'2014-04-23 13:24:24',234980,'/cart'),
(560873,'2014-04-23 13:24:47',234986,'/home'),
(560874,'2014-04-23 13:24:54',234983,'/products'),
(560875,'2014-04-23 13:24:56',234987,'/lander-2'),
(560876,'2014-04-23 13:25:35',234987,'/products'),
(560877,'2014-04-23 13:25:42',234969,'/billing-2'),
(560878,'2014-04-23 13:25:49',234988,'/lander-3'),
(560879,'2014-04-23 13:25:59',234989,'/home'),
(560880,'2014-04-23 13:26:21',234986,'/products'),
(560881,'2014-04-23 13:26:22',234979,'/shipping'),
(560882,'2014-04-23 13:26:23',234990,'/home'),
(560883,'2014-04-23 13:26:24',234991,'/lander-2'),
(560884,'2014-04-23 13:26:50',234991,'/products'),
(560885,'2014-04-23 13:27:28',234991,'/the-original-mr-fuzzy'),
(560886,'2014-04-23 13:27:28',234992,'/home'),
(560887,'2014-04-23 13:28:41',234979,'/billing-2'),
(560888,'2014-04-23 13:29:06',234983,'/the-birthday-sugar-panda'),
(560889,'2014-04-23 13:29:55',234969,'/thank-you-for-your-order'),
(560890,'2014-04-23 13:30:11',234993,'/lander-3'),
(560891,'2014-04-23 13:30:49',234986,'/the-forever-love-bear'),
(560892,'2014-04-23 13:31:04',234994,'/lander-3'),
(560893,'2014-04-23 13:31:19',234992,'/products'),
(560894,'2014-04-23 13:31:39',234995,'/lander-2'),
(560895,'2014-04-23 13:33:59',234996,'/home'),
(560896,'2014-04-23 13:34:07',234992,'/the-original-mr-fuzzy'),
(560897,'2014-04-23 13:34:25',234979,'/thank-you-for-your-order'),
(560898,'2014-04-23 13:34:35',234986,'/cart'),
(560899,'2014-04-23 13:35:32',234997,'/home'),
(560900,'2014-04-23 13:35:38',234995,'/products'),
(560901,'2014-04-23 13:36:31',234997,'/products'),
(560902,'2014-04-23 13:37:41',234998,'/lander-3'),
(560903,'2014-04-23 13:38:24',234997,'/the-forever-love-bear'),
(560904,'2014-04-23 13:38:28',234999,'/lander-3'),
(560905,'2014-04-23 13:38:37',234995,'/the-original-mr-fuzzy'),
(560906,'2014-04-23 13:38:56',235000,'/home'),
(560907,'2014-04-23 13:39:18',235001,'/home'),
(560908,'2014-04-23 13:39:26',235002,'/lander-2'),
(560909,'2014-04-23 13:40:25',234999,'/products'),
(560910,'2014-04-23 13:40:30',235003,'/lander-3'),
(560911,'2014-04-23 13:41:00',235004,'/lander-2'),
(560912,'2014-04-23 13:41:43',234997,'/cart'),
(560913,'2014-04-23 13:41:44',235004,'/products'),
(560914,'2014-04-23 13:42:37',235000,'/products'),
(560915,'2014-04-23 13:43:39',235005,'/lander-2'),
(560916,'2014-04-23 13:44:04',235001,'/products'),
(560917,'2014-04-23 13:44:42',235006,'/lander-2'),
(560918,'2014-04-23 13:44:49',235005,'/products'),
(560919,'2014-04-23 13:45:02',234999,'/the-original-mr-fuzzy'),
(560920,'2014-04-23 13:45:19',235001,'/the-original-mr-fuzzy'),
(560921,'2014-04-23 13:45:59',235007,'/home'),
(560922,'2014-04-23 13:46:15',234999,'/cart'),
(560923,'2014-04-23 13:46:35',235000,'/the-original-mr-fuzzy'),
(560924,'2014-04-23 13:47:05',235008,'/lander-2'),
(560925,'2014-04-23 13:49:11',234999,'/shipping'),
(560926,'2014-04-23 13:49:31',235009,'/lander-2'),
(560927,'2014-04-23 13:49:37',235010,'/lander-2'),
(560928,'2014-04-23 13:50:02',235011,'/lander-2'),
(560929,'2014-04-23 13:50:21',235007,'/products'),
(560930,'2014-04-23 13:50:34',235012,'/lander-3'),
(560931,'2014-04-23 13:51:48',235013,'/lander-2'),
(560932,'2014-04-23 13:52:14',234999,'/billing-2'),
(560933,'2014-04-23 13:52:16',235014,'/lander-2'),
(560934,'2014-04-23 13:52:17',235015,'/lander-2'),
(560935,'2014-04-23 13:52:42',235009,'/products'),
(560936,'2014-04-23 13:53:20',235016,'/lander-2'),
(560937,'2014-04-23 13:53:21',235007,'/the-original-mr-fuzzy'),
(560938,'2014-04-23 13:54:12',235017,'/lander-3'),
(560939,'2014-04-23 13:54:26',235018,'/home'),
(560940,'2014-04-23 13:54:31',235011,'/products'),
(560941,'2014-04-23 13:54:49',235009,'/the-birthday-sugar-panda'),
(560942,'2014-04-23 13:55:30',235019,'/home'),
(560943,'2014-04-23 13:55:31',235020,'/lander-3'),
(560944,'2014-04-23 13:55:42',235021,'/lander-3'),
(560945,'2014-04-23 13:55:54',235011,'/the-forever-love-bear'),
(560946,'2014-04-23 13:56:20',235013,'/products'),
(560947,'2014-04-23 13:56:37',235013,'/the-original-mr-fuzzy'),
(560948,'2014-04-23 13:57:16',234999,'/thank-you-for-your-order'),
(560949,'2014-04-23 13:57:27',235021,'/products'),
(560950,'2014-04-23 13:58:09',235017,'/products'),
(560951,'2014-04-23 13:59:28',235022,'/lander-2'),
(560952,'2014-04-23 13:59:33',235017,'/the-original-mr-fuzzy'),
(560953,'2014-04-23 13:59:39',235013,'/cart'),
(560954,'2014-04-23 14:00:00',235013,'/shipping'),
(560955,'2014-04-23 14:00:43',235021,'/the-original-mr-fuzzy'),
(560956,'2014-04-23 14:00:47',235019,'/products'),
(560957,'2014-04-23 14:02:10',235013,'/billing-2'),
(560958,'2014-04-23 14:02:20',235019,'/the-original-mr-fuzzy'),
(560959,'2014-04-23 14:02:30',235023,'/home'),
(560960,'2014-04-23 14:03:02',235024,'/home'),
(560961,'2014-04-23 14:03:37',235022,'/products'),
(560962,'2014-04-23 14:04:04',235023,'/products'),
(560963,'2014-04-23 14:04:24',235013,'/thank-you-for-your-order'),
(560964,'2014-04-23 14:04:43',235025,'/home'),
(560965,'2014-04-23 14:04:58',235026,'/home'),
(560966,'2014-04-23 14:05:26',235027,'/lander-2'),
(560967,'2014-04-23 14:06:12',235022,'/the-birthday-sugar-panda'),
(560968,'2014-04-23 14:06:52',235027,'/products'),
(560969,'2014-04-23 14:06:55',235023,'/the-original-mr-fuzzy'),
(560970,'2014-04-23 14:07:11',235026,'/products'),
(560971,'2014-04-23 14:07:33',235027,'/the-original-mr-fuzzy'),
(560972,'2014-04-23 14:07:35',235026,'/the-original-mr-fuzzy'),
(560973,'2014-04-23 14:08:16',235025,'/products'),
(560974,'2014-04-23 14:09:43',235027,'/cart'),
(560975,'2014-04-23 14:09:53',235028,'/lander-2'),
(560976,'2014-04-23 14:09:54',235029,'/lander-2'),
(560977,'2014-04-23 14:10:00',235030,'/lander-2'),
(560978,'2014-04-23 14:10:00',235031,'/lander-3'),
(560979,'2014-04-23 14:10:04',235032,'/lander-3'),
(560980,'2014-04-23 14:10:06',235025,'/the-original-mr-fuzzy'),
(560981,'2014-04-23 14:10:20',235031,'/products'),
(560982,'2014-04-23 14:10:47',235027,'/shipping'),
(560983,'2014-04-23 14:11:09',235028,'/products'),
(560984,'2014-04-23 14:11:22',235033,'/lander-3'),
(560985,'2014-04-23 14:12:06',235034,'/lander-2'),
(560986,'2014-04-23 14:13:06',235028,'/the-original-mr-fuzzy'),
(560987,'2014-04-23 14:13:22',235031,'/the-original-mr-fuzzy'),
(560988,'2014-04-23 14:13:26',235027,'/billing-2'),
(560989,'2014-04-23 14:13:27',235035,'/lander-3'),
(560990,'2014-04-23 14:13:48',235035,'/products'),
(560991,'2014-04-23 14:13:54',235025,'/cart'),
(560992,'2014-04-23 14:14:18',235036,'/lander-2'),
(560993,'2014-04-23 14:14:19',235032,'/products'),
(560994,'2014-04-23 14:14:26',235037,'/home'),
(560995,'2014-04-23 14:14:34',235035,'/the-original-mr-fuzzy'),
(560996,'2014-04-23 14:14:35',235032,'/the-original-mr-fuzzy'),
(560997,'2014-04-23 14:14:53',235027,'/thank-you-for-your-order'),
(560998,'2014-04-23 14:15:29',235038,'/lander-3'),
(560999,'2014-04-23 14:15:36',235036,'/products'),
(561000,'2014-04-23 14:15:36',235039,'/home'),
(561001,'2014-04-23 14:15:48',235028,'/cart'),
(561002,'2014-04-23 14:16:17',235031,'/cart'),
(561003,'2014-04-23 14:17:00',235032,'/cart'),
(561004,'2014-04-23 14:17:10',235033,'/products'),
(561005,'2014-04-23 14:17:15',235025,'/shipping'),
(561006,'2014-04-23 14:17:28',235040,'/home'),
(561007,'2014-04-23 14:17:52',235028,'/shipping'),
(561008,'2014-04-23 14:18:14',235041,'/lander-2'),
(561009,'2014-04-23 14:18:24',235036,'/the-original-mr-fuzzy'),
(561010,'2014-04-23 14:18:24',235040,'/products'),
(561011,'2014-04-23 14:18:34',235025,'/billing-2'),
(561012,'2014-04-23 14:19:16',235025,'/thank-you-for-your-order'),
(561013,'2014-04-23 14:19:56',235042,'/home'),
(561014,'2014-04-23 14:20:14',235032,'/shipping'),
(561015,'2014-04-23 14:20:17',235038,'/products'),
(561016,'2014-04-23 14:20:48',235043,'/lander-3'),
(561017,'2014-04-23 14:20:48',235044,'/home'),
(561018,'2014-04-23 14:21:02',235028,'/billing-2'),
(561019,'2014-04-23 14:21:19',235036,'/cart'),
(561020,'2014-04-23 14:21:33',235041,'/products'),
(561021,'2014-04-23 14:21:58',235032,'/billing-2'),
(561022,'2014-04-23 14:22:30',235042,'/products'),
(561023,'2014-04-23 14:24:09',235041,'/the-original-mr-fuzzy'),
(561024,'2014-04-23 14:24:46',235045,'/home'),
(561025,'2014-04-23 14:25:22',235046,'/lander-3'),
(561026,'2014-04-23 14:25:46',235045,'/products'),
(561027,'2014-04-23 14:26:10',235047,'/home'),
(561028,'2014-04-23 14:26:19',235045,'/the-birthday-sugar-panda'),
(561029,'2014-04-23 14:26:26',235048,'/lander-2'),
(561030,'2014-04-23 14:26:35',235032,'/thank-you-for-your-order'),
(561031,'2014-04-23 14:26:52',235042,'/the-original-mr-fuzzy'),
(561032,'2014-04-23 14:26:54',235049,'/home'),
(561033,'2014-04-23 14:27:26',235050,'/lander-3'),
(561034,'2014-04-23 14:27:27',235041,'/cart'),
(561035,'2014-04-23 14:27:41',235049,'/products'),
(561036,'2014-04-23 14:28:33',235048,'/products'),
(561037,'2014-04-23 14:29:19',235051,'/lander-3'),
(561038,'2014-04-23 14:29:57',235041,'/shipping'),
(561039,'2014-04-23 14:30:49',235052,'/lander-2'),
(561040,'2014-04-23 14:31:10',235048,'/the-original-mr-fuzzy'),
(561041,'2014-04-23 14:33:53',235053,'/lander-2'),
(561042,'2014-04-23 14:33:56',235054,'/lander-3'),
(561043,'2014-04-23 14:34:48',235048,'/cart'),
(561044,'2014-04-23 14:35:08',235051,'/products'),
(561045,'2014-04-23 14:36:15',235052,'/products'),
(561046,'2014-04-23 14:36:48',235053,'/products'),
(561047,'2014-04-23 14:37:05',235055,'/lander-3'),
(561048,'2014-04-23 14:37:29',235056,'/lander-2'),
(561049,'2014-04-23 14:38:32',235054,'/products'),
(561050,'2014-04-23 14:38:36',235052,'/the-original-mr-fuzzy'),
(561051,'2014-04-23 14:39:11',235052,'/cart'),
(561052,'2014-04-23 14:40:29',235053,'/the-forever-love-bear'),
(561053,'2014-04-23 14:40:59',235057,'/lander-3'),
(561054,'2014-04-23 14:41:14',235056,'/products'),
(561055,'2014-04-23 14:41:39',235052,'/shipping'),
(561056,'2014-04-23 14:42:00',235058,'/lander-2'),
(561057,'2014-04-23 14:42:04',235059,'/home'),
(561058,'2014-04-23 14:43:01',235060,'/lander-3'),
(561059,'2014-04-23 14:43:21',235052,'/billing-2'),
(561060,'2014-04-23 14:43:29',235056,'/the-original-mr-fuzzy'),
(561061,'2014-04-23 14:44:12',235061,'/lander-2'),
(561062,'2014-04-23 14:44:18',235062,'/home'),
(561063,'2014-04-23 14:45:21',235057,'/products'),
(561064,'2014-04-23 14:45:31',235063,'/lander-2'),
(561065,'2014-04-23 14:45:33',235064,'/lander-2'),
(561066,'2014-04-23 14:45:42',235060,'/products'),
(561067,'2014-04-23 14:45:44',235065,'/lander-3'),
(561068,'2014-04-23 14:45:54',235061,'/products'),
(561069,'2014-04-23 14:45:58',235066,'/home'),
(561070,'2014-04-23 14:46:01',235056,'/cart'),
(561071,'2014-04-23 14:47:18',235063,'/products'),
(561072,'2014-04-23 14:47:28',235059,'/products'),
(561073,'2014-04-23 14:47:38',235058,'/products'),
(561074,'2014-04-23 14:47:50',235062,'/products'),
(561075,'2014-04-23 14:48:57',235067,'/lander-3'),
(561076,'2014-04-23 14:49:00',235059,'/the-original-mr-fuzzy'),
(561077,'2014-04-23 14:49:07',235061,'/the-birthday-sugar-panda'),
(561078,'2014-04-23 14:49:40',235063,'/the-original-mr-fuzzy'),
(561079,'2014-04-23 14:50:11',235068,'/lander-2'),
(561080,'2014-04-23 14:50:30',235069,'/lander-2'),
(561081,'2014-04-23 14:50:38',235065,'/products'),
(561082,'2014-04-23 14:51:16',235066,'/products'),
(561083,'2014-04-23 14:51:59',235058,'/the-original-mr-fuzzy'),
(561084,'2014-04-23 14:52:36',235065,'/the-original-mr-fuzzy'),
(561085,'2014-04-23 14:53:55',235067,'/products'),
(561086,'2014-04-23 14:54:43',235069,'/products'),
(561087,'2014-04-23 14:55:10',235058,'/cart'),
(561088,'2014-04-23 14:56:22',235067,'/the-forever-love-bear'),
(561089,'2014-04-23 14:56:26',235069,'/the-original-mr-fuzzy'),
(561090,'2014-04-23 14:57:33',235070,'/lander-2'),
(561091,'2014-04-23 14:58:20',235071,'/home'),
(561092,'2014-04-23 15:01:20',235072,'/home'),
(561093,'2014-04-23 15:02:05',235073,'/lander-2'),
(561094,'2014-04-23 15:02:19',235074,'/lander-3'),
(561095,'2014-04-23 15:03:42',235075,'/lander-2'),
(561096,'2014-04-23 15:04:36',235076,'/home'),
(561097,'2014-04-23 15:04:57',235077,'/home'),
(561098,'2014-04-23 15:05:13',235075,'/products'),
(561099,'2014-04-23 15:06:12',235075,'/the-original-mr-fuzzy'),
(561100,'2014-04-23 15:06:34',235076,'/products'),
(561101,'2014-04-23 15:06:42',235078,'/home'),
(561102,'2014-04-23 15:06:58',235079,'/home'),
(561103,'2014-04-23 15:09:29',235080,'/home'),
(561104,'2014-04-23 15:09:55',235079,'/products'),
(561105,'2014-04-23 15:10:31',235076,'/the-original-mr-fuzzy'),
(561106,'2014-04-23 15:10:40',235077,'/products'),
(561107,'2014-04-23 15:11:09',235076,'/cart'),
(561108,'2014-04-23 15:11:16',235081,'/home'),
(561109,'2014-04-23 15:12:02',235076,'/shipping'),
(561110,'2014-04-23 15:12:30',235082,'/home'),
(561111,'2014-04-23 15:12:38',235083,'/lander-3'),
(561112,'2014-04-23 15:13:03',235084,'/home'),
(561113,'2014-04-23 15:13:56',235077,'/the-birthday-sugar-panda'),
(561114,'2014-04-23 15:14:03',235083,'/products'),
(561115,'2014-04-23 15:14:11',235079,'/the-birthday-sugar-panda'),
(561116,'2014-04-23 15:14:41',235079,'/cart'),
(561117,'2014-04-23 15:14:45',235085,'/home'),
(561118,'2014-04-23 15:14:59',235086,'/home'),
(561119,'2014-04-23 15:15:02',235076,'/billing-2'),
(561120,'2014-04-23 15:15:13',235087,'/lander-3'),
(561121,'2014-04-23 15:16:28',235083,'/the-original-mr-fuzzy'),
(561122,'2014-04-23 15:16:33',235081,'/products'),
(561123,'2014-04-23 15:17:22',235087,'/products'),
(561124,'2014-04-23 15:18:05',235085,'/products'),
(561125,'2014-04-23 15:18:15',235087,'/the-original-mr-fuzzy'),
(561126,'2014-04-23 15:18:34',235079,'/shipping'),
(561127,'2014-04-23 15:19:04',235088,'/lander-2'),
(561128,'2014-04-23 15:19:22',235079,'/billing-2'),
(561129,'2014-04-23 15:19:35',235089,'/lander-2'),
(561130,'2014-04-23 15:20:53',235090,'/home'),
(561131,'2014-04-23 15:21:31',235085,'/the-forever-love-bear'),
(561132,'2014-04-23 15:21:41',235089,'/products'),
(561133,'2014-04-23 15:21:53',235079,'/thank-you-for-your-order'),
(561134,'2014-04-23 15:22:06',235087,'/cart'),
(561135,'2014-04-23 15:22:09',235088,'/products'),
(561136,'2014-04-23 15:22:40',235090,'/products'),
(561137,'2014-04-23 15:22:51',235091,'/home'),
(561138,'2014-04-23 15:22:54',235092,'/lander-3'),
(561139,'2014-04-23 15:23:15',235089,'/the-original-mr-fuzzy'),
(561140,'2014-04-23 15:23:47',235093,'/lander-3'),
(561141,'2014-04-23 15:23:57',235092,'/products'),
(561142,'2014-04-23 15:24:40',235091,'/products'),
(561143,'2014-04-23 15:24:41',235094,'/home'),
(561144,'2014-04-23 15:24:48',235088,'/the-birthday-sugar-panda'),
(561145,'2014-04-23 15:26:28',235091,'/the-birthday-sugar-panda'),
(561146,'2014-04-23 15:26:40',235090,'/the-original-mr-fuzzy'),
(561147,'2014-04-23 15:30:10',235094,'/products'),
(561148,'2014-04-23 15:31:20',235094,'/the-original-mr-fuzzy'),
(561149,'2014-04-23 15:31:55',235095,'/home'),
(561150,'2014-04-23 15:32:37',235095,'/products'),
(561151,'2014-04-23 15:34:02',235096,'/lander-2'),
(561152,'2014-04-23 15:34:03',235097,'/home'),
(561153,'2014-04-23 15:34:27',235096,'/products'),
(561154,'2014-04-23 15:34:48',235098,'/home'),
(561155,'2014-04-23 15:35:48',235097,'/products'),
(561156,'2014-04-23 15:36:05',235096,'/the-forever-love-bear'),
(561157,'2014-04-23 15:36:23',235099,'/lander-2'),
(561158,'2014-04-23 15:36:43',235100,'/lander-3'),
(561159,'2014-04-23 15:37:14',235095,'/the-birthday-sugar-panda'),
(561160,'2014-04-23 15:37:28',235101,'/lander-2'),
(561161,'2014-04-23 15:38:44',235097,'/the-original-mr-fuzzy'),
(561162,'2014-04-23 15:39:29',235102,'/lander-3'),
(561163,'2014-04-23 15:39:48',235098,'/products'),
(561164,'2014-04-23 15:39:58',235095,'/cart'),
(561165,'2014-04-23 15:40:17',235101,'/products'),
(561166,'2014-04-23 15:40:26',235098,'/the-original-mr-fuzzy'),
(561167,'2014-04-23 15:40:27',235103,'/home'),
(561168,'2014-04-23 15:41:32',235104,'/home'),
(561169,'2014-04-23 15:42:06',235098,'/cart'),
(561170,'2014-04-23 15:42:21',235105,'/lander-2'),
(561171,'2014-04-23 15:43:17',235101,'/the-original-mr-fuzzy'),
(561172,'2014-04-23 15:43:22',235105,'/products'),
(561173,'2014-04-23 15:44:10',235098,'/shipping'),
(561174,'2014-04-23 15:44:41',235098,'/billing-2'),
(561175,'2014-04-23 15:46:20',235106,'/home'),
(561176,'2014-04-23 15:47:04',235106,'/products'),
(561177,'2014-04-23 15:47:22',235105,'/the-original-mr-fuzzy'),
(561178,'2014-04-23 15:47:34',235107,'/lander-3'),
(561179,'2014-04-23 15:48:07',235098,'/thank-you-for-your-order'),
(561180,'2014-04-23 15:48:37',235108,'/lander-2'),
(561181,'2014-04-23 15:48:38',235109,'/lander-2'),
(561182,'2014-04-23 15:48:59',235106,'/the-birthday-sugar-panda'),
(561183,'2014-04-23 15:49:15',235110,'/home'),
(561184,'2014-04-23 15:49:19',235111,'/lander-2'),
(561185,'2014-04-23 15:49:46',235112,'/lander-3'),
(561186,'2014-04-23 15:49:58',235113,'/lander-3'),
(561187,'2014-04-23 15:50:17',235107,'/products'),
(561188,'2014-04-23 15:50:18',235111,'/products'),
(561189,'2014-04-23 15:50:53',235114,'/lander-3'),
(561190,'2014-04-23 15:52:02',235107,'/the-forever-love-bear'),
(561191,'2014-04-23 15:52:23',235106,'/cart'),
(561192,'2014-04-23 15:52:38',235107,'/cart'),
(561193,'2014-04-23 15:53:01',235111,'/the-original-mr-fuzzy'),
(561194,'2014-04-23 15:54:21',235106,'/shipping'),
(561195,'2014-04-23 15:57:07',235106,'/billing-2'),
(561196,'2014-04-23 15:57:08',235115,'/lander-2'),
(561197,'2014-04-23 15:58:33',235116,'/lander-2'),
(561198,'2014-04-23 15:58:33',235117,'/lander-2'),
(561199,'2014-04-23 15:58:43',235118,'/home'),
(561200,'2014-04-23 16:00:55',235106,'/thank-you-for-your-order'),
(561201,'2014-04-23 16:00:57',235115,'/products'),
(561202,'2014-04-23 16:01:14',235118,'/products'),
(561203,'2014-04-23 16:03:45',235116,'/products'),
(561204,'2014-04-23 16:04:39',235115,'/the-original-mr-fuzzy'),
(561205,'2014-04-23 16:05:02',235116,'/the-original-mr-fuzzy'),
(561206,'2014-04-23 16:05:49',235119,'/home'),
(561207,'2014-04-23 16:05:51',235120,'/lander-2'),
(561208,'2014-04-23 16:07:02',235121,'/lander-2'),
(561209,'2014-04-23 16:07:51',235122,'/home'),
(561210,'2014-04-23 16:08:06',235120,'/products'),
(561211,'2014-04-23 16:08:23',235116,'/cart'),
(561212,'2014-04-23 16:08:45',235121,'/products'),
(561213,'2014-04-23 16:09:12',235123,'/home'),
(561214,'2014-04-23 16:10:00',235124,'/lander-2'),
(561215,'2014-04-23 16:10:08',235123,'/products'),
(561216,'2014-04-23 16:10:49',235121,'/the-original-mr-fuzzy'),
(561217,'2014-04-23 16:11:04',235125,'/lander-3'),
(561218,'2014-04-23 16:11:17',235126,'/home'),
(561219,'2014-04-23 16:11:39',235116,'/shipping'),
(561220,'2014-04-23 16:11:44',235126,'/products'),
(561221,'2014-04-23 16:11:59',235120,'/the-forever-love-bear'),
(561222,'2014-04-23 16:12:14',235124,'/products'),
(561223,'2014-04-23 16:12:58',235123,'/the-original-mr-fuzzy'),
(561224,'2014-04-23 16:13:04',235127,'/home'),
(561225,'2014-04-23 16:13:06',235128,'/lander-2'),
(561226,'2014-04-23 16:13:22',235129,'/home'),
(561227,'2014-04-23 16:13:24',235127,'/products'),
(561228,'2014-04-23 16:14:11',235130,'/lander-3'),
(561229,'2014-04-23 16:14:34',235126,'/the-birthday-sugar-panda'),
(561230,'2014-04-23 16:15:17',235129,'/products'),
(561231,'2014-04-23 16:15:33',235120,'/cart'),
(561232,'2014-04-23 16:15:34',235124,'/the-original-mr-fuzzy'),
(561233,'2014-04-23 16:16:18',235125,'/products'),
(561234,'2014-04-23 16:16:27',235128,'/products'),
(561235,'2014-04-23 16:16:47',235127,'/the-original-mr-fuzzy'),
(561236,'2014-04-23 16:17:34',235131,'/home'),
(561237,'2014-04-23 16:17:45',235130,'/products'),
(561238,'2014-04-23 16:18:04',235132,'/lander-2'),
(561239,'2014-04-23 16:18:07',235133,'/lander-3'),
(561240,'2014-04-23 16:18:13',235134,'/home'),
(561241,'2014-04-23 16:18:29',235120,'/shipping'),
(561242,'2014-04-23 16:18:46',235135,'/lander-3'),
(561243,'2014-04-23 16:18:57',235136,'/lander-3'),
(561244,'2014-04-23 16:19:05',235137,'/home'),
(561245,'2014-04-23 16:19:06',235138,'/lander-2'),
(561246,'2014-04-23 16:19:22',235139,'/lander-3'),
(561247,'2014-04-23 16:19:44',235140,'/lander-3'),
(561248,'2014-04-23 16:19:48',235125,'/the-original-mr-fuzzy'),
(561249,'2014-04-23 16:20:04',235141,'/lander-2'),
(561250,'2014-04-23 16:20:15',235128,'/the-original-mr-fuzzy'),
(561251,'2014-04-23 16:20:30',235127,'/cart'),
(561252,'2014-04-23 16:20:45',235142,'/home'),
(561253,'2014-04-23 16:21:39',235120,'/billing-2'),
(561254,'2014-04-23 16:21:43',235137,'/products'),
(561255,'2014-04-23 16:21:54',235130,'/the-original-mr-fuzzy'),
(561256,'2014-04-23 16:22:12',235132,'/products'),
(561257,'2014-04-23 16:22:25',235131,'/products'),
(561258,'2014-04-23 16:22:42',235131,'/the-original-mr-fuzzy'),
(561259,'2014-04-23 16:23:00',235143,'/home'),
(561260,'2014-04-23 16:23:08',235141,'/products'),
(561261,'2014-04-23 16:23:21',235144,'/lander-2'),
(561262,'2014-04-23 16:24:12',235132,'/the-forever-love-bear'),
(561263,'2014-04-23 16:25:18',235145,'/home'),
(561264,'2014-04-23 16:25:44',235130,'/cart'),
(561265,'2014-04-23 16:25:47',235141,'/the-original-mr-fuzzy'),
(561266,'2014-04-23 16:26:00',235142,'/products'),
(561267,'2014-04-23 16:26:07',235146,'/home'),
(561268,'2014-04-23 16:26:09',235137,'/the-original-mr-fuzzy'),
(561269,'2014-04-23 16:26:21',235147,'/lander-2'),
(561270,'2014-04-23 16:26:23',235143,'/products'),
(561271,'2014-04-23 16:26:37',235131,'/cart'),
(561272,'2014-04-23 16:26:43',235130,'/shipping'),
(561273,'2014-04-23 16:26:56',235137,'/cart'),
(561274,'2014-04-23 16:27:27',235148,'/home'),
(561275,'2014-04-23 16:27:46',235149,'/lander-3'),
(561276,'2014-04-23 16:27:55',235146,'/products'),
(561277,'2014-04-23 16:28:00',235150,'/lander-2'),
(561278,'2014-04-23 16:28:01',235151,'/lander-3'),
(561279,'2014-04-23 16:28:05',235141,'/cart'),
(561280,'2014-04-23 16:28:06',235130,'/billing-2'),
(561281,'2014-04-23 16:28:15',235132,'/cart'),
(561282,'2014-04-23 16:28:24',235137,'/shipping'),
(561283,'2014-04-23 16:28:34',235150,'/products'),
(561284,'2014-04-23 16:28:57',235132,'/shipping'),
(561285,'2014-04-23 16:29:03',235152,'/lander-2'),
(561286,'2014-04-23 16:29:24',235149,'/products'),
(561287,'2014-04-23 16:29:34',235131,'/shipping'),
(561288,'2014-04-23 16:30:00',235143,'/the-birthday-sugar-panda'),
(561289,'2014-04-23 16:30:06',235147,'/products'),
(561290,'2014-04-23 16:30:08',235142,'/the-original-mr-fuzzy'),
(561291,'2014-04-23 16:30:14',235153,'/lander-3'),
(561292,'2014-04-23 16:30:18',235148,'/products'),
(561293,'2014-04-23 16:30:20',235132,'/billing-2'),
(561294,'2014-04-23 16:30:21',235154,'/lander-2'),
(561295,'2014-04-23 16:30:35',235145,'/products'),
(561296,'2014-04-23 16:30:50',235151,'/products'),
(561297,'2014-04-23 16:31:04',235130,'/thank-you-for-your-order'),
(561298,'2014-04-23 16:31:08',235149,'/the-forever-love-bear'),
(561299,'2014-04-23 16:31:14',235155,'/home'),
(561300,'2014-04-23 16:31:34',235142,'/cart'),
(561301,'2014-04-23 16:31:36',235145,'/the-birthday-sugar-panda'),
(561302,'2014-04-23 16:32:17',235156,'/home'),
(561303,'2014-04-23 16:32:17',235157,'/lander-3'),
(561304,'2014-04-23 16:32:25',235148,'/the-original-mr-fuzzy'),
(561305,'2014-04-23 16:32:29',235131,'/billing-2'),
(561306,'2014-04-23 16:32:53',235142,'/shipping'),
(561307,'2014-04-23 16:32:57',235147,'/the-original-mr-fuzzy'),
(561308,'2014-04-23 16:33:00',235149,'/cart'),
(561309,'2014-04-23 16:33:11',235132,'/thank-you-for-your-order'),
(561310,'2014-04-23 16:33:16',235152,'/products'),
(561311,'2014-04-23 16:33:30',235143,'/cart'),
(561312,'2014-04-23 16:33:37',235142,'/billing-2'),
(561313,'2014-04-23 16:33:51',235156,'/products'),
(561314,'2014-04-23 16:34:31',235158,'/home'),
(561315,'2014-04-23 16:35:00',235153,'/products'),
(561316,'2014-04-23 16:35:05',235156,'/the-original-mr-fuzzy'),
(561317,'2014-04-23 16:35:23',235143,'/shipping'),
(561318,'2014-04-23 16:35:23',235152,'/the-original-mr-fuzzy'),
(561319,'2014-04-23 16:35:34',235156,'/cart'),
(561320,'2014-04-23 16:35:41',235153,'/the-original-mr-fuzzy'),
(561321,'2014-04-23 16:36:22',235157,'/products'),
(561322,'2014-04-23 16:37:25',235152,'/cart'),
(561323,'2014-04-23 16:37:28',235143,'/billing-2'),
(561324,'2014-04-23 16:37:31',235159,'/lander-3'),
(561325,'2014-04-23 16:38:26',235142,'/thank-you-for-your-order'),
(561326,'2014-04-23 16:38:39',235158,'/products'),
(561327,'2014-04-23 16:38:59',235152,'/shipping'),
(561328,'2014-04-23 16:40:13',235157,'/the-original-mr-fuzzy'),
(561329,'2014-04-23 16:40:15',235160,'/lander-2'),
(561330,'2014-04-23 16:40:42',235158,'/the-original-mr-fuzzy'),
(561331,'2014-04-23 16:41:04',235152,'/billing-2'),
(561332,'2014-04-23 16:42:00',235143,'/thank-you-for-your-order'),
(561333,'2014-04-23 16:43:27',235157,'/cart'),
(561334,'2014-04-23 16:43:34',235152,'/thank-you-for-your-order'),
(561335,'2014-04-23 16:43:34',235161,'/lander-2'),
(561336,'2014-04-23 16:44:02',235158,'/cart'),
(561337,'2014-04-23 16:44:03',235162,'/lander-2'),
(561338,'2014-04-23 16:44:17',235161,'/products'),
(561339,'2014-04-23 16:45:24',235163,'/lander-2'),
(561340,'2014-04-23 16:45:50',235158,'/shipping'),
(561341,'2014-04-23 16:46:04',235164,'/lander-2'),
(561342,'2014-04-23 16:46:18',235165,'/lander-2'),
(561343,'2014-04-23 16:46:43',235158,'/billing-2'),
(561344,'2014-04-23 16:47:04',235166,'/home'),
(561345,'2014-04-23 16:47:10',235161,'/the-original-mr-fuzzy'),
(561346,'2014-04-23 16:47:22',235167,'/lander-3'),
(561347,'2014-04-23 16:47:26',235163,'/products'),
(561348,'2014-04-23 16:48:12',235168,'/home'),
(561349,'2014-04-23 16:49:27',235169,'/lander-3'),
(561350,'2014-04-23 16:49:54',235165,'/products'),
(561351,'2014-04-23 16:49:55',235170,'/home'),
(561352,'2014-04-23 16:50:14',235158,'/thank-you-for-your-order'),
(561353,'2014-04-23 16:50:54',235171,'/home'),
(561354,'2014-04-23 16:51:00',235163,'/the-original-mr-fuzzy'),
(561355,'2014-04-23 16:51:21',235172,'/lander-2'),
(561356,'2014-04-23 16:51:31',235164,'/products'),
(561357,'2014-04-23 16:52:28',235173,'/lander-2'),
(561358,'2014-04-23 16:53:46',235174,'/lander-2'),
(561359,'2014-04-23 16:54:06',235175,'/lander-2'),
(561360,'2014-04-23 16:54:53',235176,'/lander-2'),
(561361,'2014-04-23 16:54:58',235175,'/products'),
(561362,'2014-04-23 16:55:31',235170,'/products'),
(561363,'2014-04-23 16:55:55',235175,'/the-original-mr-fuzzy'),
(561364,'2014-04-23 16:56:05',235164,'/the-original-mr-fuzzy'),
(561365,'2014-04-23 16:56:11',235177,'/lander-2'),
(561366,'2014-04-23 16:57:09',235176,'/products'),
(561367,'2014-04-23 16:57:47',235178,'/lander-3'),
(561368,'2014-04-23 16:58:09',235176,'/the-original-mr-fuzzy'),
(561369,'2014-04-23 16:58:12',235174,'/products'),
(561370,'2014-04-23 16:58:32',235170,'/the-original-mr-fuzzy'),
(561371,'2014-04-23 16:58:42',235179,'/lander-3'),
(561372,'2014-04-23 16:59:22',235174,'/the-original-mr-fuzzy'),
(561373,'2014-04-23 16:59:25',235178,'/products'),
(561374,'2014-04-23 16:59:43',235175,'/cart'),
(561375,'2014-04-23 16:59:58',235177,'/products'),
(561376,'2014-04-23 17:00:01',235180,'/home'),
(561377,'2014-04-23 17:00:59',235176,'/cart'),
(561378,'2014-04-23 17:01:25',235170,'/cart'),
(561379,'2014-04-23 17:01:52',235177,'/the-original-mr-fuzzy'),
(561380,'2014-04-23 17:02:15',235179,'/products'),
(561381,'2014-04-23 17:02:38',235176,'/shipping'),
(561382,'2014-04-23 17:03:14',235175,'/shipping'),
(561383,'2014-04-23 17:03:19',235176,'/billing-2'),
(561384,'2014-04-23 17:03:24',235174,'/cart'),
(561385,'2014-04-23 17:03:45',235181,'/lander-2'),
(561386,'2014-04-23 17:03:49',235174,'/shipping'),
(561387,'2014-04-23 17:04:03',235179,'/the-original-mr-fuzzy'),
(561388,'2014-04-23 17:04:33',235174,'/billing-2'),
(561389,'2014-04-23 17:07:21',235182,'/lander-2'),
(561390,'2014-04-23 17:07:37',235176,'/thank-you-for-your-order'),
(561391,'2014-04-23 17:08:25',235181,'/products'),
(561392,'2014-04-23 17:08:33',235183,'/lander-2'),
(561393,'2014-04-23 17:09:01',235183,'/products'),
(561394,'2014-04-23 17:09:29',235184,'/lander-2'),
(561395,'2014-04-23 17:09:38',235185,'/lander-2'),
(561396,'2014-04-23 17:11:30',235181,'/the-original-mr-fuzzy'),
(561397,'2014-04-23 17:12:10',235186,'/lander-3'),
(561398,'2014-04-23 17:12:59',235187,'/home'),
(561399,'2014-04-23 17:13:33',235188,'/lander-2'),
(561400,'2014-04-23 17:13:51',235185,'/products'),
(561401,'2014-04-23 17:13:52',235181,'/cart'),
(561402,'2014-04-23 17:14:27',235189,'/lander-3'),
(561403,'2014-04-23 17:14:47',235185,'/the-birthday-sugar-panda'),
(561404,'2014-04-23 17:14:58',235190,'/lander-2'),
(561405,'2014-04-23 17:15:12',235191,'/lander-3'),
(561406,'2014-04-23 17:15:15',235192,'/lander-3'),
(561407,'2014-04-23 17:16:28',235193,'/lander-2'),
(561408,'2014-04-23 17:16:46',235188,'/products'),
(561409,'2014-04-23 17:17:08',235189,'/products'),
(561410,'2014-04-23 17:17:13',235192,'/products'),
(561411,'2014-04-23 17:17:50',235194,'/home'),
(561412,'2014-04-23 17:19:12',235195,'/lander-3'),
(561413,'2014-04-23 17:19:59',235196,'/home'),
(561414,'2014-04-23 17:20:00',235197,'/lander-2'),
(561415,'2014-04-23 17:20:46',235188,'/the-original-mr-fuzzy'),
(561416,'2014-04-23 17:20:51',235189,'/the-forever-love-bear'),
(561417,'2014-04-23 17:21:00',235196,'/products'),
(561418,'2014-04-23 17:22:54',235196,'/the-original-mr-fuzzy'),
(561419,'2014-04-23 17:23:38',235188,'/cart'),
(561420,'2014-04-23 17:24:26',235197,'/products'),
(561421,'2014-04-23 17:24:31',235198,'/home'),
(561422,'2014-04-23 17:24:35',235188,'/shipping'),
(561423,'2014-04-23 17:24:53',235199,'/lander-2'),
(561424,'2014-04-23 17:25:30',235188,'/billing-2'),
(561425,'2014-04-23 17:25:57',235200,'/home'),
(561426,'2014-04-23 17:26:59',235197,'/the-original-mr-fuzzy'),
(561427,'2014-04-23 17:28:21',235201,'/lander-3'),
(561428,'2014-04-23 17:28:37',235202,'/home'),
(561429,'2014-04-23 17:28:42',235203,'/lander-3'),
(561430,'2014-04-23 17:28:59',235204,'/lander-2'),
(561431,'2014-04-23 17:30:11',235197,'/cart'),
(561432,'2014-04-23 17:30:18',235200,'/products'),
(561433,'2014-04-23 17:30:32',235202,'/products'),
(561434,'2014-04-23 17:30:34',235203,'/products'),
(561435,'2014-04-23 17:30:44',235188,'/thank-you-for-your-order'),
(561436,'2014-04-23 17:30:48',235205,'/lander-2'),
(561437,'2014-04-23 17:31:15',235204,'/products'),
(561438,'2014-04-23 17:31:17',235206,'/lander-2'),
(561439,'2014-04-23 17:31:34',235207,'/home'),
(561440,'2014-04-23 17:31:53',235201,'/products'),
(561441,'2014-04-23 17:32:03',235206,'/products'),
(561442,'2014-04-23 17:32:24',235208,'/lander-2'),
(561443,'2014-04-23 17:32:30',235204,'/the-original-mr-fuzzy'),
(561444,'2014-04-23 17:32:53',235208,'/products'),
(561445,'2014-04-23 17:33:04',235205,'/products'),
(561446,'2014-04-23 17:33:16',235197,'/shipping'),
(561447,'2014-04-23 17:34:07',235203,'/the-original-mr-fuzzy'),
(561448,'2014-04-23 17:34:13',235209,'/lander-2'),
(561449,'2014-04-23 17:34:15',235201,'/the-original-mr-fuzzy'),
(561450,'2014-04-23 17:34:29',235202,'/the-original-mr-fuzzy'),
(561451,'2014-04-23 17:34:35',235210,'/lander-2'),
(561452,'2014-04-23 17:35:11',235210,'/products'),
(561453,'2014-04-23 17:35:26',235197,'/billing-2'),
(561454,'2014-04-23 17:35:48',235211,'/lander-3'),
(561455,'2014-04-23 17:36:15',235206,'/the-birthday-sugar-panda'),
(561456,'2014-04-23 17:36:35',235210,'/the-original-mr-fuzzy'),
(561457,'2014-04-23 17:36:37',235208,'/the-original-mr-fuzzy'),
(561458,'2014-04-23 17:37:54',235212,'/lander-3'),
(561459,'2014-04-23 17:39:21',235209,'/products'),
(561460,'2014-04-23 17:39:49',235213,'/lander-2'),
(561461,'2014-04-23 17:40:07',235211,'/products'),
(561462,'2014-04-23 17:41:10',235214,'/lander-3'),
(561463,'2014-04-23 17:42:34',235215,'/lander-2'),
(561464,'2014-04-23 17:43:08',235216,'/lander-2'),
(561465,'2014-04-23 17:43:21',235214,'/products'),
(561466,'2014-04-23 17:44:29',235211,'/the-original-mr-fuzzy'),
(561467,'2014-04-23 17:45:03',235213,'/products'),
(561468,'2014-04-23 17:45:44',235217,'/lander-2'),
(561469,'2014-04-23 17:46:20',235214,'/the-original-mr-fuzzy'),
(561470,'2014-04-23 17:46:27',235218,'/lander-2'),
(561471,'2014-04-23 17:46:31',235215,'/products'),
(561472,'2014-04-23 17:46:57',235216,'/products'),
(561473,'2014-04-23 17:47:46',235219,'/lander-3'),
(561474,'2014-04-23 17:47:48',235211,'/cart'),
(561475,'2014-04-23 17:48:05',235220,'/lander-3'),
(561476,'2014-04-23 17:48:44',235215,'/the-forever-love-bear'),
(561477,'2014-04-23 17:48:50',235216,'/the-original-mr-fuzzy'),
(561478,'2014-04-23 17:49:12',235213,'/the-original-mr-fuzzy'),
(561479,'2014-04-23 17:49:15',235211,'/shipping'),
(561480,'2014-04-23 17:49:15',235220,'/products'),
(561481,'2014-04-23 17:49:33',235216,'/cart'),
(561482,'2014-04-23 17:51:06',235216,'/shipping'),
(561483,'2014-04-23 17:51:17',235221,'/home'),
(561484,'2014-04-23 17:51:25',235222,'/home'),
(561485,'2014-04-23 17:51:27',235220,'/the-original-mr-fuzzy'),
(561486,'2014-04-23 17:51:41',235215,'/cart'),
(561487,'2014-04-23 17:52:49',235219,'/products'),
(561488,'2014-04-23 17:52:56',235215,'/shipping'),
(561489,'2014-04-23 17:53:16',235220,'/cart'),
(561490,'2014-04-23 17:53:48',235216,'/billing-2'),
(561491,'2014-04-23 17:54:00',235223,'/home'),
(561492,'2014-04-23 17:54:16',235224,'/home'),
(561493,'2014-04-23 17:54:17',235225,'/lander-2'),
(561494,'2014-04-23 17:54:27',235226,'/lander-2'),
(561495,'2014-04-23 17:54:50',235215,'/billing-2'),
(561496,'2014-04-23 17:55:19',235219,'/the-original-mr-fuzzy'),
(561497,'2014-04-23 17:56:36',235225,'/products'),
(561498,'2014-04-23 17:56:55',235219,'/cart'),
(561499,'2014-04-23 17:56:57',235220,'/shipping'),
(561500,'2014-04-23 17:57:04',235215,'/thank-you-for-your-order'),
(561501,'2014-04-23 17:57:26',235227,'/home'),
(561502,'2014-04-23 17:58:05',235226,'/products'),
(561503,'2014-04-23 17:58:35',235220,'/billing-2'),
(561504,'2014-04-23 17:58:39',235228,'/home'),
(561505,'2014-04-23 17:58:45',235226,'/the-original-mr-fuzzy'),
(561506,'2014-04-23 17:59:37',235223,'/products'),
(561507,'2014-04-23 18:01:12',235229,'/lander-2'),
(561508,'2014-04-23 18:02:36',235226,'/cart'),
(561509,'2014-04-23 18:02:53',235223,'/the-original-mr-fuzzy'),
(561510,'2014-04-23 18:03:58',235220,'/thank-you-for-your-order'),
(561511,'2014-04-23 18:04:47',235229,'/products'),
(561512,'2014-04-23 18:05:53',235230,'/lander-3'),
(561513,'2014-04-23 18:06:43',235231,'/lander-2'),
(561514,'2014-04-23 18:06:53',235229,'/the-birthday-sugar-panda'),
(561515,'2014-04-23 18:08:59',235231,'/products'),
(561516,'2014-04-23 18:10:15',235232,'/home'),
(561517,'2014-04-23 18:10:50',235233,'/lander-2'),
(561518,'2014-04-23 18:12:50',235231,'/the-forever-love-bear'),
(561519,'2014-04-23 18:15:47',235232,'/products'),
(561520,'2014-04-23 18:17:16',235234,'/lander-2'),
(561521,'2014-04-23 18:18:52',235235,'/lander-2'),
(561522,'2014-04-23 18:20:43',235236,'/lander-3'),
(561523,'2014-04-23 18:21:39',235234,'/products'),
(561524,'2014-04-23 18:22:05',235237,'/lander-2'),
(561525,'2014-04-23 18:23:09',235238,'/lander-3'),
(561526,'2014-04-23 18:23:33',235239,'/lander-2'),
(561527,'2014-04-23 18:24:15',235238,'/products'),
(561528,'2014-04-23 18:25:32',235234,'/the-original-mr-fuzzy'),
(561529,'2014-04-23 18:26:17',235236,'/products'),
(561530,'2014-04-23 18:26:32',235240,'/home'),
(561531,'2014-04-23 18:27:11',235237,'/products'),
(561532,'2014-04-23 18:27:41',235241,'/lander-3'),
(561533,'2014-04-23 18:27:54',235240,'/products'),
(561534,'2014-04-23 18:28:00',235234,'/cart'),
(561535,'2014-04-23 18:28:13',235238,'/the-original-mr-fuzzy'),
(561536,'2014-04-23 18:29:06',235240,'/the-original-mr-fuzzy'),
(561537,'2014-04-23 18:30:21',235237,'/the-original-mr-fuzzy'),
(561538,'2014-04-23 18:32:13',235238,'/cart'),
(561539,'2014-04-23 18:32:22',235241,'/products'),
(561540,'2014-04-23 18:33:01',235242,'/lander-2'),
(561541,'2014-04-23 18:33:56',235243,'/home'),
(561542,'2014-04-23 18:34:53',235238,'/shipping'),
(561543,'2014-04-23 18:35:05',235241,'/the-forever-love-bear'),
(561544,'2014-04-23 18:39:06',235244,'/lander-3'),
(561545,'2014-04-23 18:39:27',235243,'/products'),
(561546,'2014-04-23 18:40:02',235245,'/home'),
(561547,'2014-04-23 18:40:21',235243,'/the-original-mr-fuzzy'),
(561548,'2014-04-23 18:40:22',235246,'/lander-3'),
(561549,'2014-04-23 18:41:36',235247,'/lander-2'),
(561550,'2014-04-23 18:42:41',235248,'/lander-2'),
(561551,'2014-04-23 18:43:16',235247,'/products'),
(561552,'2014-04-23 18:43:48',235247,'/the-original-mr-fuzzy'),
(561553,'2014-04-23 18:44:24',235249,'/lander-2'),
(561554,'2014-04-23 18:44:55',235244,'/products'),
(561555,'2014-04-23 18:45:00',235247,'/cart'),
(561556,'2014-04-23 18:45:22',235246,'/products'),
(561557,'2014-04-23 18:45:26',235250,'/lander-2'),
(561558,'2014-04-23 18:46:26',235251,'/lander-3'),
(561559,'2014-04-23 18:47:06',235248,'/products'),
(561560,'2014-04-23 18:47:28',235250,'/products'),
(561561,'2014-04-23 18:48:45',235252,'/lander-2'),
(561562,'2014-04-23 18:49:30',235253,'/lander-2'),
(561563,'2014-04-23 18:49:39',235254,'/lander-2'),
(561564,'2014-04-23 18:50:02',235251,'/products'),
(561565,'2014-04-23 18:51:12',235251,'/the-original-mr-fuzzy'),
(561566,'2014-04-23 18:51:14',235248,'/the-forever-love-bear'),
(561567,'2014-04-23 18:51:22',235252,'/products'),
(561568,'2014-04-23 18:52:06',235251,'/cart'),
(561569,'2014-04-23 18:52:46',235255,'/lander-2'),
(561570,'2014-04-23 18:52:52',235256,'/home'),
(561571,'2014-04-23 18:53:23',235252,'/the-original-mr-fuzzy'),
(561572,'2014-04-23 18:53:50',235257,'/lander-3'),
(561573,'2014-04-23 18:55:11',235254,'/products'),
(561574,'2014-04-23 18:56:37',235256,'/products'),
(561575,'2014-04-23 18:57:06',235258,'/lander-2'),
(561576,'2014-04-23 18:57:07',235254,'/the-birthday-sugar-panda'),
(561577,'2014-04-23 18:57:36',235254,'/cart'),
(561578,'2014-04-23 18:57:45',235259,'/lander-2'),
(561579,'2014-04-23 18:58:14',235257,'/products'),
(561580,'2014-04-23 18:58:15',235259,'/products'),
(561581,'2014-04-23 18:59:35',235254,'/shipping'),
(561582,'2014-04-23 18:59:58',235256,'/the-original-mr-fuzzy'),
(561583,'2014-04-23 19:02:15',235254,'/billing-2'),
(561584,'2014-04-23 19:05:25',235260,'/lander-2'),
(561585,'2014-04-23 19:06:25',235261,'/lander-2'),
(561586,'2014-04-23 19:06:29',235262,'/lander-2'),
(561587,'2014-04-23 19:08:13',235263,'/home'),
(561588,'2014-04-23 19:08:43',235264,'/lander-2'),
(561589,'2014-04-23 19:08:59',235260,'/products'),
(561590,'2014-04-23 19:09:09',235265,'/home'),
(561591,'2014-04-23 19:10:09',235266,'/lander-2'),
(561592,'2014-04-23 19:10:36',235267,'/home'),
(561593,'2014-04-23 19:10:51',235260,'/the-original-mr-fuzzy'),
(561594,'2014-04-23 19:11:17',235268,'/lander-2'),
(561595,'2014-04-23 19:12:17',235267,'/products'),
(561596,'2014-04-23 19:12:26',235269,'/lander-3'),
(561597,'2014-04-23 19:12:31',235263,'/products'),
(561598,'2014-04-23 19:13:28',235265,'/products'),
(561599,'2014-04-23 19:13:47',235260,'/cart'),
(561600,'2014-04-23 19:14:32',235270,'/lander-3'),
(561601,'2014-04-23 19:14:57',235266,'/products'),
(561602,'2014-04-23 19:15:15',235269,'/products'),
(561603,'2014-04-23 19:15:21',235260,'/shipping'),
(561604,'2014-04-23 19:15:35',235269,'/the-original-mr-fuzzy'),
(561605,'2014-04-23 19:15:53',235265,'/the-original-mr-fuzzy'),
(561606,'2014-04-23 19:15:56',235263,'/the-original-mr-fuzzy'),
(561607,'2014-04-23 19:16:31',235266,'/the-original-mr-fuzzy'),
(561608,'2014-04-23 19:17:07',235271,'/home'),
(561609,'2014-04-23 19:17:24',235270,'/products'),
(561610,'2014-04-23 19:17:37',235260,'/billing-2'),
(561611,'2014-04-23 19:17:46',235263,'/cart'),
(561612,'2014-04-23 19:17:51',235266,'/cart'),
(561613,'2014-04-23 19:18:13',235269,'/cart'),
(561614,'2014-04-23 19:18:34',235270,'/the-original-mr-fuzzy'),
(561615,'2014-04-23 19:19:32',235265,'/cart'),
(561616,'2014-04-23 19:19:40',235271,'/products'),
(561617,'2014-04-23 19:20:31',235266,'/shipping'),
(561618,'2014-04-23 19:20:58',235272,'/lander-2'),
(561619,'2014-04-23 19:21:04',235265,'/shipping'),
(561620,'2014-04-23 19:21:09',235273,'/home'),
(561621,'2014-04-23 19:21:36',235260,'/thank-you-for-your-order'),
(561622,'2014-04-23 19:22:30',235266,'/billing-2'),
(561623,'2014-04-23 19:23:06',235273,'/products'),
(561624,'2014-04-23 19:24:04',235265,'/billing-2'),
(561625,'2014-04-23 19:24:15',235271,'/the-original-mr-fuzzy'),
(561626,'2014-04-23 19:25:20',235274,'/lander-3'),
(561627,'2014-04-23 19:25:26',235272,'/products'),
(561628,'2014-04-23 19:26:07',235266,'/thank-you-for-your-order'),
(561629,'2014-04-23 19:26:57',235272,'/the-original-mr-fuzzy'),
(561630,'2014-04-23 19:26:59',235274,'/products'),
(561631,'2014-04-23 19:27:17',235265,'/thank-you-for-your-order'),
(561632,'2014-04-23 19:28:24',235272,'/cart'),
(561633,'2014-04-23 19:29:20',235275,'/home'),
(561634,'2014-04-23 19:29:23',235274,'/the-forever-love-bear'),
(561635,'2014-04-23 19:29:36',235272,'/shipping'),
(561636,'2014-04-23 19:30:15',235272,'/billing-2'),
(561637,'2014-04-23 19:31:36',235276,'/lander-3'),
(561638,'2014-04-23 19:31:57',235274,'/cart'),
(561639,'2014-04-23 19:32:55',235272,'/thank-you-for-your-order'),
(561640,'2014-04-23 19:33:06',235275,'/products'),
(561641,'2014-04-23 19:33:13',235274,'/shipping'),
(561642,'2014-04-23 19:35:09',235276,'/products'),
(561643,'2014-04-23 19:35:54',235275,'/the-original-mr-fuzzy'),
(561644,'2014-04-23 19:35:58',235274,'/billing-2'),
(561645,'2014-04-23 19:37:16',235276,'/the-birthday-sugar-panda'),
(561646,'2014-04-23 19:39:24',235277,'/lander-3'),
(561647,'2014-04-23 19:40:04',235278,'/home'),
(561648,'2014-04-23 19:40:23',235277,'/products'),
(561649,'2014-04-23 19:41:01',235278,'/products'),
(561650,'2014-04-23 19:42:01',235279,'/lander-2'),
(561651,'2014-04-23 19:42:19',235277,'/the-original-mr-fuzzy'),
(561652,'2014-04-23 19:44:05',235278,'/the-original-mr-fuzzy'),
(561653,'2014-04-23 19:44:42',235280,'/home'),
(561654,'2014-04-23 19:44:53',235278,'/cart'),
(561655,'2014-04-23 19:45:17',235280,'/products'),
(561656,'2014-04-23 19:45:43',235280,'/the-original-mr-fuzzy'),
(561657,'2014-04-23 19:47:19',235278,'/shipping'),
(561658,'2014-04-23 19:48:38',235281,'/lander-2'),
(561659,'2014-04-23 19:48:51',235280,'/cart'),
(561660,'2014-04-23 19:49:41',235280,'/shipping'),
(561661,'2014-04-23 19:49:48',235281,'/products'),
(561662,'2014-04-23 19:50:05',235278,'/billing-2'),
(561663,'2014-04-23 19:51:21',235281,'/the-original-mr-fuzzy'),
(561664,'2014-04-23 19:51:23',235282,'/lander-3'),
(561665,'2014-04-23 19:51:54',235283,'/lander-2'),
(561666,'2014-04-23 19:51:59',235280,'/billing-2'),
(561667,'2014-04-23 19:52:13',235284,'/lander-2'),
(561668,'2014-04-23 19:52:51',235285,'/home'),
(561669,'2014-04-23 19:53:48',235284,'/products'),
(561670,'2014-04-23 19:54:38',235282,'/products'),
(561671,'2014-04-23 19:56:24',235282,'/the-original-mr-fuzzy'),
(561672,'2014-04-23 19:56:37',235285,'/products'),
(561673,'2014-04-23 19:57:38',235285,'/the-original-mr-fuzzy'),
(561674,'2014-04-23 19:57:46',235284,'/the-original-mr-fuzzy'),
(561675,'2014-04-23 19:59:18',235286,'/home'),
(561676,'2014-04-23 19:59:35',235285,'/cart'),
(561677,'2014-04-23 20:00:35',235287,'/home'),
(561678,'2014-04-23 20:02:21',235287,'/products'),
(561679,'2014-04-23 20:02:40',235286,'/products'),
(561680,'2014-04-23 20:02:44',235288,'/home'),
(561681,'2014-04-23 20:03:16',235285,'/shipping'),
(561682,'2014-04-23 20:03:33',235287,'/the-forever-love-bear'),
(561683,'2014-04-23 20:04:09',235287,'/cart'),
(561684,'2014-04-23 20:04:27',235286,'/the-original-mr-fuzzy'),
(561685,'2014-04-23 20:05:37',235289,'/home'),
(561686,'2014-04-23 20:06:07',235285,'/billing-2'),
(561687,'2014-04-23 20:06:46',235288,'/products'),
(561688,'2014-04-23 20:07:08',235288,'/the-forever-love-bear'),
(561689,'2014-04-23 20:07:19',235289,'/products'),
(561690,'2014-04-23 20:07:48',235290,'/lander-3'),
(561691,'2014-04-23 20:08:01',235286,'/cart'),
(561692,'2014-04-23 20:08:04',235285,'/thank-you-for-your-order'),
(561693,'2014-04-23 20:09:17',235286,'/shipping'),
(561694,'2014-04-23 20:09:44',235289,'/the-original-mr-fuzzy'),
(561695,'2014-04-23 20:09:48',235290,'/products'),
(561696,'2014-04-23 20:10:14',235291,'/lander-2'),
(561697,'2014-04-23 20:11:34',235292,'/home'),
(561698,'2014-04-23 20:11:38',235291,'/products'),
(561699,'2014-04-23 20:11:40',235290,'/the-forever-love-bear'),
(561700,'2014-04-23 20:11:44',235293,'/home'),
(561701,'2014-04-23 20:11:49',235294,'/lander-2'),
(561702,'2014-04-23 20:13:29',235295,'/lander-3'),
(561703,'2014-04-23 20:13:30',235291,'/the-original-mr-fuzzy'),
(561704,'2014-04-23 20:14:14',235293,'/products'),
(561705,'2014-04-23 20:15:40',235296,'/lander-3'),
(561706,'2014-04-23 20:16:20',235291,'/cart'),
(561707,'2014-04-23 20:17:41',235293,'/the-original-mr-fuzzy'),
(561708,'2014-04-23 20:18:41',235293,'/cart'),
(561709,'2014-04-23 20:22:45',235297,'/lander-2'),
(561710,'2014-04-23 20:23:23',235298,'/lander-2'),
(561711,'2014-04-23 20:23:37',235299,'/lander-2'),
(561712,'2014-04-23 20:24:02',235300,'/lander-2'),
(561713,'2014-04-23 20:24:09',235297,'/products'),
(561714,'2014-04-23 20:24:17',235301,'/home'),
(561715,'2014-04-23 20:24:18',235302,'/home'),
(561716,'2014-04-23 20:24:59',235298,'/products'),
(561717,'2014-04-23 20:25:25',235301,'/products'),
(561718,'2014-04-23 20:26:26',235303,'/lander-2'),
(561719,'2014-04-23 20:27:33',235298,'/the-original-mr-fuzzy'),
(561720,'2014-04-23 20:28:47',235301,'/the-original-mr-fuzzy'),
(561721,'2014-04-23 20:29:22',235300,'/products'),
(561722,'2014-04-23 20:29:56',235304,'/lander-2'),
(561723,'2014-04-23 20:30:35',235304,'/products'),
(561724,'2014-04-23 20:30:55',235298,'/cart'),
(561725,'2014-04-23 20:31:34',235304,'/the-original-mr-fuzzy'),
(561726,'2014-04-23 20:31:38',235300,'/the-birthday-sugar-panda'),
(561727,'2014-04-23 20:33:00',235298,'/shipping'),
(561728,'2014-04-23 20:34:23',235305,'/home'),
(561729,'2014-04-23 20:34:43',235306,'/home'),
(561730,'2014-04-23 20:34:55',235305,'/products'),
(561731,'2014-04-23 20:35:36',235307,'/lander-2'),
(561732,'2014-04-23 20:36:25',235308,'/lander-2'),
(561733,'2014-04-23 20:37:20',235308,'/products'),
(561734,'2014-04-23 20:37:56',235308,'/the-forever-love-bear'),
(561735,'2014-04-23 20:38:17',235305,'/the-birthday-sugar-panda'),
(561736,'2014-04-23 20:39:34',235306,'/products'),
(561737,'2014-04-23 20:39:45',235308,'/cart'),
(561738,'2014-04-23 20:40:00',235306,'/the-original-mr-fuzzy'),
(561739,'2014-04-23 20:40:47',235305,'/cart'),
(561740,'2014-04-23 20:41:55',235309,'/lander-2'),
(561741,'2014-04-23 20:41:56',235308,'/shipping'),
(561742,'2014-04-23 20:41:57',235306,'/cart'),
(561743,'2014-04-23 20:43:32',235305,'/shipping'),
(561744,'2014-04-23 20:44:21',235310,'/lander-3'),
(561745,'2014-04-23 20:44:46',235308,'/billing-2'),
(561746,'2014-04-23 20:45:32',235306,'/shipping'),
(561747,'2014-04-23 20:45:53',235311,'/lander-2'),
(561748,'2014-04-23 20:46:42',235306,'/billing-2'),
(561749,'2014-04-23 20:47:55',235306,'/thank-you-for-your-order'),
(561750,'2014-04-23 20:49:38',235308,'/thank-you-for-your-order'),
(561751,'2014-04-23 20:49:52',235312,'/lander-2'),
(561752,'2014-04-23 20:53:40',235313,'/lander-2'),
(561753,'2014-04-23 20:53:48',235312,'/products'),
(561754,'2014-04-23 20:55:14',235312,'/the-forever-love-bear'),
(561755,'2014-04-23 20:55:42',235314,'/lander-2'),
(561756,'2014-04-23 20:56:22',235315,'/lander-2'),
(561757,'2014-04-23 20:56:50',235313,'/products'),
(561758,'2014-04-23 20:57:33',235313,'/the-original-mr-fuzzy'),
(561759,'2014-04-23 20:57:45',235316,'/home'),
(561760,'2014-04-23 20:58:03',235312,'/cart'),
(561761,'2014-04-23 20:58:09',235316,'/products'),
(561762,'2014-04-23 20:58:30',235313,'/cart'),
(561763,'2014-04-23 20:58:38',235314,'/products'),
(561764,'2014-04-23 20:59:41',235316,'/the-original-mr-fuzzy'),
(561765,'2014-04-23 21:00:01',235317,'/lander-3'),
(561766,'2014-04-23 21:01:25',235313,'/shipping'),
(561767,'2014-04-23 21:01:26',235312,'/shipping'),
(561768,'2014-04-23 21:02:04',235314,'/the-original-mr-fuzzy'),
(561769,'2014-04-23 21:02:13',235318,'/home'),
(561770,'2014-04-23 21:02:52',235316,'/cart'),
(561771,'2014-04-23 21:02:57',235319,'/lander-3'),
(561772,'2014-04-23 21:03:01',235312,'/billing-2'),
(561773,'2014-04-23 21:03:23',235313,'/billing-2'),
(561774,'2014-04-23 21:03:40',235320,'/lander-2'),
(561775,'2014-04-23 21:04:03',235317,'/products'),
(561776,'2014-04-23 21:04:34',235321,'/lander-2'),
(561777,'2014-04-23 21:04:44',235319,'/products'),
(561778,'2014-04-23 21:05:23',235313,'/thank-you-for-your-order'),
(561779,'2014-04-23 21:06:17',235319,'/the-original-mr-fuzzy'),
(561780,'2014-04-23 21:07:25',235322,'/lander-2'),
(561781,'2014-04-23 21:07:29',235312,'/thank-you-for-your-order'),
(561782,'2014-04-23 21:07:57',235319,'/cart'),
(561783,'2014-04-23 21:08:00',235322,'/products'),
(561784,'2014-04-23 21:08:19',235321,'/products'),
(561785,'2014-04-23 21:08:48',235322,'/the-original-mr-fuzzy'),
(561786,'2014-04-23 21:10:11',235323,'/lander-2'),
(561787,'2014-04-23 21:10:39',235324,'/home'),
(561788,'2014-04-23 21:11:11',235324,'/products'),
(561789,'2014-04-23 21:11:14',235321,'/the-original-mr-fuzzy'),
(561790,'2014-04-23 21:12:10',235323,'/products'),
(561791,'2014-04-23 21:14:39',235324,'/the-original-mr-fuzzy'),
(561792,'2014-04-23 21:15:20',235325,'/lander-2'),
(561793,'2014-04-23 21:15:36',235324,'/cart'),
(561794,'2014-04-23 21:15:59',235324,'/shipping'),
(561795,'2014-04-23 21:16:03',235323,'/the-original-mr-fuzzy'),
(561796,'2014-04-23 21:18:03',235323,'/cart'),
(561797,'2014-04-23 21:18:30',235323,'/shipping'),
(561798,'2014-04-23 21:20:20',235323,'/billing-2'),
(561799,'2014-04-23 21:21:37',235323,'/thank-you-for-your-order'),
(561800,'2014-04-23 21:23:24',235326,'/lander-3'),
(561801,'2014-04-23 21:29:08',235327,'/lander-2'),
(561802,'2014-04-23 21:29:39',235328,'/lander-2'),
(561803,'2014-04-23 21:29:48',235329,'/lander-2'),
(561804,'2014-04-23 21:31:04',235328,'/products'),
(561805,'2014-04-23 21:34:38',235329,'/products'),
(561806,'2014-04-23 21:35:41',235329,'/the-original-mr-fuzzy'),
(561807,'2014-04-23 21:36:29',235330,'/home'),
(561808,'2014-04-23 21:38:23',235331,'/lander-2'),
(561809,'2014-04-23 21:41:39',235332,'/home'),
(561810,'2014-04-23 21:43:09',235333,'/home'),
(561811,'2014-04-23 21:43:16',235334,'/home'),
(561812,'2014-04-23 21:43:30',235335,'/lander-2'),
(561813,'2014-04-23 21:45:01',235336,'/home'),
(561814,'2014-04-23 21:46:27',235332,'/products'),
(561815,'2014-04-23 21:46:32',235337,'/lander-3'),
(561816,'2014-04-23 21:47:03',235336,'/products'),
(561817,'2014-04-23 21:48:37',235334,'/products'),
(561818,'2014-04-23 21:48:58',235333,'/products'),
(561819,'2014-04-23 21:49:13',235334,'/the-original-mr-fuzzy'),
(561820,'2014-04-23 21:49:25',235333,'/the-original-mr-fuzzy'),
(561821,'2014-04-23 21:49:37',235338,'/lander-2'),
(561822,'2014-04-23 21:49:52',235332,'/the-birthday-sugar-panda'),
(561823,'2014-04-23 21:51:45',235338,'/products'),
(561824,'2014-04-23 21:51:53',235332,'/cart'),
(561825,'2014-04-23 21:53:07',235338,'/the-forever-love-bear'),
(561826,'2014-04-23 21:55:40',235332,'/shipping'),
(561827,'2014-04-23 21:55:40',235339,'/lander-3'),
(561828,'2014-04-23 21:56:14',235338,'/cart'),
(561829,'2014-04-23 21:56:16',235340,'/lander-2'),
(561830,'2014-04-23 21:56:49',235341,'/lander-2'),
(561831,'2014-04-23 21:57:05',235342,'/lander-2'),
(561832,'2014-04-23 21:57:11',235343,'/lander-2'),
(561833,'2014-04-23 21:58:28',235344,'/lander-2'),
(561834,'2014-04-23 21:58:38',235332,'/billing-2'),
(561835,'2014-04-23 22:01:13',235345,'/lander-2'),
(561836,'2014-04-23 22:02:12',235346,'/home'),
(561837,'2014-04-23 22:02:13',235342,'/products'),
(561838,'2014-04-23 22:02:17',235344,'/products'),
(561839,'2014-04-23 22:02:35',235342,'/the-original-mr-fuzzy'),
(561840,'2014-04-23 22:03:43',235332,'/thank-you-for-your-order'),
(561841,'2014-04-23 22:04:13',235344,'/the-forever-love-bear'),
(561842,'2014-04-23 22:04:41',235345,'/products'),
(561843,'2014-04-23 22:04:45',235347,'/lander-2'),
(561844,'2014-04-23 22:05:16',235347,'/products'),
(561845,'2014-04-23 22:05:34',235346,'/products'),
(561846,'2014-04-23 22:07:13',235348,'/home'),
(561847,'2014-04-23 22:08:33',235345,'/the-original-mr-fuzzy'),
(561848,'2014-04-23 22:09:09',235348,'/products'),
(561849,'2014-04-23 22:09:43',235347,'/the-original-mr-fuzzy'),
(561850,'2014-04-23 22:10:06',235349,'/lander-2'),
(561851,'2014-04-23 22:10:45',235348,'/the-original-mr-fuzzy'),
(561852,'2014-04-23 22:10:48',235350,'/lander-2'),
(561853,'2014-04-23 22:13:25',235350,'/products'),
(561854,'2014-04-23 22:19:51',235351,'/home'),
(561855,'2014-04-23 22:19:57',235352,'/home'),
(561856,'2014-04-23 22:22:29',235353,'/lander-2'),
(561857,'2014-04-23 22:22:40',235354,'/lander-2'),
(561858,'2014-04-23 22:23:21',235355,'/home'),
(561859,'2014-04-23 22:24:29',235356,'/lander-2'),
(561860,'2014-04-23 22:27:52',235354,'/products'),
(561861,'2014-04-23 22:28:37',235355,'/products'),
(561862,'2014-04-23 22:29:15',235356,'/products'),
(561863,'2014-04-23 22:29:52',235357,'/home'),
(561864,'2014-04-23 22:30:17',235358,'/home'),
(561865,'2014-04-23 22:30:22',235356,'/the-forever-love-bear'),
(561866,'2014-04-23 22:30:49',235355,'/the-forever-love-bear'),
(561867,'2014-04-23 22:31:05',235354,'/the-original-mr-fuzzy'),
(561868,'2014-04-23 22:32:03',235359,'/lander-2'),
(561869,'2014-04-23 22:32:32',235356,'/cart'),
(561870,'2014-04-23 22:32:55',235354,'/cart'),
(561871,'2014-04-23 22:33:45',235360,'/lander-2'),
(561872,'2014-04-23 22:33:54',235355,'/cart'),
(561873,'2014-04-23 22:34:46',235358,'/products'),
(561874,'2014-04-23 22:35:32',235360,'/products'),
(561875,'2014-04-23 22:36:19',235356,'/shipping'),
(561876,'2014-04-23 22:36:59',235355,'/shipping'),
(561877,'2014-04-23 22:37:56',235358,'/the-original-mr-fuzzy'),
(561878,'2014-04-23 22:40:07',235355,'/billing-2'),
(561879,'2014-04-23 22:40:12',235361,'/lander-3'),
(561880,'2014-04-23 22:41:42',235362,'/lander-2'),
(561881,'2014-04-23 22:42:11',235363,'/home'),
(561882,'2014-04-23 22:43:04',235362,'/products'),
(561883,'2014-04-23 22:43:13',235364,'/home'),
(561884,'2014-04-23 22:44:21',235361,'/products'),
(561885,'2014-04-23 22:44:37',235363,'/products'),
(561886,'2014-04-23 22:44:52',235365,'/lander-2'),
(561887,'2014-04-23 22:45:30',235355,'/thank-you-for-your-order'),
(561888,'2014-04-23 22:45:37',235366,'/home'),
(561889,'2014-04-23 22:45:51',235362,'/the-original-mr-fuzzy'),
(561890,'2014-04-23 22:46:15',235366,'/products'),
(561891,'2014-04-23 22:47:45',235361,'/the-birthday-sugar-panda'),
(561892,'2014-04-23 22:48:05',235365,'/products'),
(561893,'2014-04-23 22:48:08',235363,'/the-birthday-sugar-panda'),
(561894,'2014-04-23 22:48:23',235362,'/cart'),
(561895,'2014-04-23 22:48:54',235361,'/cart'),
(561896,'2014-04-23 22:50:31',235367,'/lander-2'),
(561897,'2014-04-23 22:51:01',235362,'/shipping'),
(561898,'2014-04-23 22:51:03',235361,'/shipping'),
(561899,'2014-04-23 22:51:06',235368,'/home'),
(561900,'2014-04-23 22:51:26',235369,'/lander-2'),
(561901,'2014-04-23 22:51:28',235367,'/products'),
(561902,'2014-04-23 22:51:36',235362,'/billing-2'),
(561903,'2014-04-23 22:52:15',235362,'/thank-you-for-your-order'),
(561904,'2014-04-23 22:52:39',235365,'/the-birthday-sugar-panda'),
(561905,'2014-04-23 22:54:03',235369,'/products'),
(561906,'2014-04-23 22:54:08',235365,'/cart'),
(561907,'2014-04-23 22:54:38',235367,'/the-original-mr-fuzzy'),
(561908,'2014-04-23 22:55:56',235369,'/the-birthday-sugar-panda'),
(561909,'2014-04-23 22:56:08',235370,'/lander-2'),
(561910,'2014-04-23 22:57:42',235367,'/cart'),
(561911,'2014-04-23 22:58:16',235371,'/lander-2'),
(561912,'2014-04-23 22:59:34',235371,'/products'),
(561913,'2014-04-23 23:01:11',235372,'/home'),
(561914,'2014-04-23 23:01:44',235373,'/lander-3'),
(561915,'2014-04-23 23:03:41',235371,'/the-birthday-sugar-panda'),
(561916,'2014-04-23 23:05:24',235373,'/products'),
(561917,'2014-04-23 23:06:58',235372,'/products'),
(561918,'2014-04-23 23:07:59',235374,'/lander-2'),
(561919,'2014-04-23 23:08:21',235372,'/the-original-mr-fuzzy'),
(561920,'2014-04-23 23:08:36',235373,'/the-forever-love-bear'),
(561921,'2014-04-23 23:10:39',235374,'/products'),
(561922,'2014-04-23 23:10:59',235373,'/cart'),
(561923,'2014-04-23 23:11:29',235372,'/cart'),
(561924,'2014-04-23 23:12:27',235375,'/lander-2'),
(561925,'2014-04-23 23:12:29',235376,'/home'),
(561926,'2014-04-23 23:13:17',235373,'/shipping'),
(561927,'2014-04-23 23:13:52',235375,'/products'),
(561928,'2014-04-23 23:14:16',235376,'/products'),
(561929,'2014-04-23 23:14:19',235372,'/shipping'),
(561930,'2014-04-23 23:15:15',235373,'/billing-2'),
(561931,'2014-04-23 23:16:37',235375,'/the-original-mr-fuzzy'),
(561932,'2014-04-23 23:18:10',235376,'/the-original-mr-fuzzy'),
(561933,'2014-04-23 23:18:45',235375,'/cart'),
(561934,'2014-04-23 23:19:59',235377,'/lander-3'),
(561935,'2014-04-23 23:20:47',235378,'/lander-3'),
(561936,'2014-04-23 23:21:27',235375,'/shipping'),
(561937,'2014-04-23 23:22:41',235377,'/products'),
(561938,'2014-04-23 23:23:22',235375,'/billing-2'),
(561939,'2014-04-23 23:23:47',235378,'/products'),
(561940,'2014-04-23 23:24:38',235379,'/home'),
(561941,'2014-04-23 23:24:53',235377,'/the-original-mr-fuzzy'),
(561942,'2014-04-23 23:25:33',235375,'/thank-you-for-your-order'),
(561943,'2014-04-23 23:27:14',235378,'/the-birthday-sugar-panda'),
(561944,'2014-04-23 23:27:59',235377,'/cart'),
(561945,'2014-04-23 23:29:55',235380,'/lander-3'),
(561946,'2014-04-23 23:30:15',235379,'/products'),
(561947,'2014-04-23 23:30:39',235377,'/shipping'),
(561948,'2014-04-23 23:31:06',235377,'/billing-2'),
(561949,'2014-04-23 23:31:14',235380,'/products'),
(561950,'2014-04-23 23:32:22',235381,'/home'),
(561951,'2014-04-23 23:34:04',235382,'/lander-2'),
(561952,'2014-04-23 23:38:16',235383,'/lander-3'),
(561953,'2014-04-23 23:39:12',235384,'/lander-2'),
(561954,'2014-04-23 23:43:12',235383,'/products'),
(561955,'2014-04-23 23:44:44',235383,'/the-original-mr-fuzzy'),
(561956,'2014-04-23 23:45:02',235385,'/lander-2'),
(561957,'2014-04-23 23:46:07',235386,'/lander-3'),
(561958,'2014-04-23 23:46:08',235383,'/cart'),
(561959,'2014-04-23 23:47:27',235383,'/shipping'),
(561960,'2014-04-23 23:47:48',235385,'/products'),
(561961,'2014-04-23 23:49:16',235387,'/lander-2'),
(561962,'2014-04-23 23:49:18',235385,'/the-original-mr-fuzzy'),
(561963,'2014-04-23 23:49:26',235388,'/lander-2'),
(561964,'2014-04-23 23:54:39',235389,'/home'),
(561965,'2014-04-23 23:54:41',235388,'/products'),
(561966,'2014-04-23 23:54:59',235389,'/products'),
(561967,'2014-04-23 23:55:45',235390,'/lander-3'),
(561968,'2014-04-23 23:57:21',235391,'/lander-3'),
(561969,'2014-04-23 23:57:22',235388,'/the-birthday-sugar-panda'),
(561970,'2014-04-23 23:57:56',235392,'/lander-2'),
(561971,'2014-04-23 23:58:21',235393,'/lander-2'),
(561972,'2014-04-23 23:58:44',235393,'/products'),
(561973,'2014-04-23 23:59:13',235389,'/the-original-mr-fuzzy'),
(561974,'2014-04-23 23:59:52',235393,'/the-original-mr-fuzzy'),
(561975,'2014-04-23 23:59:55',235391,'/products'),
(561976,'2014-04-24 00:00:06',235389,'/cart'),
(561977,'2014-04-24 00:02:14',235392,'/products'),
(561978,'2014-04-24 00:02:34',235393,'/cart'),
(561979,'2014-04-24 00:03:47',235393,'/shipping'),
(561980,'2014-04-24 00:03:49',235394,'/lander-3'),
(561981,'2014-04-24 00:03:55',235391,'/the-original-mr-fuzzy'),
(561982,'2014-04-24 00:04:55',235392,'/the-original-mr-fuzzy'),
(561983,'2014-04-24 00:05:47',235393,'/billing-2'),
(561984,'2014-04-24 00:06:17',235394,'/products'),
(561985,'2014-04-24 00:07:25',235391,'/cart'),
(561986,'2014-04-24 00:07:40',235395,'/lander-2'),
(561987,'2014-04-24 00:08:03',235394,'/the-birthday-sugar-panda'),
(561988,'2014-04-24 00:08:17',235396,'/lander-3'),
(561989,'2014-04-24 00:08:22',235392,'/cart'),
(561990,'2014-04-24 00:09:01',235393,'/thank-you-for-your-order'),
(561991,'2014-04-24 00:09:14',235391,'/shipping'),
(561992,'2014-04-24 00:10:13',235397,'/lander-2'),
(561993,'2014-04-24 00:10:46',235394,'/cart'),
(561994,'2014-04-24 00:11:06',235394,'/shipping'),
(561995,'2014-04-24 00:11:17',235398,'/home'),
(561996,'2014-04-24 00:11:18',235399,'/lander-3'),
(561997,'2014-04-24 00:12:17',235400,'/lander-3'),
(561998,'2014-04-24 00:12:31',235395,'/products'),
(561999,'2014-04-24 00:12:37',235397,'/products'),
(562000,'2014-04-24 00:12:49',235401,'/lander-3'),
(562001,'2014-04-24 00:13:18',235399,'/products'),
(562002,'2014-04-24 00:13:19',235395,'/the-birthday-sugar-panda'),
(562003,'2014-04-24 00:13:35',235402,'/home'),
(562004,'2014-04-24 00:13:39',235396,'/products'),
(562005,'2014-04-24 00:14:43',235403,'/home'),
(562006,'2014-04-24 00:14:59',235401,'/products'),
(562007,'2014-04-24 00:15:27',235397,'/the-original-mr-fuzzy'),
(562008,'2014-04-24 00:15:57',235398,'/products'),
(562009,'2014-04-24 00:16:36',235401,'/the-original-mr-fuzzy'),
(562010,'2014-04-24 00:17:33',235404,'/home'),
(562011,'2014-04-24 00:17:55',235399,'/the-original-mr-fuzzy'),
(562012,'2014-04-24 00:18:28',235405,'/home'),
(562013,'2014-04-24 00:18:37',235398,'/the-original-mr-fuzzy'),
(562014,'2014-04-24 00:18:44',235401,'/cart'),
(562015,'2014-04-24 00:19:19',235399,'/cart'),
(562016,'2014-04-24 00:20:08',235401,'/shipping'),
(562017,'2014-04-24 00:20:35',235399,'/shipping'),
(562018,'2014-04-24 00:21:02',235404,'/products'),
(562019,'2014-04-24 00:23:02',235399,'/billing-2'),
(562020,'2014-04-24 00:23:11',235401,'/billing-2'),
(562021,'2014-04-24 00:28:44',235406,'/lander-2'),
(562022,'2014-04-24 00:30:02',235406,'/products'),
(562023,'2014-04-24 00:32:30',235407,'/lander-2'),
(562024,'2014-04-24 00:32:48',235406,'/the-original-mr-fuzzy'),
(562025,'2014-04-24 00:35:09',235406,'/cart'),
(562026,'2014-04-24 00:38:03',235406,'/shipping'),
(562027,'2014-04-24 00:39:46',235406,'/billing-2'),
(562028,'2014-04-24 00:42:15',235408,'/lander-2'),
(562029,'2014-04-24 00:43:34',235406,'/thank-you-for-your-order'),
(562030,'2014-04-24 00:47:50',235409,'/home'),
(562031,'2014-04-24 00:49:36',235410,'/lander-3'),
(562032,'2014-04-24 00:52:34',235410,'/products'),
(562033,'2014-04-24 00:56:52',235410,'/the-original-mr-fuzzy'),
(562034,'2014-04-24 00:58:25',235411,'/home'),
(562035,'2014-04-24 00:58:34',235412,'/lander-2'),
(562036,'2014-04-24 01:00:36',235412,'/products'),
(562037,'2014-04-24 01:01:58',235413,'/lander-2'),
(562038,'2014-04-24 01:02:30',235414,'/lander-2'),
(562039,'2014-04-24 01:02:52',235411,'/products'),
(562040,'2014-04-24 01:03:07',235413,'/products'),
(562041,'2014-04-24 01:03:46',235412,'/the-forever-love-bear'),
(562042,'2014-04-24 01:05:24',235415,'/home'),
(562043,'2014-04-24 01:06:14',235413,'/the-original-mr-fuzzy'),
(562044,'2014-04-24 01:06:45',235415,'/products'),
(562045,'2014-04-24 01:07:01',235411,'/the-original-mr-fuzzy'),
(562046,'2014-04-24 01:07:32',235413,'/cart'),
(562047,'2014-04-24 01:08:10',235415,'/the-original-mr-fuzzy'),
(562048,'2014-04-24 01:10:19',235413,'/shipping'),
(562049,'2014-04-24 01:12:18',235413,'/billing-2'),
(562050,'2014-04-24 01:13:42',235416,'/lander-3'),
(562051,'2014-04-24 01:15:54',235413,'/thank-you-for-your-order'),
(562052,'2014-04-24 01:16:35',235417,'/lander-2'),
(562053,'2014-04-24 01:16:54',235418,'/lander-2'),
(562054,'2014-04-24 01:18:20',235419,'/lander-2'),
(562055,'2014-04-24 01:19:28',235417,'/products'),
(562056,'2014-04-24 01:19:30',235420,'/lander-2'),
(562057,'2014-04-24 01:20:20',235420,'/products'),
(562058,'2014-04-24 01:20:50',235418,'/products'),
(562059,'2014-04-24 01:20:52',235421,'/lander-3'),
(562060,'2014-04-24 01:21:24',235417,'/the-forever-love-bear'),
(562061,'2014-04-24 01:21:33',235418,'/the-original-mr-fuzzy'),
(562062,'2014-04-24 01:26:06',235422,'/lander-2'),
(562063,'2014-04-24 01:28:43',235422,'/products'),
(562064,'2014-04-24 01:30:40',235422,'/the-forever-love-bear'),
(562065,'2014-04-24 01:33:19',235422,'/cart'),
(562066,'2014-04-24 01:34:15',235423,'/home'),
(562067,'2014-04-24 01:53:16',235424,'/lander-2'),
(562068,'2014-04-24 01:55:21',235425,'/lander-2'),
(562069,'2014-04-24 01:56:32',235426,'/home'),
(562070,'2014-04-24 01:58:53',235425,'/products'),
(562071,'2014-04-24 02:00:14',235426,'/products'),
(562072,'2014-04-24 02:01:50',235425,'/the-original-mr-fuzzy'),
(562073,'2014-04-24 02:03:31',235425,'/cart'),
(562074,'2014-04-24 02:04:28',235426,'/the-birthday-sugar-panda'),
(562075,'2014-04-24 02:05:14',235427,'/home'),
(562076,'2014-04-24 02:07:03',235427,'/products'),
(562077,'2014-04-24 02:07:14',235428,'/lander-3'),
(562078,'2014-04-24 02:10:18',235427,'/the-original-mr-fuzzy'),
(562079,'2014-04-24 02:11:08',235429,'/lander-2'),
(562080,'2014-04-24 02:18:19',235430,'/lander-2'),
(562081,'2014-04-24 02:21:27',235430,'/products'),
(562082,'2014-04-24 02:22:31',235431,'/lander-2'),
(562083,'2014-04-24 02:24:44',235430,'/the-birthday-sugar-panda'),
(562084,'2014-04-24 02:33:55',235432,'/lander-2'),
(562085,'2014-04-24 02:35:05',235433,'/lander-2'),
(562086,'2014-04-24 02:35:29',235434,'/home'),
(562087,'2014-04-24 02:36:38',235435,'/lander-2'),
(562088,'2014-04-24 02:37:33',235436,'/home'),
(562089,'2014-04-24 02:40:08',235435,'/products'),
(562090,'2014-04-24 02:40:38',235433,'/products'),
(562091,'2014-04-24 02:40:49',235436,'/products'),
(562092,'2014-04-24 02:42:39',235433,'/the-original-mr-fuzzy'),
(562093,'2014-04-24 02:43:20',235436,'/the-original-mr-fuzzy'),
(562094,'2014-04-24 02:43:25',235437,'/lander-3'),
(562095,'2014-04-24 02:44:33',235435,'/the-original-mr-fuzzy'),
(562096,'2014-04-24 02:45:04',235438,'/lander-3'),
(562097,'2014-04-24 02:46:21',235438,'/products'),
(562098,'2014-04-24 02:48:12',235435,'/cart'),
(562099,'2014-04-24 02:49:29',235435,'/shipping'),
(562100,'2014-04-24 02:51:01',235435,'/billing-2'),
(562101,'2014-04-24 02:55:48',235439,'/home'),
(562102,'2014-04-24 03:00:38',235439,'/products'),
(562103,'2014-04-24 03:04:06',235439,'/the-birthday-sugar-panda'),
(562104,'2014-04-24 03:14:26',235440,'/lander-2'),
(562105,'2014-04-24 03:14:48',235440,'/products'),
(562106,'2014-04-24 03:15:31',235440,'/the-original-mr-fuzzy'),
(562107,'2014-04-24 03:17:22',235440,'/cart'),
(562108,'2014-04-24 03:18:42',235440,'/shipping'),
(562109,'2014-04-24 03:20:06',235440,'/billing-2'),
(562110,'2014-04-24 03:20:52',235440,'/thank-you-for-your-order'),
(562111,'2014-04-24 03:28:15',235441,'/lander-2'),
(562112,'2014-04-24 03:29:45',235441,'/products'),
(562113,'2014-04-24 03:31:30',235441,'/the-original-mr-fuzzy'),
(562114,'2014-04-24 03:33:04',235441,'/cart'),
(562115,'2014-04-24 03:34:03',235442,'/lander-2'),
(562116,'2014-04-24 03:35:33',235441,'/shipping'),
(562117,'2014-04-24 03:37:25',235443,'/lander-2'),
(562118,'2014-04-24 03:37:48',235442,'/products'),
(562119,'2014-04-24 03:39:44',235442,'/the-original-mr-fuzzy'),
(562120,'2014-04-24 03:39:46',235444,'/lander-2'),
(562121,'2014-04-24 03:41:36',235442,'/cart'),
(562122,'2014-04-24 03:42:31',235442,'/shipping'),
(562123,'2014-04-24 03:44:34',235442,'/billing-2'),
(562124,'2014-04-24 03:44:55',235444,'/products'),
(562125,'2014-04-24 03:47:32',235442,'/thank-you-for-your-order'),
(562126,'2014-04-24 03:49:04',235444,'/the-original-mr-fuzzy'),
(562127,'2014-04-24 03:49:39',235444,'/cart'),
(562128,'2014-04-24 03:50:03',235444,'/shipping'),
(562129,'2014-04-24 03:52:50',235444,'/billing-2'),
(562130,'2014-04-24 03:53:04',235445,'/home'),
(562131,'2014-04-24 03:54:26',235445,'/products'),
(562132,'2014-04-24 03:55:53',235445,'/the-original-mr-fuzzy'),
(562133,'2014-04-24 03:56:23',235445,'/cart'),
(562134,'2014-04-24 03:58:51',235445,'/shipping'),
(562135,'2014-04-24 04:00:26',235445,'/billing-2'),
(562136,'2014-04-24 04:00:49',235446,'/lander-3'),
(562137,'2014-04-24 04:01:56',235445,'/thank-you-for-your-order'),
(562138,'2014-04-24 04:04:16',235447,'/lander-2'),
(562139,'2014-04-24 04:09:21',235448,'/lander-2'),
(562140,'2014-04-24 04:15:10',235448,'/products'),
(562141,'2014-04-24 04:15:35',235449,'/lander-2'),
(562142,'2014-04-24 04:18:01',235450,'/home'),
(562143,'2014-04-24 04:18:34',235448,'/the-original-mr-fuzzy'),
(562144,'2014-04-24 04:21:05',235449,'/products'),
(562145,'2014-04-24 04:21:31',235450,'/products'),
(562146,'2014-04-24 04:22:34',235448,'/cart'),
(562147,'2014-04-24 04:24:22',235450,'/the-original-mr-fuzzy'),
(562148,'2014-04-24 04:24:37',235449,'/the-original-mr-fuzzy'),
(562149,'2014-04-24 04:26:12',235448,'/shipping'),
(562150,'2014-04-24 04:28:24',235448,'/billing-2'),
(562151,'2014-04-24 04:30:28',235451,'/home'),
(562152,'2014-04-24 04:31:43',235448,'/thank-you-for-your-order'),
(562153,'2014-04-24 04:40:06',235452,'/lander-2'),
(562154,'2014-04-24 04:40:12',235453,'/lander-2'),
(562155,'2014-04-24 04:41:25',235454,'/lander-2'),
(562156,'2014-04-24 04:43:09',235453,'/products'),
(562157,'2014-04-24 04:43:29',235452,'/products'),
(562158,'2014-04-24 04:43:46',235455,'/home'),
(562159,'2014-04-24 04:46:05',235454,'/products'),
(562160,'2014-04-24 04:46:30',235453,'/the-original-mr-fuzzy'),
(562161,'2014-04-24 04:46:44',235456,'/lander-2'),
(562162,'2014-04-24 04:49:38',235454,'/the-forever-love-bear'),
(562163,'2014-04-24 04:50:23',235456,'/products'),
(562164,'2014-04-24 04:53:06',235454,'/cart'),
(562165,'2014-04-24 04:53:25',235456,'/the-original-mr-fuzzy'),
(562166,'2014-04-24 04:54:06',235457,'/home'),
(562167,'2014-04-24 04:54:42',235456,'/cart'),
(562168,'2014-04-24 04:56:57',235458,'/lander-3'),
(562169,'2014-04-24 04:58:26',235459,'/lander-2'),
(562170,'2014-04-24 04:59:33',235457,'/products'),
(562171,'2014-04-24 05:00:31',235459,'/products'),
(562172,'2014-04-24 05:00:43',235460,'/home'),
(562173,'2014-04-24 05:03:02',235460,'/products'),
(562174,'2014-04-24 05:03:44',235459,'/the-original-mr-fuzzy'),
(562175,'2014-04-24 05:03:50',235457,'/the-original-mr-fuzzy'),
(562176,'2014-04-24 05:06:45',235457,'/cart'),
(562177,'2014-04-24 05:10:01',235457,'/shipping'),
(562178,'2014-04-24 05:11:10',235461,'/lander-2'),
(562179,'2014-04-24 05:13:02',235457,'/billing-2'),
(562180,'2014-04-24 05:13:27',235461,'/products'),
(562181,'2014-04-24 05:14:07',235457,'/thank-you-for-your-order'),
(562182,'2014-04-24 05:14:08',235462,'/lander-2'),
(562183,'2014-04-24 05:16:27',235461,'/the-original-mr-fuzzy'),
(562184,'2014-04-24 05:18:41',235463,'/lander-2'),
(562185,'2014-04-24 05:19:27',235461,'/cart'),
(562186,'2014-04-24 05:20:59',235461,'/shipping'),
(562187,'2014-04-24 05:23:16',235461,'/billing-2'),
(562188,'2014-04-24 05:28:24',235464,'/home'),
(562189,'2014-04-24 05:30:00',235464,'/products'),
(562190,'2014-04-24 05:30:40',235464,'/the-original-mr-fuzzy'),
(562191,'2014-04-24 05:35:07',235465,'/lander-3'),
(562192,'2014-04-24 05:37:08',235466,'/home'),
(562193,'2014-04-24 05:42:03',235466,'/products'),
(562194,'2014-04-24 05:44:24',235467,'/home'),
(562195,'2014-04-24 05:45:00',235466,'/the-original-mr-fuzzy'),
(562196,'2014-04-24 05:46:04',235468,'/lander-2'),
(562197,'2014-04-24 05:46:32',235467,'/products'),
(562198,'2014-04-24 05:49:42',235468,'/products'),
(562199,'2014-04-24 05:50:04',235468,'/the-original-mr-fuzzy'),
(562200,'2014-04-24 05:50:12',235467,'/the-original-mr-fuzzy'),
(562201,'2014-04-24 05:52:16',235468,'/cart'),
(562202,'2014-04-24 05:53:23',235468,'/shipping'),
(562203,'2014-04-24 05:55:24',235468,'/billing-2'),
(562204,'2014-04-24 05:58:29',235469,'/home'),
(562205,'2014-04-24 06:00:16',235469,'/products'),
(562206,'2014-04-24 06:00:46',235468,'/thank-you-for-your-order'),
(562207,'2014-04-24 06:01:16',235470,'/lander-2'),
(562208,'2014-04-24 06:02:13',235470,'/products'),
(562209,'2014-04-24 06:04:55',235471,'/lander-2'),
(562210,'2014-04-24 06:10:39',235472,'/lander-2'),
(562211,'2014-04-24 06:11:39',235472,'/products'),
(562212,'2014-04-24 06:13:56',235473,'/lander-2'),
(562213,'2014-04-24 06:14:27',235474,'/home'),
(562214,'2014-04-24 06:16:00',235474,'/products'),
(562215,'2014-04-24 06:18:22',235473,'/products'),
(562216,'2014-04-24 06:20:36',235474,'/the-original-mr-fuzzy'),
(562217,'2014-04-24 06:21:19',235474,'/cart'),
(562218,'2014-04-24 06:22:12',235473,'/the-birthday-sugar-panda'),
(562219,'2014-04-24 06:23:45',235473,'/cart'),
(562220,'2014-04-24 06:24:24',235473,'/shipping'),
(562221,'2014-04-24 06:24:29',235474,'/shipping'),
(562222,'2014-04-24 06:26:53',235474,'/billing-2'),
(562223,'2014-04-24 06:27:19',235473,'/billing-2'),
(562224,'2014-04-24 06:29:28',235473,'/thank-you-for-your-order'),
(562225,'2014-04-24 06:30:28',235475,'/lander-2'),
(562226,'2014-04-24 06:35:58',235475,'/products'),
(562227,'2014-04-24 06:38:23',235475,'/the-original-mr-fuzzy'),
(562228,'2014-04-24 06:40:36',235475,'/cart'),
(562229,'2014-04-24 06:41:10',235476,'/lander-3'),
(562230,'2014-04-24 06:43:21',235475,'/shipping'),
(562231,'2014-04-24 06:43:56',235477,'/home'),
(562232,'2014-04-24 06:47:51',235477,'/products'),
(562233,'2014-04-24 06:50:28',235478,'/home'),
(562234,'2014-04-24 06:56:17',235478,'/products'),
(562235,'2014-04-24 06:58:42',235478,'/the-original-mr-fuzzy'),
(562236,'2014-04-24 06:59:39',235479,'/lander-3'),
(562237,'2014-04-24 06:59:55',235478,'/cart'),
(562238,'2014-04-24 07:00:17',235478,'/shipping'),
(562239,'2014-04-24 07:03:10',235478,'/billing-2'),
(562240,'2014-04-24 07:04:24',235480,'/lander-2'),
(562241,'2014-04-24 07:05:07',235479,'/products'),
(562242,'2014-04-24 07:07:44',235478,'/thank-you-for-your-order'),
(562243,'2014-04-24 07:08:14',235480,'/products'),
(562244,'2014-04-24 07:09:44',235479,'/the-original-mr-fuzzy'),
(562245,'2014-04-24 07:10:33',235480,'/the-original-mr-fuzzy'),
(562246,'2014-04-24 07:11:05',235481,'/home'),
(562247,'2014-04-24 07:11:47',235481,'/products'),
(562248,'2014-04-24 07:12:23',235479,'/cart'),
(562249,'2014-04-24 07:12:25',235480,'/cart'),
(562250,'2014-04-24 07:12:46',235479,'/shipping'),
(562251,'2014-04-24 07:12:56',235480,'/shipping'),
(562252,'2014-04-24 07:13:41',235481,'/the-original-mr-fuzzy'),
(562253,'2014-04-24 07:13:48',235479,'/billing-2'),
(562254,'2014-04-24 07:14:01',235482,'/lander-3'),
(562255,'2014-04-24 07:14:57',235480,'/billing-2'),
(562256,'2014-04-24 07:15:27',235482,'/products'),
(562257,'2014-04-24 07:17:10',235480,'/thank-you-for-your-order'),
(562258,'2014-04-24 07:17:44',235482,'/the-original-mr-fuzzy'),
(562259,'2014-04-24 07:18:11',235483,'/lander-2'),
(562260,'2014-04-24 07:19:11',235479,'/thank-you-for-your-order'),
(562261,'2014-04-24 07:19:46',235483,'/products'),
(562262,'2014-04-24 07:21:48',235484,'/lander-2'),
(562263,'2014-04-24 07:23:17',235484,'/products'),
(562264,'2014-04-24 07:24:21',235484,'/the-original-mr-fuzzy'),
(562265,'2014-04-24 07:26:14',235485,'/home'),
(562266,'2014-04-24 07:27:04',235486,'/lander-2'),
(562267,'2014-04-24 07:39:54',235487,'/lander-2'),
(562268,'2014-04-24 07:42:31',235488,'/lander-3'),
(562269,'2014-04-24 07:43:13',235489,'/lander-2'),
(562270,'2014-04-24 07:43:40',235490,'/lander-3'),
(562271,'2014-04-24 07:47:28',235489,'/products'),
(562272,'2014-04-24 07:49:48',235491,'/home'),
(562273,'2014-04-24 07:52:48',235491,'/products'),
(562274,'2014-04-24 07:55:28',235491,'/the-original-mr-fuzzy'),
(562275,'2014-04-24 07:56:29',235491,'/cart'),
(562276,'2014-04-24 07:57:33',235491,'/shipping'),
(562277,'2014-04-24 07:58:03',235492,'/lander-3'),
(562278,'2014-04-24 07:58:22',235491,'/billing-2'),
(562279,'2014-04-24 08:01:42',235493,'/lander-2'),
(562280,'2014-04-24 08:04:59',235494,'/lander-3'),
(562281,'2014-04-24 08:05:13',235495,'/home'),
(562282,'2014-04-24 08:06:00',235496,'/home'),
(562283,'2014-04-24 08:09:01',235494,'/products'),
(562284,'2014-04-24 08:09:08',235497,'/lander-2'),
(562285,'2014-04-24 08:09:24',235495,'/products'),
(562286,'2014-04-24 08:10:03',235494,'/the-original-mr-fuzzy'),
(562287,'2014-04-24 08:10:46',235495,'/the-original-mr-fuzzy'),
(562288,'2014-04-24 08:11:05',235498,'/lander-3'),
(562289,'2014-04-24 08:23:59',235499,'/home'),
(562290,'2014-04-24 08:24:10',235500,'/lander-2'),
(562291,'2014-04-24 08:24:14',235501,'/lander-2'),
(562292,'2014-04-24 08:24:41',235501,'/products'),
(562293,'2014-04-24 08:27:46',235499,'/products'),
(562294,'2014-04-24 08:28:08',235501,'/the-original-mr-fuzzy'),
(562295,'2014-04-24 08:28:13',235502,'/home'),
(562296,'2014-04-24 08:28:39',235503,'/home'),
(562297,'2014-04-24 08:29:07',235504,'/lander-2'),
(562298,'2014-04-24 08:29:45',235503,'/products'),
(562299,'2014-04-24 08:30:02',235505,'/lander-3'),
(562300,'2014-04-24 08:30:42',235504,'/products'),
(562301,'2014-04-24 08:30:48',235501,'/cart'),
(562302,'2014-04-24 08:31:37',235504,'/the-original-mr-fuzzy'),
(562303,'2014-04-24 08:31:57',235505,'/products'),
(562304,'2014-04-24 08:32:55',235505,'/the-birthday-sugar-panda'),
(562305,'2014-04-24 08:33:49',235503,'/the-original-mr-fuzzy'),
(562306,'2014-04-24 08:34:17',235501,'/shipping'),
(562307,'2014-04-24 08:34:53',235501,'/billing-2'),
(562308,'2014-04-24 08:35:31',235505,'/cart'),
(562309,'2014-04-24 08:37:03',235506,'/lander-2'),
(562310,'2014-04-24 08:39:41',235501,'/thank-you-for-your-order'),
(562311,'2014-04-24 08:40:53',235507,'/lander-2'),
(562312,'2014-04-24 08:40:53',235508,'/lander-2'),
(562313,'2014-04-24 08:41:02',235509,'/lander-2'),
(562314,'2014-04-24 08:41:54',235508,'/products'),
(562315,'2014-04-24 08:43:46',235508,'/the-original-mr-fuzzy'),
(562316,'2014-04-24 08:44:53',235510,'/lander-2'),
(562317,'2014-04-24 08:47:21',235510,'/products'),
(562318,'2014-04-24 08:47:40',235511,'/lander-2'),
(562319,'2014-04-24 08:47:52',235512,'/lander-2'),
(562320,'2014-04-24 08:49:04',235510,'/the-original-mr-fuzzy'),
(562321,'2014-04-24 08:49:14',235513,'/lander-3'),
(562322,'2014-04-24 08:50:01',235510,'/cart'),
(562323,'2014-04-24 08:50:46',235514,'/lander-2'),
(562324,'2014-04-24 08:52:10',235515,'/lander-2'),
(562325,'2014-04-24 08:52:48',235513,'/products'),
(562326,'2014-04-24 08:52:52',235516,'/home'),
(562327,'2014-04-24 08:53:06',235510,'/shipping'),
(562328,'2014-04-24 08:53:42',235514,'/products'),
(562329,'2014-04-24 08:55:34',235513,'/the-original-mr-fuzzy'),
(562330,'2014-04-24 08:56:16',235510,'/billing-2'),
(562331,'2014-04-24 08:57:24',235510,'/thank-you-for-your-order'),
(562332,'2014-04-24 08:57:44',235514,'/the-original-mr-fuzzy'),
(562333,'2014-04-24 08:59:59',235517,'/lander-3'),
(562334,'2014-04-24 09:01:34',235518,'/lander-2'),
(562335,'2014-04-24 09:02:06',235518,'/products'),
(562336,'2014-04-24 09:04:39',235519,'/lander-3'),
(562337,'2014-04-24 09:05:50',235520,'/home'),
(562338,'2014-04-24 09:06:54',235521,'/lander-2'),
(562339,'2014-04-24 09:06:56',235522,'/lander-2'),
(562340,'2014-04-24 09:09:21',235523,'/home'),
(562341,'2014-04-24 09:09:29',235522,'/products'),
(562342,'2014-04-24 09:09:33',235519,'/products'),
(562343,'2014-04-24 09:09:54',235523,'/products'),
(562344,'2014-04-24 09:09:56',235520,'/products'),
(562345,'2014-04-24 09:10:29',235524,'/lander-3'),
(562346,'2014-04-24 09:10:31',235525,'/lander-2'),
(562347,'2014-04-24 09:11:16',235520,'/the-original-mr-fuzzy'),
(562348,'2014-04-24 09:12:09',235522,'/the-birthday-sugar-panda'),
(562349,'2014-04-24 09:12:17',235519,'/the-original-mr-fuzzy'),
(562350,'2014-04-24 09:12:25',235520,'/cart'),
(562351,'2014-04-24 09:14:33',235523,'/the-forever-love-bear'),
(562352,'2014-04-24 09:15:15',235524,'/products'),
(562353,'2014-04-24 09:15:40',235526,'/lander-3'),
(562354,'2014-04-24 09:15:46',235523,'/cart'),
(562355,'2014-04-24 09:15:58',235527,'/lander-2'),
(562356,'2014-04-24 09:16:05',235519,'/cart'),
(562357,'2014-04-24 09:17:01',235524,'/the-original-mr-fuzzy'),
(562358,'2014-04-24 09:17:10',235519,'/shipping'),
(562359,'2014-04-24 09:17:24',235527,'/products'),
(562360,'2014-04-24 09:17:36',235528,'/home'),
(562361,'2014-04-24 09:18:56',235529,'/home'),
(562362,'2014-04-24 09:19:12',235519,'/billing-2'),
(562363,'2014-04-24 09:20:14',235530,'/lander-2'),
(562364,'2014-04-24 09:20:50',235527,'/the-original-mr-fuzzy'),
(562365,'2014-04-24 09:21:10',235531,'/home'),
(562366,'2014-04-24 09:21:42',235532,'/lander-2'),
(562367,'2014-04-24 09:21:55',235533,'/lander-3'),
(562368,'2014-04-24 09:23:00',235534,'/lander-3'),
(562369,'2014-04-24 09:23:39',235534,'/products'),
(562370,'2014-04-24 09:23:59',235535,'/lander-2'),
(562371,'2014-04-24 09:24:49',235533,'/products'),
(562372,'2014-04-24 09:26:31',235532,'/products'),
(562373,'2014-04-24 09:28:09',235533,'/the-original-mr-fuzzy'),
(562374,'2014-04-24 09:28:33',235536,'/lander-3'),
(562375,'2014-04-24 09:29:17',235532,'/the-original-mr-fuzzy'),
(562376,'2014-04-24 09:29:17',235537,'/lander-2'),
(562377,'2014-04-24 09:29:23',235538,'/home'),
(562378,'2014-04-24 09:29:51',235539,'/lander-3'),
(562379,'2014-04-24 09:30:59',235540,'/home'),
(562380,'2014-04-24 09:31:31',235532,'/cart'),
(562381,'2014-04-24 09:31:35',235533,'/cart'),
(562382,'2014-04-24 09:31:40',235541,'/lander-2'),
(562383,'2014-04-24 09:32:19',235533,'/shipping'),
(562384,'2014-04-24 09:32:37',235536,'/products'),
(562385,'2014-04-24 09:32:40',235533,'/billing-2'),
(562386,'2014-04-24 09:34:17',235538,'/products'),
(562387,'2014-04-24 09:34:19',235537,'/products'),
(562388,'2014-04-24 09:34:32',235532,'/shipping'),
(562389,'2014-04-24 09:34:39',235540,'/products'),
(562390,'2014-04-24 09:35:24',235542,'/home'),
(562391,'2014-04-24 09:35:24',235543,'/lander-3'),
(562392,'2014-04-24 09:36:29',235544,'/lander-3'),
(562393,'2014-04-24 09:36:38',235545,'/home'),
(562394,'2014-04-24 09:37:55',235540,'/the-original-mr-fuzzy'),
(562395,'2014-04-24 09:38:01',235537,'/the-original-mr-fuzzy'),
(562396,'2014-04-24 09:38:05',235538,'/the-original-mr-fuzzy'),
(562397,'2014-04-24 09:38:16',235543,'/products'),
(562398,'2014-04-24 09:39:29',235546,'/lander-3'),
(562399,'2014-04-24 09:39:34',235547,'/lander-2'),
(562400,'2014-04-24 09:40:39',235542,'/products'),
(562401,'2014-04-24 09:40:40',235540,'/cart'),
(562402,'2014-04-24 09:40:47',235548,'/lander-3'),
(562403,'2014-04-24 09:40:55',235542,'/the-original-mr-fuzzy'),
(562404,'2014-04-24 09:40:57',235549,'/home'),
(562405,'2014-04-24 09:41:06',235550,'/home'),
(562406,'2014-04-24 09:42:07',235540,'/shipping'),
(562407,'2014-04-24 09:42:10',235547,'/products'),
(562408,'2014-04-24 09:42:47',235543,'/the-original-mr-fuzzy'),
(562409,'2014-04-24 09:43:17',235540,'/billing-2'),
(562410,'2014-04-24 09:43:31',235551,'/lander-2'),
(562411,'2014-04-24 09:43:58',235542,'/cart'),
(562412,'2014-04-24 09:44:28',235540,'/thank-you-for-your-order'),
(562413,'2014-04-24 09:45:17',235552,'/lander-2'),
(562414,'2014-04-24 09:45:43',235548,'/products'),
(562415,'2014-04-24 09:45:44',235543,'/cart'),
(562416,'2014-04-24 09:46:01',235547,'/the-original-mr-fuzzy'),
(562417,'2014-04-24 09:46:01',235553,'/lander-2'),
(562418,'2014-04-24 09:46:52',235543,'/shipping'),
(562419,'2014-04-24 09:47:22',235554,'/lander-2'),
(562420,'2014-04-24 09:48:23',235543,'/billing-2'),
(562421,'2014-04-24 09:50:37',235554,'/products'),
(562422,'2014-04-24 09:51:38',235554,'/the-original-mr-fuzzy'),
(562423,'2014-04-24 09:51:45',235555,'/home'),
(562424,'2014-04-24 09:52:01',235556,'/home'),
(562425,'2014-04-24 09:52:24',235557,'/home'),
(562426,'2014-04-24 09:52:58',235558,'/lander-2'),
(562427,'2014-04-24 09:53:05',235559,'/lander-2'),
(562428,'2014-04-24 09:53:27',235560,'/lander-2'),
(562429,'2014-04-24 09:54:14',235561,'/lander-3'),
(562430,'2014-04-24 09:55:35',235562,'/home'),
(562431,'2014-04-24 09:55:57',235563,'/lander-3'),
(562432,'2014-04-24 09:56:39',235561,'/products'),
(562433,'2014-04-24 09:57:23',235564,'/lander-2'),
(562434,'2014-04-24 09:58:19',235560,'/products'),
(562435,'2014-04-24 09:59:36',235561,'/the-forever-love-bear'),
(562436,'2014-04-24 10:00:27',235560,'/the-original-mr-fuzzy'),
(562437,'2014-04-24 10:01:07',235561,'/cart'),
(562438,'2014-04-24 10:01:20',235565,'/home'),
(562439,'2014-04-24 10:02:54',235566,'/home'),
(562440,'2014-04-24 10:03:50',235567,'/home'),
(562441,'2014-04-24 10:05:51',235565,'/products'),
(562442,'2014-04-24 10:06:42',235568,'/lander-3'),
(562443,'2014-04-24 10:07:08',235567,'/products'),
(562444,'2014-04-24 10:08:42',235566,'/products'),
(562445,'2014-04-24 10:08:47',235569,'/lander-2'),
(562446,'2014-04-24 10:09:05',235566,'/the-forever-love-bear'),
(562447,'2014-04-24 10:09:31',235565,'/the-original-mr-fuzzy'),
(562448,'2014-04-24 10:11:03',235566,'/cart'),
(562449,'2014-04-24 10:11:06',235567,'/the-original-mr-fuzzy'),
(562450,'2014-04-24 10:11:22',235569,'/products'),
(562451,'2014-04-24 10:11:30',235570,'/lander-2'),
(562452,'2014-04-24 10:12:07',235569,'/the-birthday-sugar-panda'),
(562453,'2014-04-24 10:12:54',235571,'/lander-2'),
(562454,'2014-04-24 10:13:04',235572,'/lander-2'),
(562455,'2014-04-24 10:14:27',235573,'/lander-3'),
(562456,'2014-04-24 10:14:50',235574,'/lander-3'),
(562457,'2014-04-24 10:15:15',235575,'/home'),
(562458,'2014-04-24 10:15:52',235571,'/products'),
(562459,'2014-04-24 10:16:17',235571,'/the-original-mr-fuzzy'),
(562460,'2014-04-24 10:16:20',235576,'/lander-3'),
(562461,'2014-04-24 10:17:09',235577,'/lander-2'),
(562462,'2014-04-24 10:17:16',235576,'/products'),
(562463,'2014-04-24 10:17:17',235575,'/products'),
(562464,'2014-04-24 10:20:06',235577,'/products'),
(562465,'2014-04-24 10:21:05',235577,'/the-birthday-sugar-panda'),
(562466,'2014-04-24 10:21:18',235576,'/the-original-mr-fuzzy'),
(562467,'2014-04-24 10:21:27',235578,'/lander-3'),
(562468,'2014-04-24 10:21:59',235579,'/home'),
(562469,'2014-04-24 10:22:20',235577,'/cart'),
(562470,'2014-04-24 10:23:16',235579,'/products'),
(562471,'2014-04-24 10:23:23',235580,'/lander-2'),
(562472,'2014-04-24 10:23:25',235581,'/lander-2'),
(562473,'2014-04-24 10:24:25',235580,'/products'),
(562474,'2014-04-24 10:24:42',235579,'/the-original-mr-fuzzy'),
(562475,'2014-04-24 10:24:53',235582,'/home'),
(562476,'2014-04-24 10:26:34',235581,'/products'),
(562477,'2014-04-24 10:28:22',235580,'/the-original-mr-fuzzy'),
(562478,'2014-04-24 10:28:27',235583,'/lander-2'),
(562479,'2014-04-24 10:28:29',235581,'/the-original-mr-fuzzy'),
(562480,'2014-04-24 10:29:06',235583,'/products'),
(562481,'2014-04-24 10:29:34',235582,'/products'),
(562482,'2014-04-24 10:30:21',235584,'/lander-2'),
(562483,'2014-04-24 10:31:28',235582,'/the-original-mr-fuzzy'),
(562484,'2014-04-24 10:32:35',235583,'/the-birthday-sugar-panda'),
(562485,'2014-04-24 10:33:16',235585,'/lander-3'),
(562486,'2014-04-24 10:36:16',235585,'/products'),
(562487,'2014-04-24 10:36:42',235586,'/lander-2'),
(562488,'2014-04-24 10:38:31',235586,'/products'),
(562489,'2014-04-24 10:38:34',235587,'/lander-2'),
(562490,'2014-04-24 10:38:48',235588,'/lander-2'),
(562491,'2014-04-24 10:38:57',235585,'/the-original-mr-fuzzy'),
(562492,'2014-04-24 10:39:21',235589,'/home'),
(562493,'2014-04-24 10:41:12',235586,'/the-birthday-sugar-panda'),
(562494,'2014-04-24 10:42:48',235589,'/products'),
(562495,'2014-04-24 10:43:29',235589,'/the-original-mr-fuzzy'),
(562496,'2014-04-24 10:44:06',235590,'/lander-3'),
(562497,'2014-04-24 10:44:09',235591,'/lander-3'),
(562498,'2014-04-24 10:45:08',235592,'/lander-3'),
(562499,'2014-04-24 10:47:01',235589,'/cart'),
(562500,'2014-04-24 10:47:38',235592,'/products'),
(562501,'2014-04-24 10:49:07',235593,'/lander-2'),
(562502,'2014-04-24 10:49:23',235590,'/products'),
(562503,'2014-04-24 10:49:43',235594,'/lander-2'),
(562504,'2014-04-24 10:50:55',235595,'/home'),
(562505,'2014-04-24 10:51:14',235596,'/lander-2'),
(562506,'2014-04-24 10:51:51',235597,'/lander-2'),
(562507,'2014-04-24 10:53:23',235590,'/the-original-mr-fuzzy'),
(562508,'2014-04-24 10:53:35',235598,'/lander-2'),
(562509,'2014-04-24 10:53:48',235593,'/products'),
(562510,'2014-04-24 10:53:54',235599,'/home'),
(562511,'2014-04-24 10:54:39',235600,'/lander-2'),
(562512,'2014-04-24 10:55:05',235599,'/products'),
(562513,'2014-04-24 10:55:26',235601,'/lander-2'),
(562514,'2014-04-24 10:55:36',235602,'/lander-2'),
(562515,'2014-04-24 10:57:52',235603,'/home'),
(562516,'2014-04-24 10:58:12',235601,'/products'),
(562517,'2014-04-24 10:58:14',235593,'/the-original-mr-fuzzy'),
(562518,'2014-04-24 10:58:17',235604,'/lander-2'),
(562519,'2014-04-24 10:58:51',235605,'/lander-2'),
(562520,'2014-04-24 10:59:15',235601,'/the-forever-love-bear'),
(562521,'2014-04-24 10:59:34',235603,'/products'),
(562522,'2014-04-24 10:59:42',235605,'/products'),
(562523,'2014-04-24 11:00:48',235593,'/cart'),
(562524,'2014-04-24 11:00:53',235606,'/home'),
(562525,'2014-04-24 11:01:04',235607,'/home'),
(562526,'2014-04-24 11:01:05',235601,'/cart'),
(562527,'2014-04-24 11:01:14',235602,'/products'),
(562528,'2014-04-24 11:01:25',235604,'/products'),
(562529,'2014-04-24 11:01:48',235602,'/the-original-mr-fuzzy'),
(562530,'2014-04-24 11:01:49',235593,'/shipping'),
(562531,'2014-04-24 11:02:11',235606,'/products'),
(562532,'2014-04-24 11:02:25',235601,'/shipping'),
(562533,'2014-04-24 11:02:39',235593,'/billing-2'),
(562534,'2014-04-24 11:03:11',235608,'/lander-3'),
(562535,'2014-04-24 11:03:24',235603,'/the-original-mr-fuzzy'),
(562536,'2014-04-24 11:03:25',235609,'/home'),
(562537,'2014-04-24 11:03:30',235605,'/the-original-mr-fuzzy'),
(562538,'2014-04-24 11:03:55',235610,'/lander-3'),
(562539,'2014-04-24 11:04:26',235603,'/cart'),
(562540,'2014-04-24 11:04:36',235601,'/billing-2'),
(562541,'2014-04-24 11:05:04',235611,'/lander-3'),
(562542,'2014-04-24 11:05:25',235604,'/the-birthday-sugar-panda'),
(562543,'2014-04-24 11:05:55',235612,'/lander-2'),
(562544,'2014-04-24 11:06:39',235613,'/home'),
(562545,'2014-04-24 11:07:34',235614,'/home'),
(562546,'2014-04-24 11:07:41',235603,'/shipping'),
(562547,'2014-04-24 11:08:25',235615,'/home'),
(562548,'2014-04-24 11:09:11',235611,'/products'),
(562549,'2014-04-24 11:09:13',235616,'/lander-2'),
(562550,'2014-04-24 11:09:28',235617,'/lander-3'),
(562551,'2014-04-24 11:10:07',235617,'/products'),
(562552,'2014-04-24 11:10:20',235614,'/products'),
(562553,'2014-04-24 11:10:44',235612,'/products'),
(562554,'2014-04-24 11:11:27',235616,'/products'),
(562555,'2014-04-24 11:11:30',235618,'/home'),
(562556,'2014-04-24 11:11:34',235611,'/the-forever-love-bear'),
(562557,'2014-04-24 11:12:51',235614,'/the-original-mr-fuzzy'),
(562558,'2014-04-24 11:13:19',235619,'/home'),
(562559,'2014-04-24 11:14:28',235611,'/cart'),
(562560,'2014-04-24 11:14:52',235620,'/lander-3'),
(562561,'2014-04-24 11:15:22',235612,'/the-forever-love-bear'),
(562562,'2014-04-24 11:15:25',235621,'/lander-3'),
(562563,'2014-04-24 11:15:29',235622,'/lander-3'),
(562564,'2014-04-24 11:16:32',235622,'/products'),
(562565,'2014-04-24 11:17:05',235623,'/home'),
(562566,'2014-04-24 11:18:21',235622,'/the-birthday-sugar-panda'),
(562567,'2014-04-24 11:18:46',235619,'/products'),
(562568,'2014-04-24 11:19:02',235623,'/products'),
(562569,'2014-04-24 11:20:14',235621,'/products'),
(562570,'2014-04-24 11:20:23',235624,'/home'),
(562571,'2014-04-24 11:20:50',235625,'/home'),
(562572,'2014-04-24 11:21:28',235623,'/the-original-mr-fuzzy'),
(562573,'2014-04-24 11:21:38',235619,'/the-original-mr-fuzzy'),
(562574,'2014-04-24 11:22:13',235626,'/lander-2'),
(562575,'2014-04-24 11:22:22',235621,'/the-forever-love-bear'),
(562576,'2014-04-24 11:22:39',235627,'/lander-2'),
(562577,'2014-04-24 11:23:37',235623,'/cart'),
(562578,'2014-04-24 11:23:39',235628,'/home'),
(562579,'2014-04-24 11:24:00',235628,'/products'),
(562580,'2014-04-24 11:25:11',235629,'/lander-3'),
(562581,'2014-04-24 11:25:53',235627,'/products'),
(562582,'2014-04-24 11:26:05',235621,'/cart'),
(562583,'2014-04-24 11:26:13',235630,'/home'),
(562584,'2014-04-24 11:26:34',235623,'/shipping'),
(562585,'2014-04-24 11:26:35',235628,'/the-birthday-sugar-panda'),
(562586,'2014-04-24 11:27:15',235621,'/shipping'),
(562587,'2014-04-24 11:27:54',235627,'/the-original-mr-fuzzy'),
(562588,'2014-04-24 11:28:28',235630,'/products'),
(562589,'2014-04-24 11:28:48',235631,'/lander-2'),
(562590,'2014-04-24 11:29:21',235632,'/lander-3'),
(562591,'2014-04-24 11:29:30',235621,'/billing-2'),
(562592,'2014-04-24 11:30:24',235632,'/products'),
(562593,'2014-04-24 11:30:38',235630,'/the-original-mr-fuzzy'),
(562594,'2014-04-24 11:30:44',235627,'/cart'),
(562595,'2014-04-24 11:31:30',235621,'/thank-you-for-your-order'),
(562596,'2014-04-24 11:33:14',235632,'/the-original-mr-fuzzy'),
(562597,'2014-04-24 11:34:17',235630,'/cart'),
(562598,'2014-04-24 11:34:30',235627,'/shipping'),
(562599,'2014-04-24 11:35:17',235632,'/cart'),
(562600,'2014-04-24 11:35:57',235627,'/billing-2'),
(562601,'2014-04-24 11:36:35',235627,'/thank-you-for-your-order'),
(562602,'2014-04-24 11:37:46',235632,'/shipping'),
(562603,'2014-04-24 11:37:57',235633,'/lander-2'),
(562604,'2014-04-24 11:38:52',235634,'/lander-2'),
(562605,'2014-04-24 11:40:43',235633,'/products'),
(562606,'2014-04-24 11:40:53',235632,'/billing-2'),
(562607,'2014-04-24 11:41:12',235635,'/lander-3'),
(562608,'2014-04-24 11:41:57',235634,'/products'),
(562609,'2014-04-24 11:42:27',235635,'/products'),
(562610,'2014-04-24 11:42:44',235632,'/thank-you-for-your-order'),
(562611,'2014-04-24 11:42:56',235635,'/the-forever-love-bear'),
(562612,'2014-04-24 11:43:12',235636,'/lander-2'),
(562613,'2014-04-24 11:43:45',235633,'/the-original-mr-fuzzy'),
(562614,'2014-04-24 11:43:55',235634,'/the-original-mr-fuzzy'),
(562615,'2014-04-24 11:44:35',235637,'/lander-2'),
(562616,'2014-04-24 11:45:03',235638,'/lander-2'),
(562617,'2014-04-24 11:45:28',235635,'/cart'),
(562618,'2014-04-24 11:45:39',235637,'/products'),
(562619,'2014-04-24 11:45:43',235639,'/lander-3'),
(562620,'2014-04-24 11:46:13',235635,'/shipping'),
(562621,'2014-04-24 11:46:21',235637,'/the-birthday-sugar-panda'),
(562622,'2014-04-24 11:46:53',235640,'/lander-3'),
(562623,'2014-04-24 11:46:57',235641,'/lander-2'),
(562624,'2014-04-24 11:47:33',235641,'/products'),
(562625,'2014-04-24 11:47:40',235642,'/lander-2'),
(562626,'2014-04-24 11:48:20',235635,'/billing-2'),
(562627,'2014-04-24 11:50:54',235639,'/products'),
(562628,'2014-04-24 11:51:23',235643,'/home'),
(562629,'2014-04-24 11:52:37',235644,'/home'),
(562630,'2014-04-24 11:52:40',235639,'/the-original-mr-fuzzy'),
(562631,'2014-04-24 11:52:58',235642,'/products'),
(562632,'2014-04-24 11:52:59',235645,'/lander-2'),
(562633,'2014-04-24 11:53:34',235646,'/lander-2'),
(562634,'2014-04-24 11:53:59',235647,'/lander-2'),
(562635,'2014-04-24 11:55:04',235642,'/the-forever-love-bear'),
(562636,'2014-04-24 11:55:23',235646,'/products'),
(562637,'2014-04-24 11:56:55',235648,'/lander-2'),
(562638,'2014-04-24 11:57:11',235649,'/home'),
(562639,'2014-04-24 11:57:12',235650,'/home'),
(562640,'2014-04-24 11:57:29',235642,'/cart'),
(562641,'2014-04-24 11:57:31',235651,'/lander-2'),
(562642,'2014-04-24 11:57:39',235648,'/products'),
(562643,'2014-04-24 11:58:12',235648,'/the-original-mr-fuzzy'),
(562644,'2014-04-24 11:58:13',235651,'/products'),
(562645,'2014-04-24 12:00:16',235649,'/products'),
(562646,'2014-04-24 12:00:27',235652,'/lander-2'),
(562647,'2014-04-24 12:00:46',235653,'/lander-2'),
(562648,'2014-04-24 12:02:16',235648,'/cart'),
(562649,'2014-04-24 12:03:02',235654,'/home'),
(562650,'2014-04-24 12:03:05',235655,'/lander-2'),
(562651,'2014-04-24 12:03:15',235656,'/lander-2'),
(562652,'2014-04-24 12:03:37',235653,'/products'),
(562653,'2014-04-24 12:04:02',235656,'/products'),
(562654,'2014-04-24 12:04:15',235657,'/lander-3'),
(562655,'2014-04-24 12:04:18',235658,'/lander-2'),
(562656,'2014-04-24 12:04:41',235653,'/the-original-mr-fuzzy'),
(562657,'2014-04-24 12:04:51',235654,'/products'),
(562658,'2014-04-24 12:05:26',235648,'/shipping'),
(562659,'2014-04-24 12:05:55',235659,'/lander-2'),
(562660,'2014-04-24 12:06:10',235652,'/products'),
(562661,'2014-04-24 12:06:23',235648,'/billing-2'),
(562662,'2014-04-24 12:06:24',235653,'/cart'),
(562663,'2014-04-24 12:06:46',235652,'/the-forever-love-bear'),
(562664,'2014-04-24 12:07:20',235656,'/the-original-mr-fuzzy'),
(562665,'2014-04-24 12:07:23',235660,'/lander-3'),
(562666,'2014-04-24 12:07:54',235661,'/home'),
(562667,'2014-04-24 12:07:56',235648,'/thank-you-for-your-order'),
(562668,'2014-04-24 12:08:55',235653,'/shipping'),
(562669,'2014-04-24 12:08:58',235662,'/home'),
(562670,'2014-04-24 12:09:02',235661,'/products'),
(562671,'2014-04-24 12:09:49',235658,'/products'),
(562672,'2014-04-24 12:09:50',235653,'/billing-2'),
(562673,'2014-04-24 12:10:02',235663,'/lander-2'),
(562674,'2014-04-24 12:10:39',235664,'/lander-3'),
(562675,'2014-04-24 12:11:15',235661,'/the-forever-love-bear'),
(562676,'2014-04-24 12:11:31',235653,'/thank-you-for-your-order'),
(562677,'2014-04-24 12:11:35',235662,'/products'),
(562678,'2014-04-24 12:12:09',235665,'/lander-2'),
(562679,'2014-04-24 12:13:07',235664,'/products'),
(562680,'2014-04-24 12:13:21',235666,'/home'),
(562681,'2014-04-24 12:14:04',235658,'/the-original-mr-fuzzy'),
(562682,'2014-04-24 12:14:05',235662,'/the-original-mr-fuzzy'),
(562683,'2014-04-24 12:14:31',235661,'/cart'),
(562684,'2014-04-24 12:14:40',235665,'/products'),
(562685,'2014-04-24 12:15:22',235663,'/products'),
(562686,'2014-04-24 12:15:39',235664,'/the-original-mr-fuzzy'),
(562687,'2014-04-24 12:16:32',235663,'/the-original-mr-fuzzy'),
(562688,'2014-04-24 12:16:58',235667,'/lander-2'),
(562689,'2014-04-24 12:17:15',235661,'/shipping'),
(562690,'2014-04-24 12:17:36',235668,'/lander-2'),
(562691,'2014-04-24 12:18:43',235661,'/billing-2'),
(562692,'2014-04-24 12:19:10',235665,'/the-original-mr-fuzzy'),
(562693,'2014-04-24 12:20:09',235669,'/lander-2'),
(562694,'2014-04-24 12:20:35',235670,'/lander-2'),
(562695,'2014-04-24 12:20:42',235667,'/products'),
(562696,'2014-04-24 12:22:04',235667,'/the-original-mr-fuzzy'),
(562697,'2014-04-24 12:24:32',235669,'/products'),
(562698,'2014-04-24 12:25:29',235671,'/lander-3'),
(562699,'2014-04-24 12:26:28',235669,'/the-birthday-sugar-panda'),
(562700,'2014-04-24 12:26:40',235672,'/home'),
(562701,'2014-04-24 12:27:02',235673,'/lander-2'),
(562702,'2014-04-24 12:27:35',235672,'/products'),
(562703,'2014-04-24 12:28:01',235674,'/lander-3'),
(562704,'2014-04-24 12:28:30',235672,'/the-original-mr-fuzzy'),
(562705,'2014-04-24 12:28:46',235673,'/products'),
(562706,'2014-04-24 12:29:34',235675,'/lander-2'),
(562707,'2014-04-24 12:29:41',235676,'/lander-3'),
(562708,'2014-04-24 12:29:56',235669,'/cart'),
(562709,'2014-04-24 12:30:18',235677,'/lander-2'),
(562710,'2014-04-24 12:30:22',235675,'/products'),
(562711,'2014-04-24 12:31:44',235673,'/the-forever-love-bear'),
(562712,'2014-04-24 12:31:46',235674,'/products'),
(562713,'2014-04-24 12:32:10',235669,'/shipping'),
(562714,'2014-04-24 12:32:49',235678,'/lander-3'),
(562715,'2014-04-24 12:33:26',235669,'/billing-2'),
(562716,'2014-04-24 12:34:13',235679,'/home'),
(562717,'2014-04-24 12:34:45',235674,'/the-original-mr-fuzzy'),
(562718,'2014-04-24 12:35:22',235680,'/lander-3'),
(562719,'2014-04-24 12:35:41',235677,'/products'),
(562720,'2014-04-24 12:35:46',235681,'/lander-3'),
(562721,'2014-04-24 12:36:21',235680,'/products'),
(562722,'2014-04-24 12:36:25',235682,'/lander-3'),
(562723,'2014-04-24 12:36:38',235669,'/thank-you-for-your-order'),
(562724,'2014-04-24 12:37:03',235677,'/the-original-mr-fuzzy'),
(562725,'2014-04-24 12:37:40',235679,'/products'),
(562726,'2014-04-24 12:37:59',235683,'/lander-3'),
(562727,'2014-04-24 12:38:15',235674,'/cart'),
(562728,'2014-04-24 12:38:30',235678,'/products'),
(562729,'2014-04-24 12:38:52',235684,'/lander-2'),
(562730,'2014-04-24 12:39:07',235679,'/the-original-mr-fuzzy'),
(562731,'2014-04-24 12:39:33',235679,'/cart'),
(562732,'2014-04-24 12:39:59',235683,'/products'),
(562733,'2014-04-24 12:40:33',235678,'/the-original-mr-fuzzy'),
(562734,'2014-04-24 12:40:50',235674,'/shipping'),
(562735,'2014-04-24 12:40:51',235683,'/the-original-mr-fuzzy'),
(562736,'2014-04-24 12:41:17',235685,'/lander-2'),
(562737,'2014-04-24 12:42:01',235684,'/products'),
(562738,'2014-04-24 12:42:13',235686,'/lander-2'),
(562739,'2014-04-24 12:42:14',235687,'/lander-2'),
(562740,'2014-04-24 12:42:16',235688,'/home'),
(562741,'2014-04-24 12:42:30',235674,'/billing-2'),
(562742,'2014-04-24 12:43:05',235679,'/shipping'),
(562743,'2014-04-24 12:43:12',235688,'/products'),
(562744,'2014-04-24 12:43:25',235685,'/products'),
(562745,'2014-04-24 12:43:33',235678,'/cart'),
(562746,'2014-04-24 12:43:41',235685,'/the-original-mr-fuzzy'),
(562747,'2014-04-24 12:43:55',235679,'/billing-2'),
(562748,'2014-04-24 12:44:34',235689,'/lander-3'),
(562749,'2014-04-24 12:45:27',235686,'/products'),
(562750,'2014-04-24 12:45:51',235685,'/cart'),
(562751,'2014-04-24 12:45:51',235690,'/lander-2'),
(562752,'2014-04-24 12:45:53',235678,'/shipping'),
(562753,'2014-04-24 12:46:11',235684,'/the-original-mr-fuzzy'),
(562754,'2014-04-24 12:47:07',235678,'/billing-2'),
(562755,'2014-04-24 12:47:07',235688,'/the-original-mr-fuzzy'),
(562756,'2014-04-24 12:47:20',235686,'/the-original-mr-fuzzy'),
(562757,'2014-04-24 12:47:22',235685,'/shipping'),
(562758,'2014-04-24 12:47:33',235687,'/products'),
(562759,'2014-04-24 12:47:42',235674,'/thank-you-for-your-order'),
(562760,'2014-04-24 12:48:07',235691,'/home'),
(562761,'2014-04-24 12:48:34',235692,'/lander-2'),
(562762,'2014-04-24 12:49:04',235693,'/home'),
(562763,'2014-04-24 12:49:15',235694,'/home'),
(562764,'2014-04-24 12:49:19',235679,'/thank-you-for-your-order'),
(562765,'2014-04-24 12:49:30',235695,'/lander-2'),
(562766,'2014-04-24 12:49:49',235696,'/lander-2'),
(562767,'2014-04-24 12:49:53',235684,'/cart'),
(562768,'2014-04-24 12:50:10',235695,'/products'),
(562769,'2014-04-24 12:50:36',235694,'/products'),
(562770,'2014-04-24 12:50:53',235697,'/lander-2'),
(562771,'2014-04-24 12:51:34',235693,'/products'),
(562772,'2014-04-24 12:51:54',235698,'/lander-2'),
(562773,'2014-04-24 12:51:59',235693,'/the-birthday-sugar-panda'),
(562774,'2014-04-24 12:52:03',235695,'/the-birthday-sugar-panda'),
(562775,'2014-04-24 12:52:54',235699,'/lander-2'),
(562776,'2014-04-24 12:53:05',235684,'/shipping'),
(562777,'2014-04-24 12:53:43',235700,'/lander-3'),
(562778,'2014-04-24 12:53:55',235694,'/the-original-mr-fuzzy'),
(562779,'2014-04-24 12:54:21',235701,'/lander-2'),
(562780,'2014-04-24 12:55:02',235695,'/cart'),
(562781,'2014-04-24 12:55:03',235698,'/products'),
(562782,'2014-04-24 12:56:12',235695,'/shipping'),
(562783,'2014-04-24 12:56:15',235702,'/home'),
(562784,'2014-04-24 12:56:29',235699,'/products'),
(562785,'2014-04-24 12:58:40',235698,'/the-forever-love-bear'),
(562786,'2014-04-24 12:59:14',235700,'/products'),
(562787,'2014-04-24 12:59:15',235695,'/billing-2'),
(562788,'2014-04-24 13:00:01',235703,'/lander-2'),
(562789,'2014-04-24 13:04:10',235704,'/lander-2'),
(562790,'2014-04-24 13:04:55',235695,'/thank-you-for-your-order'),
(562791,'2014-04-24 13:05:52',235705,'/home'),
(562792,'2014-04-24 13:05:52',235706,'/lander-3'),
(562793,'2014-04-24 13:06:06',235707,'/lander-3'),
(562794,'2014-04-24 13:06:33',235708,'/home'),
(562795,'2014-04-24 13:07:35',235705,'/products'),
(562796,'2014-04-24 13:08:31',235704,'/products'),
(562797,'2014-04-24 13:08:56',235705,'/the-original-mr-fuzzy'),
(562798,'2014-04-24 13:10:48',235709,'/home'),
(562799,'2014-04-24 13:11:41',235707,'/products'),
(562800,'2014-04-24 13:11:54',235704,'/the-original-mr-fuzzy'),
(562801,'2014-04-24 13:12:15',235710,'/lander-3'),
(562802,'2014-04-24 13:12:30',235711,'/lander-3'),
(562803,'2014-04-24 13:12:38',235704,'/cart'),
(562804,'2014-04-24 13:12:56',235712,'/lander-2'),
(562805,'2014-04-24 13:13:30',235713,'/home'),
(562806,'2014-04-24 13:13:58',235709,'/products'),
(562807,'2014-04-24 13:14:45',235709,'/the-birthday-sugar-panda'),
(562808,'2014-04-24 13:16:00',235711,'/products'),
(562809,'2014-04-24 13:16:17',235714,'/home'),
(562810,'2014-04-24 13:16:18',235709,'/cart'),
(562811,'2014-04-24 13:17:55',235712,'/products'),
(562812,'2014-04-24 13:18:21',235715,'/lander-3'),
(562813,'2014-04-24 13:18:36',235716,'/lander-2'),
(562814,'2014-04-24 13:18:50',235717,'/lander-3'),
(562815,'2014-04-24 13:18:54',235718,'/lander-2'),
(562816,'2014-04-24 13:18:59',235719,'/home'),
(562817,'2014-04-24 13:19:35',235715,'/products'),
(562818,'2014-04-24 13:20:13',235719,'/products'),
(562819,'2014-04-24 13:20:44',235720,'/lander-2'),
(562820,'2014-04-24 13:21:06',235718,'/products'),
(562821,'2014-04-24 13:21:58',235712,'/the-original-mr-fuzzy'),
(562822,'2014-04-24 13:22:32',235716,'/products'),
(562823,'2014-04-24 13:23:04',235721,'/lander-3'),
(562824,'2014-04-24 13:23:19',235716,'/the-original-mr-fuzzy'),
(562825,'2014-04-24 13:23:35',235722,'/home'),
(562826,'2014-04-24 13:23:54',235719,'/the-forever-love-bear'),
(562827,'2014-04-24 13:23:59',235715,'/the-original-mr-fuzzy'),
(562828,'2014-04-24 13:24:01',235723,'/lander-2'),
(562829,'2014-04-24 13:24:34',235721,'/products'),
(562830,'2014-04-24 13:25:29',235715,'/cart'),
(562831,'2014-04-24 13:26:09',235723,'/products'),
(562832,'2014-04-24 13:26:20',235719,'/cart'),
(562833,'2014-04-24 13:27:07',235721,'/the-original-mr-fuzzy'),
(562834,'2014-04-24 13:27:20',235719,'/shipping'),
(562835,'2014-04-24 13:27:32',235724,'/lander-2'),
(562836,'2014-04-24 13:27:49',235725,'/lander-3'),
(562837,'2014-04-24 13:27:51',235726,'/lander-2'),
(562838,'2014-04-24 13:28:54',235727,'/home'),
(562839,'2014-04-24 13:29:37',235728,'/home'),
(562840,'2014-04-24 13:30:18',235729,'/lander-2'),
(562841,'2014-04-24 13:30:30',235730,'/home'),
(562842,'2014-04-24 13:30:33',235731,'/lander-2'),
(562843,'2014-04-24 13:30:44',235721,'/cart'),
(562844,'2014-04-24 13:31:26',235731,'/products'),
(562845,'2014-04-24 13:31:33',235725,'/products'),
(562846,'2014-04-24 13:31:47',235732,'/lander-2'),
(562847,'2014-04-24 13:31:53',235733,'/home'),
(562848,'2014-04-24 13:32:06',235728,'/products'),
(562849,'2014-04-24 13:32:09',235726,'/products'),
(562850,'2014-04-24 13:32:24',235734,'/lander-3'),
(562851,'2014-04-24 13:33:00',235725,'/the-original-mr-fuzzy'),
(562852,'2014-04-24 13:33:09',235735,'/home'),
(562853,'2014-04-24 13:33:28',235732,'/products'),
(562854,'2014-04-24 13:33:57',235736,'/lander-2'),
(562855,'2014-04-24 13:34:15',235727,'/products'),
(562856,'2014-04-24 13:34:36',235730,'/products'),
(562857,'2014-04-24 13:34:40',235729,'/products'),
(562858,'2014-04-24 13:34:48',235728,'/the-original-mr-fuzzy'),
(562859,'2014-04-24 13:35:21',235727,'/the-forever-love-bear'),
(562860,'2014-04-24 13:35:46',235729,'/the-original-mr-fuzzy'),
(562861,'2014-04-24 13:35:48',235737,'/lander-3'),
(562862,'2014-04-24 13:35:50',235731,'/the-original-mr-fuzzy'),
(562863,'2014-04-24 13:35:56',235726,'/the-original-mr-fuzzy'),
(562864,'2014-04-24 13:36:02',235725,'/cart'),
(562865,'2014-04-24 13:36:12',235730,'/the-original-mr-fuzzy'),
(562866,'2014-04-24 13:36:12',235738,'/home'),
(562867,'2014-04-24 13:36:17',235739,'/home'),
(562868,'2014-04-24 13:37:11',235725,'/shipping'),
(562869,'2014-04-24 13:37:14',235732,'/the-original-mr-fuzzy'),
(562870,'2014-04-24 13:37:21',235729,'/cart'),
(562871,'2014-04-24 13:37:33',235728,'/cart'),
(562872,'2014-04-24 13:38:04',235736,'/products'),
(562873,'2014-04-24 13:38:17',235735,'/products'),
(562874,'2014-04-24 13:38:28',235729,'/shipping'),
(562875,'2014-04-24 13:39:08',235730,'/cart'),
(562876,'2014-04-24 13:39:08',235740,'/lander-2'),
(562877,'2014-04-24 13:39:11',235735,'/the-birthday-sugar-panda'),
(562878,'2014-04-24 13:39:16',235727,'/cart'),
(562879,'2014-04-24 13:39:26',235732,'/cart'),
(562880,'2014-04-24 13:39:28',235741,'/lander-3'),
(562881,'2014-04-24 13:39:54',235736,'/the-original-mr-fuzzy'),
(562882,'2014-04-24 13:39:58',235728,'/shipping'),
(562883,'2014-04-24 13:40:03',235741,'/products'),
(562884,'2014-04-24 13:40:25',235742,'/lander-2'),
(562885,'2014-04-24 13:40:56',235735,'/cart'),
(562886,'2014-04-24 13:40:58',235741,'/the-original-mr-fuzzy'),
(562887,'2014-04-24 13:41:23',235740,'/products'),
(562888,'2014-04-24 13:41:29',235743,'/lander-3'),
(562889,'2014-04-24 13:41:40',235744,'/lander-2'),
(562890,'2014-04-24 13:41:59',235738,'/products'),
(562891,'2014-04-24 13:42:32',235735,'/shipping'),
(562892,'2014-04-24 13:43:16',235735,'/billing-2'),
(562893,'2014-04-24 13:43:44',235738,'/the-original-mr-fuzzy'),
(562894,'2014-04-24 13:44:26',235735,'/thank-you-for-your-order'),
(562895,'2014-04-24 13:44:26',235740,'/the-original-mr-fuzzy'),
(562896,'2014-04-24 13:45:04',235744,'/products'),
(562897,'2014-04-24 13:45:25',235742,'/products'),
(562898,'2014-04-24 13:45:31',235738,'/cart'),
(562899,'2014-04-24 13:45:35',235745,'/lander-2'),
(562900,'2014-04-24 13:46:16',235738,'/shipping'),
(562901,'2014-04-24 13:46:29',235746,'/lander-2'),
(562902,'2014-04-24 13:47:18',235747,'/lander-3'),
(562903,'2014-04-24 13:48:05',235748,'/home'),
(562904,'2014-04-24 13:48:43',235747,'/products'),
(562905,'2014-04-24 13:48:49',235749,'/lander-2'),
(562906,'2014-04-24 13:48:57',235744,'/the-original-mr-fuzzy'),
(562907,'2014-04-24 13:49:13',235738,'/billing-2'),
(562908,'2014-04-24 13:49:27',235742,'/the-original-mr-fuzzy'),
(562909,'2014-04-24 13:50:01',235747,'/the-original-mr-fuzzy'),
(562910,'2014-04-24 13:51:43',235750,'/lander-3'),
(562911,'2014-04-24 13:52:17',235746,'/products'),
(562912,'2014-04-24 13:52:35',235751,'/lander-2'),
(562913,'2014-04-24 13:52:40',235742,'/cart'),
(562914,'2014-04-24 13:53:06',235738,'/thank-you-for-your-order'),
(562915,'2014-04-24 13:53:32',235752,'/lander-2'),
(562916,'2014-04-24 13:54:51',235742,'/shipping'),
(562917,'2014-04-24 13:54:55',235746,'/the-original-mr-fuzzy'),
(562918,'2014-04-24 13:55:25',235742,'/billing-2'),
(562919,'2014-04-24 13:56:21',235753,'/lander-2'),
(562920,'2014-04-24 13:56:47',235751,'/products'),
(562921,'2014-04-24 13:56:47',235754,'/lander-3'),
(562922,'2014-04-24 13:57:01',235752,'/products'),
(562923,'2014-04-24 13:57:51',235752,'/the-original-mr-fuzzy'),
(562924,'2014-04-24 13:57:55',235746,'/cart'),
(562925,'2014-04-24 13:59:07',235746,'/shipping'),
(562926,'2014-04-24 13:59:33',235751,'/the-original-mr-fuzzy'),
(562927,'2014-04-24 14:00:08',235753,'/products'),
(562928,'2014-04-24 14:00:09',235754,'/products'),
(562929,'2014-04-24 14:00:24',235742,'/thank-you-for-your-order'),
(562930,'2014-04-24 14:00:24',235755,'/lander-3'),
(562931,'2014-04-24 14:01:32',235746,'/billing-2'),
(562932,'2014-04-24 14:02:00',235754,'/the-original-mr-fuzzy'),
(562933,'2014-04-24 14:02:35',235754,'/cart'),
(562934,'2014-04-24 14:03:47',235746,'/thank-you-for-your-order'),
(562935,'2014-04-24 14:04:30',235756,'/lander-2'),
(562936,'2014-04-24 14:04:35',235753,'/the-original-mr-fuzzy'),
(562937,'2014-04-24 14:04:49',235754,'/shipping'),
(562938,'2014-04-24 14:05:07',235757,'/lander-2'),
(562939,'2014-04-24 14:05:51',235753,'/cart'),
(562940,'2014-04-24 14:05:56',235758,'/home'),
(562941,'2014-04-24 14:06:28',235759,'/lander-3'),
(562942,'2014-04-24 14:06:37',235754,'/billing-2'),
(562943,'2014-04-24 14:07:19',235760,'/home'),
(562944,'2014-04-24 14:08:31',235753,'/shipping'),
(562945,'2014-04-24 14:08:49',235761,'/lander-3'),
(562946,'2014-04-24 14:09:15',235754,'/thank-you-for-your-order'),
(562947,'2014-04-24 14:09:49',235753,'/billing-2'),
(562948,'2014-04-24 14:09:49',235758,'/products'),
(562949,'2014-04-24 14:09:50',235762,'/lander-2'),
(562950,'2014-04-24 14:10:00',235756,'/products'),
(562951,'2014-04-24 14:10:31',235759,'/products'),
(562952,'2014-04-24 14:10:45',235753,'/thank-you-for-your-order'),
(562953,'2014-04-24 14:10:48',235763,'/lander-2'),
(562954,'2014-04-24 14:11:30',235764,'/home'),
(562955,'2014-04-24 14:12:52',235762,'/products'),
(562956,'2014-04-24 14:13:08',235765,'/lander-2'),
(562957,'2014-04-24 14:13:51',235759,'/the-original-mr-fuzzy'),
(562958,'2014-04-24 14:14:18',235758,'/the-original-mr-fuzzy'),
(562959,'2014-04-24 14:14:31',235766,'/lander-2'),
(562960,'2014-04-24 14:15:44',235767,'/home'),
(562961,'2014-04-24 14:15:51',235762,'/the-birthday-sugar-panda'),
(562962,'2014-04-24 14:17:56',235768,'/home'),
(562963,'2014-04-24 14:19:06',235769,'/lander-2'),
(562964,'2014-04-24 14:19:40',235770,'/lander-3'),
(562965,'2014-04-24 14:19:45',235767,'/products'),
(562966,'2014-04-24 14:20:01',235767,'/the-birthday-sugar-panda'),
(562967,'2014-04-24 14:20:01',235771,'/lander-3'),
(562968,'2014-04-24 14:20:32',235772,'/lander-3'),
(562969,'2014-04-24 14:20:50',235768,'/products'),
(562970,'2014-04-24 14:21:49',235768,'/the-original-mr-fuzzy'),
(562971,'2014-04-24 14:22:22',235767,'/cart'),
(562972,'2014-04-24 14:22:44',235773,'/home'),
(562973,'2014-04-24 14:22:47',235774,'/lander-2'),
(562974,'2014-04-24 14:23:15',235769,'/products'),
(562975,'2014-04-24 14:23:46',235775,'/lander-3'),
(562976,'2014-04-24 14:23:49',235772,'/products'),
(562977,'2014-04-24 14:24:44',235775,'/products'),
(562978,'2014-04-24 14:25:11',235767,'/shipping'),
(562979,'2014-04-24 14:25:24',235776,'/lander-2'),
(562980,'2014-04-24 14:25:30',235771,'/products'),
(562981,'2014-04-24 14:25:33',235772,'/the-original-mr-fuzzy'),
(562982,'2014-04-24 14:26:30',235777,'/lander-3'),
(562983,'2014-04-24 14:26:52',235778,'/lander-2'),
(562984,'2014-04-24 14:27:05',235769,'/the-original-mr-fuzzy'),
(562985,'2014-04-24 14:27:10',235775,'/the-original-mr-fuzzy'),
(562986,'2014-04-24 14:27:50',235779,'/lander-2'),
(562987,'2014-04-24 14:28:12',235771,'/the-original-mr-fuzzy'),
(562988,'2014-04-24 14:28:16',235773,'/products'),
(562989,'2014-04-24 14:28:17',235774,'/products'),
(562990,'2014-04-24 14:28:38',235773,'/the-forever-love-bear'),
(562991,'2014-04-24 14:29:02',235774,'/the-original-mr-fuzzy'),
(562992,'2014-04-24 14:29:50',235780,'/home'),
(562993,'2014-04-24 14:31:19',235774,'/cart'),
(562994,'2014-04-24 14:31:32',235781,'/lander-2'),
(562995,'2014-04-24 14:31:47',235782,'/home'),
(562996,'2014-04-24 14:32:10',235777,'/products'),
(562997,'2014-04-24 14:33:01',235777,'/the-forever-love-bear'),
(562998,'2014-04-24 14:34:27',235780,'/products'),
(562999,'2014-04-24 14:34:29',235782,'/products'),
(563000,'2014-04-24 14:34:46',235774,'/shipping'),
(563001,'2014-04-24 14:35:33',235782,'/the-original-mr-fuzzy'),
(563002,'2014-04-24 14:37:30',235783,'/lander-2'),
(563003,'2014-04-24 14:39:18',235784,'/lander-3'),
(563004,'2014-04-24 14:39:32',235782,'/cart'),
(563005,'2014-04-24 14:39:50',235784,'/products'),
(563006,'2014-04-24 14:40:58',235785,'/home'),
(563007,'2014-04-24 14:41:34',235786,'/home'),
(563008,'2014-04-24 14:41:48',235787,'/lander-2'),
(563009,'2014-04-24 14:42:16',235788,'/lander-2'),
(563010,'2014-04-24 14:42:31',235787,'/products'),
(563011,'2014-04-24 14:42:58',235789,'/home'),
(563012,'2014-04-24 14:44:03',235785,'/products'),
(563013,'2014-04-24 14:44:05',235786,'/products'),
(563014,'2014-04-24 14:44:44',235786,'/the-birthday-sugar-panda'),
(563015,'2014-04-24 14:45:55',235790,'/home'),
(563016,'2014-04-24 14:46:33',235787,'/the-original-mr-fuzzy'),
(563017,'2014-04-24 14:46:34',235788,'/products'),
(563018,'2014-04-24 14:46:38',235785,'/the-original-mr-fuzzy'),
(563019,'2014-04-24 14:46:53',235788,'/the-original-mr-fuzzy'),
(563020,'2014-04-24 14:47:51',235791,'/lander-3'),
(563021,'2014-04-24 14:48:19',235785,'/cart'),
(563022,'2014-04-24 14:48:24',235791,'/products'),
(563023,'2014-04-24 14:48:26',235792,'/lander-2'),
(563024,'2014-04-24 14:48:26',235793,'/lander-3'),
(563025,'2014-04-24 14:48:35',235789,'/products'),
(563026,'2014-04-24 14:49:26',235794,'/lander-3'),
(563027,'2014-04-24 14:49:53',235787,'/cart'),
(563028,'2014-04-24 14:50:12',235795,'/home'),
(563029,'2014-04-24 14:50:26',235796,'/lander-2'),
(563030,'2014-04-24 14:50:35',235797,'/home'),
(563031,'2014-04-24 14:50:47',235788,'/cart'),
(563032,'2014-04-24 14:51:03',235789,'/the-original-mr-fuzzy'),
(563033,'2014-04-24 14:51:12',235787,'/shipping'),
(563034,'2014-04-24 14:51:14',235798,'/lander-2'),
(563035,'2014-04-24 14:51:43',235799,'/lander-2'),
(563036,'2014-04-24 14:52:25',235797,'/products'),
(563037,'2014-04-24 14:52:49',235789,'/cart'),
(563038,'2014-04-24 14:53:48',235798,'/products'),
(563039,'2014-04-24 14:54:15',235799,'/products'),
(563040,'2014-04-24 14:54:21',235800,'/lander-2'),
(563041,'2014-04-24 14:54:43',235801,'/lander-2'),
(563042,'2014-04-24 14:55:29',235795,'/products'),
(563043,'2014-04-24 14:57:42',235798,'/the-original-mr-fuzzy'),
(563044,'2014-04-24 14:57:46',235799,'/the-birthday-sugar-panda'),
(563045,'2014-04-24 14:57:48',235795,'/the-original-mr-fuzzy'),
(563046,'2014-04-24 14:59:31',235802,'/home'),
(563047,'2014-04-24 15:00:02',235803,'/lander-3'),
(563048,'2014-04-24 15:00:30',235804,'/lander-2'),
(563049,'2014-04-24 15:00:33',235805,'/lander-2'),
(563050,'2014-04-24 15:00:38',235806,'/home'),
(563051,'2014-04-24 15:01:31',235805,'/products'),
(563052,'2014-04-24 15:01:42',235798,'/cart'),
(563053,'2014-04-24 15:02:18',235807,'/home'),
(563054,'2014-04-24 15:02:29',235808,'/lander-3'),
(563055,'2014-04-24 15:02:54',235802,'/products'),
(563056,'2014-04-24 15:03:00',235809,'/lander-2'),
(563057,'2014-04-24 15:03:54',235806,'/products'),
(563058,'2014-04-24 15:04:07',235802,'/the-original-mr-fuzzy'),
(563059,'2014-04-24 15:04:45',235798,'/shipping'),
(563060,'2014-04-24 15:05:22',235808,'/products'),
(563061,'2014-04-24 15:05:26',235810,'/lander-3'),
(563062,'2014-04-24 15:05:31',235809,'/products'),
(563063,'2014-04-24 15:05:37',235805,'/the-original-mr-fuzzy'),
(563064,'2014-04-24 15:05:57',235811,'/lander-2'),
(563065,'2014-04-24 15:06:39',235798,'/billing-2'),
(563066,'2014-04-24 15:07:46',235812,'/home'),
(563067,'2014-04-24 15:08:09',235810,'/products'),
(563068,'2014-04-24 15:08:44',235808,'/the-birthday-sugar-panda'),
(563069,'2014-04-24 15:08:59',235813,'/lander-2'),
(563070,'2014-04-24 15:09:16',235814,'/home'),
(563071,'2014-04-24 15:09:35',235811,'/products'),
(563072,'2014-04-24 15:09:47',235809,'/the-original-mr-fuzzy'),
(563073,'2014-04-24 15:10:13',235813,'/products'),
(563074,'2014-04-24 15:10:30',235814,'/products'),
(563075,'2014-04-24 15:10:42',235815,'/lander-2'),
(563076,'2014-04-24 15:11:16',235798,'/thank-you-for-your-order'),
(563077,'2014-04-24 15:11:35',235815,'/products'),
(563078,'2014-04-24 15:11:40',235816,'/lander-3'),
(563079,'2014-04-24 15:11:44',235811,'/the-original-mr-fuzzy'),
(563080,'2014-04-24 15:12:16',235812,'/products'),
(563081,'2014-04-24 15:12:46',235816,'/products'),
(563082,'2014-04-24 15:13:44',235816,'/the-original-mr-fuzzy'),
(563083,'2014-04-24 15:14:24',235812,'/the-original-mr-fuzzy'),
(563084,'2014-04-24 15:14:29',235814,'/the-original-mr-fuzzy'),
(563085,'2014-04-24 15:15:04',235817,'/home'),
(563086,'2014-04-24 15:15:05',235811,'/cart'),
(563087,'2014-04-24 15:15:12',235818,'/home'),
(563088,'2014-04-24 15:15:59',235815,'/the-original-mr-fuzzy'),
(563089,'2014-04-24 15:16:08',235819,'/lander-3'),
(563090,'2014-04-24 15:16:39',235815,'/cart'),
(563091,'2014-04-24 15:17:56',235818,'/products'),
(563092,'2014-04-24 15:18:11',235820,'/home'),
(563093,'2014-04-24 15:18:54',235811,'/shipping'),
(563094,'2014-04-24 15:19:06',235815,'/shipping'),
(563095,'2014-04-24 15:19:23',235821,'/lander-2'),
(563096,'2014-04-24 15:19:42',235811,'/billing-2'),
(563097,'2014-04-24 15:20:34',235819,'/products'),
(563098,'2014-04-24 15:21:03',235821,'/products'),
(563099,'2014-04-24 15:21:34',235822,'/lander-2'),
(563100,'2014-04-24 15:22:39',235821,'/the-original-mr-fuzzy'),
(563101,'2014-04-24 15:22:41',235822,'/products'),
(563102,'2014-04-24 15:22:46',235820,'/products'),
(563103,'2014-04-24 15:23:15',235823,'/lander-3'),
(563104,'2014-04-24 15:23:39',235822,'/the-original-mr-fuzzy'),
(563105,'2014-04-24 15:23:52',235811,'/thank-you-for-your-order'),
(563106,'2014-04-24 15:24:55',235824,'/lander-3'),
(563107,'2014-04-24 15:25:01',235820,'/the-birthday-sugar-panda'),
(563108,'2014-04-24 15:25:11',235819,'/the-original-mr-fuzzy'),
(563109,'2014-04-24 15:25:14',235825,'/lander-2'),
(563110,'2014-04-24 15:26:19',235826,'/home'),
(563111,'2014-04-24 15:28:01',235827,'/lander-2'),
(563112,'2014-04-24 15:28:23',235828,'/lander-2'),
(563113,'2014-04-24 15:28:24',235825,'/products'),
(563114,'2014-04-24 15:28:39',235823,'/products'),
(563115,'2014-04-24 15:28:43',235825,'/the-birthday-sugar-panda'),
(563116,'2014-04-24 15:29:09',235827,'/products'),
(563117,'2014-04-24 15:31:00',235829,'/lander-3'),
(563118,'2014-04-24 15:31:02',235827,'/the-original-mr-fuzzy'),
(563119,'2014-04-24 15:32:53',235823,'/the-original-mr-fuzzy'),
(563120,'2014-04-24 15:32:55',235828,'/products'),
(563121,'2014-04-24 15:34:09',235830,'/lander-3'),
(563122,'2014-04-24 15:34:16',235831,'/lander-2'),
(563123,'2014-04-24 15:34:51',235827,'/cart'),
(563124,'2014-04-24 15:34:52',235832,'/lander-3'),
(563125,'2014-04-24 15:35:06',235833,'/lander-2'),
(563126,'2014-04-24 15:35:12',235834,'/lander-2'),
(563127,'2014-04-24 15:35:17',235827,'/shipping'),
(563128,'2014-04-24 15:36:11',235827,'/billing-2'),
(563129,'2014-04-24 15:36:43',235828,'/the-original-mr-fuzzy'),
(563130,'2014-04-24 15:38:26',235831,'/products'),
(563131,'2014-04-24 15:39:36',235835,'/lander-3'),
(563132,'2014-04-24 15:40:02',235834,'/products'),
(563133,'2014-04-24 15:40:52',235834,'/the-original-mr-fuzzy'),
(563134,'2014-04-24 15:42:42',235831,'/the-forever-love-bear'),
(563135,'2014-04-24 15:42:50',235836,'/lander-3'),
(563136,'2014-04-24 15:43:07',235834,'/cart'),
(563137,'2014-04-24 15:43:11',235837,'/lander-2'),
(563138,'2014-04-24 15:44:48',235831,'/cart'),
(563139,'2014-04-24 15:45:02',235835,'/products'),
(563140,'2014-04-24 15:46:14',235834,'/shipping'),
(563141,'2014-04-24 15:46:28',235831,'/shipping'),
(563142,'2014-04-24 15:47:02',235838,'/lander-2'),
(563143,'2014-04-24 15:47:17',235839,'/lander-2'),
(563144,'2014-04-24 15:48:15',235831,'/billing-2'),
(563145,'2014-04-24 15:48:32',235840,'/lander-2'),
(563146,'2014-04-24 15:48:37',235841,'/home'),
(563147,'2014-04-24 15:49:30',235831,'/thank-you-for-your-order'),
(563148,'2014-04-24 15:49:39',235842,'/lander-2'),
(563149,'2014-04-24 15:49:52',235843,'/home'),
(563150,'2014-04-24 15:50:40',235844,'/home'),
(563151,'2014-04-24 15:53:56',235841,'/products'),
(563152,'2014-04-24 15:54:28',235845,'/home'),
(563153,'2014-04-24 15:55:17',235844,'/products'),
(563154,'2014-04-24 15:55:39',235846,'/lander-3'),
(563155,'2014-04-24 15:56:49',235844,'/the-birthday-sugar-panda'),
(563156,'2014-04-24 15:57:42',235844,'/cart'),
(563157,'2014-04-24 15:58:19',235841,'/the-original-mr-fuzzy'),
(563158,'2014-04-24 15:58:36',235847,'/lander-2'),
(563159,'2014-04-24 15:58:44',235848,'/lander-2'),
(563160,'2014-04-24 15:58:55',235849,'/lander-2'),
(563161,'2014-04-24 15:58:56',235850,'/home'),
(563162,'2014-04-24 15:59:07',235848,'/products'),
(563163,'2014-04-24 16:00:18',235845,'/products'),
(563164,'2014-04-24 16:00:27',235849,'/products'),
(563165,'2014-04-24 16:00:47',235844,'/shipping'),
(563166,'2014-04-24 16:00:47',235851,'/lander-3'),
(563167,'2014-04-24 16:01:35',235847,'/products'),
(563168,'2014-04-24 16:01:50',235851,'/products'),
(563169,'2014-04-24 16:02:19',235851,'/the-original-mr-fuzzy'),
(563170,'2014-04-24 16:02:35',235848,'/the-original-mr-fuzzy'),
(563171,'2014-04-24 16:03:17',235847,'/the-forever-love-bear'),
(563172,'2014-04-24 16:03:23',235845,'/the-original-mr-fuzzy'),
(563173,'2014-04-24 16:03:33',235849,'/the-original-mr-fuzzy'),
(563174,'2014-04-24 16:03:36',235852,'/lander-2'),
(563175,'2014-04-24 16:03:43',235844,'/billing-2'),
(563176,'2014-04-24 16:04:17',235845,'/cart'),
(563177,'2014-04-24 16:04:31',235853,'/lander-2'),
(563178,'2014-04-24 16:04:40',235854,'/lander-3'),
(563179,'2014-04-24 16:04:41',235847,'/cart'),
(563180,'2014-04-24 16:04:44',235855,'/lander-2'),
(563181,'2014-04-24 16:06:25',235845,'/shipping'),
(563182,'2014-04-24 16:07:19',235844,'/thank-you-for-your-order'),
(563183,'2014-04-24 16:07:47',235856,'/lander-3'),
(563184,'2014-04-24 16:09:37',235845,'/billing-2'),
(563185,'2014-04-24 16:12:53',235845,'/thank-you-for-your-order'),
(563186,'2014-04-24 16:15:08',235857,'/lander-2'),
(563187,'2014-04-24 16:15:24',235858,'/lander-3'),
(563188,'2014-04-24 16:15:36',235859,'/home'),
(563189,'2014-04-24 16:15:39',235860,'/lander-2'),
(563190,'2014-04-24 16:17:14',235861,'/lander-3'),
(563191,'2014-04-24 16:19:00',235862,'/lander-2'),
(563192,'2014-04-24 16:20:24',235863,'/lander-2'),
(563193,'2014-04-24 16:20:32',235861,'/products'),
(563194,'2014-04-24 16:22:23',235864,'/lander-2'),
(563195,'2014-04-24 16:22:42',235865,'/lander-2'),
(563196,'2014-04-24 16:23:18',235866,'/lander-2'),
(563197,'2014-04-24 16:23:26',235867,'/lander-2'),
(563198,'2014-04-24 16:23:27',235868,'/lander-2'),
(563199,'2014-04-24 16:24:19',235867,'/products'),
(563200,'2014-04-24 16:25:58',235867,'/the-forever-love-bear'),
(563201,'2014-04-24 16:28:44',235869,'/lander-3'),
(563202,'2014-04-24 16:28:45',235870,'/lander-2'),
(563203,'2014-04-24 16:29:54',235867,'/cart'),
(563204,'2014-04-24 16:31:00',235867,'/shipping'),
(563205,'2014-04-24 16:31:02',235871,'/home'),
(563206,'2014-04-24 16:31:07',235872,'/lander-2'),
(563207,'2014-04-24 16:31:59',235867,'/billing-2'),
(563208,'2014-04-24 16:32:37',235873,'/lander-2'),
(563209,'2014-04-24 16:32:39',235874,'/lander-2'),
(563210,'2014-04-24 16:33:34',235875,'/lander-2'),
(563211,'2014-04-24 16:33:49',235869,'/products'),
(563212,'2014-04-24 16:33:57',235876,'/home'),
(563213,'2014-04-24 16:35:05',235871,'/products'),
(563214,'2014-04-24 16:35:17',235877,'/lander-3'),
(563215,'2014-04-24 16:35:50',235872,'/products'),
(563216,'2014-04-24 16:35:56',235876,'/products'),
(563217,'2014-04-24 16:35:59',235869,'/the-original-mr-fuzzy'),
(563218,'2014-04-24 16:36:17',235871,'/the-original-mr-fuzzy'),
(563219,'2014-04-24 16:36:44',235871,'/cart'),
(563220,'2014-04-24 16:36:57',235867,'/thank-you-for-your-order'),
(563221,'2014-04-24 16:38:45',235878,'/lander-2'),
(563222,'2014-04-24 16:39:05',235875,'/products'),
(563223,'2014-04-24 16:39:32',235872,'/the-original-mr-fuzzy'),
(563224,'2014-04-24 16:39:45',235879,'/lander-3'),
(563225,'2014-04-24 16:40:25',235876,'/the-original-mr-fuzzy'),
(563226,'2014-04-24 16:40:29',235875,'/the-forever-love-bear'),
(563227,'2014-04-24 16:41:00',235877,'/products'),
(563228,'2014-04-24 16:41:00',235880,'/lander-2'),
(563229,'2014-04-24 16:41:19',235877,'/the-original-mr-fuzzy'),
(563230,'2014-04-24 16:41:21',235876,'/cart'),
(563231,'2014-04-24 16:41:37',235881,'/home'),
(563232,'2014-04-24 16:41:49',235882,'/lander-2'),
(563233,'2014-04-24 16:43:15',235883,'/lander-3'),
(563234,'2014-04-24 16:43:17',235884,'/lander-2'),
(563235,'2014-04-24 16:43:26',235878,'/products'),
(563236,'2014-04-24 16:43:31',235885,'/lander-2'),
(563237,'2014-04-24 16:43:40',235876,'/shipping'),
(563238,'2014-04-24 16:44:15',235877,'/cart'),
(563239,'2014-04-24 16:44:28',235876,'/billing-2'),
(563240,'2014-04-24 16:44:35',235884,'/products'),
(563241,'2014-04-24 16:45:06',235880,'/products'),
(563242,'2014-04-24 16:45:10',235886,'/lander-2'),
(563243,'2014-04-24 16:46:00',235886,'/products'),
(563244,'2014-04-24 16:46:11',235880,'/the-original-mr-fuzzy'),
(563245,'2014-04-24 16:46:30',235881,'/products'),
(563246,'2014-04-24 16:47:18',235887,'/lander-2'),
(563247,'2014-04-24 16:47:43',235888,'/lander-3'),
(563248,'2014-04-24 16:48:34',235876,'/thank-you-for-your-order'),
(563249,'2014-04-24 16:48:45',235889,'/lander-3'),
(563250,'2014-04-24 16:49:06',235884,'/the-original-mr-fuzzy'),
(563251,'2014-04-24 16:49:07',235890,'/lander-3'),
(563252,'2014-04-24 16:50:32',235890,'/products'),
(563253,'2014-04-24 16:50:45',235881,'/the-original-mr-fuzzy'),
(563254,'2014-04-24 16:50:51',235888,'/products'),
(563255,'2014-04-24 16:51:38',235891,'/home'),
(563256,'2014-04-24 16:51:40',235892,'/home'),
(563257,'2014-04-24 16:52:41',235889,'/products'),
(563258,'2014-04-24 16:52:56',235887,'/products'),
(563259,'2014-04-24 16:53:40',235887,'/the-original-mr-fuzzy'),
(563260,'2014-04-24 16:53:59',235888,'/the-original-mr-fuzzy'),
(563261,'2014-04-24 16:53:59',235890,'/the-original-mr-fuzzy'),
(563262,'2014-04-24 16:54:26',235893,'/lander-2'),
(563263,'2014-04-24 16:54:49',235894,'/lander-2'),
(563264,'2014-04-24 16:56:13',235895,'/home'),
(563265,'2014-04-24 16:56:14',235893,'/products'),
(563266,'2014-04-24 16:56:16',235891,'/products'),
(563267,'2014-04-24 16:57:03',235896,'/home'),
(563268,'2014-04-24 16:57:04',235889,'/the-forever-love-bear'),
(563269,'2014-04-24 16:57:36',235889,'/cart'),
(563270,'2014-04-24 16:57:43',235897,'/lander-3'),
(563271,'2014-04-24 16:59:01',235896,'/products'),
(563272,'2014-04-24 16:59:32',235894,'/products'),
(563273,'2014-04-24 16:59:48',235894,'/the-original-mr-fuzzy'),
(563274,'2014-04-24 17:00:06',235891,'/the-original-mr-fuzzy'),
(563275,'2014-04-24 17:00:14',235898,'/lander-2'),
(563276,'2014-04-24 17:00:24',235893,'/the-original-mr-fuzzy'),
(563277,'2014-04-24 17:00:48',235896,'/the-original-mr-fuzzy'),
(563278,'2014-04-24 17:00:49',235891,'/cart'),
(563279,'2014-04-24 17:01:57',235893,'/cart'),
(563280,'2014-04-24 17:02:20',235896,'/cart'),
(563281,'2014-04-24 17:02:43',235899,'/lander-2'),
(563282,'2014-04-24 17:02:47',235893,'/shipping'),
(563283,'2014-04-24 17:02:47',235896,'/shipping'),
(563284,'2014-04-24 17:03:23',235900,'/lander-2'),
(563285,'2014-04-24 17:03:32',235893,'/billing-2'),
(563286,'2014-04-24 17:03:49',235896,'/billing-2'),
(563287,'2014-04-24 17:05:36',235896,'/thank-you-for-your-order'),
(563288,'2014-04-24 17:06:13',235901,'/lander-3'),
(563289,'2014-04-24 17:08:33',235893,'/thank-you-for-your-order'),
(563290,'2014-04-24 17:09:06',235902,'/lander-2'),
(563291,'2014-04-24 17:10:19',235903,'/lander-2'),
(563292,'2014-04-24 17:10:25',235904,'/lander-3'),
(563293,'2014-04-24 17:11:31',235905,'/home'),
(563294,'2014-04-24 17:12:41',235906,'/lander-3'),
(563295,'2014-04-24 17:13:55',235902,'/products'),
(563296,'2014-04-24 17:15:00',235907,'/lander-2'),
(563297,'2014-04-24 17:17:24',235902,'/the-original-mr-fuzzy'),
(563298,'2014-04-24 17:18:16',235907,'/products'),
(563299,'2014-04-24 17:21:22',235908,'/lander-3'),
(563300,'2014-04-24 17:24:17',235909,'/lander-3'),
(563301,'2014-04-24 17:24:31',235910,'/home'),
(563302,'2014-04-24 17:24:53',235909,'/products'),
(563303,'2014-04-24 17:25:25',235911,'/lander-3'),
(563304,'2014-04-24 17:26:57',235908,'/products'),
(563305,'2014-04-24 17:27:20',235912,'/lander-3'),
(563306,'2014-04-24 17:27:42',235913,'/home'),
(563307,'2014-04-24 17:28:33',235914,'/lander-2'),
(563308,'2014-04-24 17:29:02',235909,'/the-original-mr-fuzzy'),
(563309,'2014-04-24 17:29:11',235915,'/home'),
(563310,'2014-04-24 17:29:49',235909,'/cart'),
(563311,'2014-04-24 17:29:55',235908,'/the-forever-love-bear'),
(563312,'2014-04-24 17:30:05',235915,'/products'),
(563313,'2014-04-24 17:30:19',235916,'/home'),
(563314,'2014-04-24 17:30:45',235917,'/lander-2'),
(563315,'2014-04-24 17:30:57',235918,'/lander-2'),
(563316,'2014-04-24 17:31:13',235915,'/the-original-mr-fuzzy'),
(563317,'2014-04-24 17:32:14',235915,'/cart'),
(563318,'2014-04-24 17:32:32',235908,'/cart'),
(563319,'2014-04-24 17:33:46',235914,'/products'),
(563320,'2014-04-24 17:34:15',235917,'/products'),
(563321,'2014-04-24 17:34:42',235918,'/products'),
(563322,'2014-04-24 17:34:54',235915,'/shipping'),
(563323,'2014-04-24 17:35:23',235916,'/products'),
(563324,'2014-04-24 17:35:26',235915,'/billing-2'),
(563325,'2014-04-24 17:36:13',235918,'/the-original-mr-fuzzy'),
(563326,'2014-04-24 17:36:32',235914,'/the-original-mr-fuzzy'),
(563327,'2014-04-24 17:36:38',235918,'/cart'),
(563328,'2014-04-24 17:36:54',235916,'/the-birthday-sugar-panda'),
(563329,'2014-04-24 17:37:09',235918,'/shipping'),
(563330,'2014-04-24 17:37:09',235919,'/home'),
(563331,'2014-04-24 17:38:04',235918,'/billing-2'),
(563332,'2014-04-24 17:38:09',235917,'/the-original-mr-fuzzy'),
(563333,'2014-04-24 17:38:27',235920,'/home'),
(563334,'2014-04-24 17:38:38',235918,'/thank-you-for-your-order'),
(563335,'2014-04-24 17:39:03',235921,'/lander-3'),
(563336,'2014-04-24 17:39:11',235922,'/lander-3'),
(563337,'2014-04-24 17:39:12',235915,'/thank-you-for-your-order'),
(563338,'2014-04-24 17:39:29',235914,'/cart'),
(563339,'2014-04-24 17:39:29',235917,'/cart'),
(563340,'2014-04-24 17:39:47',235923,'/lander-3'),
(563341,'2014-04-24 17:39:49',235917,'/shipping'),
(563342,'2014-04-24 17:40:03',235916,'/cart'),
(563343,'2014-04-24 17:40:23',235917,'/billing-2'),
(563344,'2014-04-24 17:40:43',235921,'/products'),
(563345,'2014-04-24 17:41:49',235920,'/products'),
(563346,'2014-04-24 17:42:18',235923,'/products'),
(563347,'2014-04-24 17:42:30',235914,'/shipping'),
(563348,'2014-04-24 17:42:52',235917,'/thank-you-for-your-order'),
(563349,'2014-04-24 17:43:04',235922,'/products'),
(563350,'2014-04-24 17:43:20',235924,'/lander-2'),
(563351,'2014-04-24 17:43:36',235925,'/lander-2'),
(563352,'2014-04-24 17:44:03',235926,'/home'),
(563353,'2014-04-24 17:44:26',235923,'/the-birthday-sugar-panda'),
(563354,'2014-04-24 17:44:29',235927,'/lander-2'),
(563355,'2014-04-24 17:45:02',235914,'/billing-2'),
(563356,'2014-04-24 17:45:36',235926,'/products'),
(563357,'2014-04-24 17:46:13',235920,'/the-original-mr-fuzzy'),
(563358,'2014-04-24 17:47:04',235922,'/the-original-mr-fuzzy'),
(563359,'2014-04-24 17:47:05',235928,'/home'),
(563360,'2014-04-24 17:47:15',235925,'/products'),
(563361,'2014-04-24 17:48:24',235922,'/cart'),
(563362,'2014-04-24 17:48:32',235926,'/the-original-mr-fuzzy'),
(563363,'2014-04-24 17:48:39',235929,'/lander-3'),
(563364,'2014-04-24 17:49:38',235922,'/shipping'),
(563365,'2014-04-24 17:49:54',235926,'/cart'),
(563366,'2014-04-24 17:50:03',235925,'/the-original-mr-fuzzy'),
(563367,'2014-04-24 17:50:07',235930,'/lander-2'),
(563368,'2014-04-24 17:50:13',235929,'/products'),
(563369,'2014-04-24 17:50:15',235931,'/lander-2'),
(563370,'2014-04-24 17:51:22',235932,'/lander-2'),
(563371,'2014-04-24 17:51:28',235931,'/products'),
(563372,'2014-04-24 17:52:03',235933,'/home'),
(563373,'2014-04-24 17:52:35',235934,'/home'),
(563374,'2014-04-24 17:52:40',235932,'/products'),
(563375,'2014-04-24 17:53:03',235931,'/the-original-mr-fuzzy'),
(563376,'2014-04-24 17:53:27',235935,'/home'),
(563377,'2014-04-24 17:53:59',235936,'/lander-2'),
(563378,'2014-04-24 17:55:58',235932,'/the-original-mr-fuzzy'),
(563379,'2014-04-24 17:56:49',235935,'/products'),
(563380,'2014-04-24 17:57:11',235937,'/lander-2'),
(563381,'2014-04-24 17:58:56',235937,'/products'),
(563382,'2014-04-24 17:59:30',235935,'/the-original-mr-fuzzy'),
(563383,'2014-04-24 17:59:41',235938,'/lander-2'),
(563384,'2014-04-24 18:01:03',235939,'/lander-2'),
(563385,'2014-04-24 18:01:16',235940,'/lander-2'),
(563386,'2014-04-24 18:01:22',235941,'/lander-3'),
(563387,'2014-04-24 18:01:27',235942,'/lander-2'),
(563388,'2014-04-24 18:03:28',235938,'/products'),
(563389,'2014-04-24 18:03:57',235943,'/lander-2'),
(563390,'2014-04-24 18:04:29',235940,'/products'),
(563391,'2014-04-24 18:05:40',235943,'/products'),
(563392,'2014-04-24 18:06:02',235939,'/products'),
(563393,'2014-04-24 18:06:06',235941,'/products'),
(563394,'2014-04-24 18:06:45',235938,'/the-original-mr-fuzzy'),
(563395,'2014-04-24 18:07:23',235943,'/the-original-mr-fuzzy'),
(563396,'2014-04-24 18:07:44',235944,'/lander-2'),
(563397,'2014-04-24 18:08:14',235945,'/lander-2'),
(563398,'2014-04-24 18:08:17',235946,'/lander-2'),
(563399,'2014-04-24 18:08:20',235940,'/the-forever-love-bear'),
(563400,'2014-04-24 18:09:07',235938,'/cart'),
(563401,'2014-04-24 18:09:41',235941,'/the-birthday-sugar-panda'),
(563402,'2014-04-24 18:09:42',235939,'/the-original-mr-fuzzy'),
(563403,'2014-04-24 18:09:49',235938,'/shipping'),
(563404,'2014-04-24 18:09:53',235947,'/lander-2'),
(563405,'2014-04-24 18:10:57',235948,'/home'),
(563406,'2014-04-24 18:11:03',235947,'/products'),
(563407,'2014-04-24 18:12:02',235940,'/cart'),
(563408,'2014-04-24 18:12:08',235945,'/products'),
(563409,'2014-04-24 18:12:22',235938,'/billing-2'),
(563410,'2014-04-24 18:12:59',235946,'/products'),
(563411,'2014-04-24 18:13:26',235949,'/lander-3'),
(563412,'2014-04-24 18:13:35',235947,'/the-original-mr-fuzzy'),
(563413,'2014-04-24 18:14:05',235945,'/the-original-mr-fuzzy'),
(563414,'2014-04-24 18:16:05',235949,'/products'),
(563415,'2014-04-24 18:17:22',235946,'/the-original-mr-fuzzy'),
(563416,'2014-04-24 18:17:38',235938,'/thank-you-for-your-order'),
(563417,'2014-04-24 18:19:18',235950,'/home'),
(563418,'2014-04-24 18:19:46',235949,'/the-birthday-sugar-panda'),
(563419,'2014-04-24 18:21:04',235946,'/cart'),
(563420,'2014-04-24 18:21:38',235951,'/lander-3'),
(563421,'2014-04-24 18:23:07',235949,'/cart'),
(563422,'2014-04-24 18:23:57',235952,'/lander-2'),
(563423,'2014-04-24 18:24:06',235946,'/shipping'),
(563424,'2014-04-24 18:24:50',235950,'/products'),
(563425,'2014-04-24 18:25:00',235946,'/billing-2'),
(563426,'2014-04-24 18:25:09',235949,'/shipping'),
(563427,'2014-04-24 18:26:33',235950,'/the-original-mr-fuzzy'),
(563428,'2014-04-24 18:26:56',235953,'/lander-2'),
(563429,'2014-04-24 18:27:32',235949,'/billing-2'),
(563430,'2014-04-24 18:27:40',235954,'/home'),
(563431,'2014-04-24 18:28:05',235950,'/cart'),
(563432,'2014-04-24 18:28:13',235946,'/thank-you-for-your-order'),
(563433,'2014-04-24 18:28:57',235953,'/products'),
(563434,'2014-04-24 18:29:14',235954,'/products'),
(563435,'2014-04-24 18:30:59',235954,'/the-original-mr-fuzzy'),
(563436,'2014-04-24 18:31:50',235954,'/cart'),
(563437,'2014-04-24 18:32:17',235955,'/lander-2'),
(563438,'2014-04-24 18:32:30',235949,'/thank-you-for-your-order'),
(563439,'2014-04-24 18:32:31',235954,'/shipping'),
(563440,'2014-04-24 18:33:46',235956,'/lander-2'),
(563441,'2014-04-24 18:35:09',235957,'/home'),
(563442,'2014-04-24 18:35:20',235958,'/lander-3'),
(563443,'2014-04-24 18:35:33',235954,'/billing-2'),
(563444,'2014-04-24 18:35:51',235955,'/products'),
(563445,'2014-04-24 18:35:53',235956,'/products'),
(563446,'2014-04-24 18:38:03',235959,'/lander-2'),
(563447,'2014-04-24 18:38:10',235956,'/the-original-mr-fuzzy'),
(563448,'2014-04-24 18:38:32',235959,'/products'),
(563449,'2014-04-24 18:39:10',235955,'/the-original-mr-fuzzy'),
(563450,'2014-04-24 18:39:43',235960,'/lander-2'),
(563451,'2014-04-24 18:39:46',235954,'/thank-you-for-your-order'),
(563452,'2014-04-24 18:39:51',235958,'/products'),
(563453,'2014-04-24 18:41:02',235958,'/the-original-mr-fuzzy'),
(563454,'2014-04-24 18:41:47',235960,'/products'),
(563455,'2014-04-24 18:41:50',235961,'/lander-2'),
(563456,'2014-04-24 18:42:00',235962,'/lander-2'),
(563457,'2014-04-24 18:44:20',235962,'/products'),
(563458,'2014-04-24 18:45:00',235960,'/the-original-mr-fuzzy'),
(563459,'2014-04-24 18:45:25',235963,'/lander-2'),
(563460,'2014-04-24 18:45:42',235964,'/lander-2'),
(563461,'2014-04-24 18:46:14',235964,'/products'),
(563462,'2014-04-24 18:46:40',235965,'/lander-2'),
(563463,'2014-04-24 18:47:28',235966,'/lander-2'),
(563464,'2014-04-24 18:47:54',235960,'/cart'),
(563465,'2014-04-24 18:49:08',235963,'/products'),
(563466,'2014-04-24 18:49:12',235964,'/the-original-mr-fuzzy'),
(563467,'2014-04-24 18:49:48',235964,'/cart'),
(563468,'2014-04-24 18:50:22',235965,'/products'),
(563469,'2014-04-24 18:52:35',235963,'/the-original-mr-fuzzy'),
(563470,'2014-04-24 18:52:48',235966,'/products'),
(563471,'2014-04-24 18:52:52',235967,'/lander-2'),
(563472,'2014-04-24 18:54:16',235968,'/home'),
(563473,'2014-04-24 18:54:34',235965,'/the-birthday-sugar-panda'),
(563474,'2014-04-24 18:55:25',235967,'/products'),
(563475,'2014-04-24 18:55:41',235969,'/lander-3'),
(563476,'2014-04-24 18:55:48',235966,'/the-forever-love-bear'),
(563477,'2014-04-24 18:56:58',235966,'/cart'),
(563478,'2014-04-24 18:57:32',235966,'/shipping'),
(563479,'2014-04-24 18:57:35',235967,'/the-original-mr-fuzzy'),
(563480,'2014-04-24 18:59:24',235966,'/billing-2'),
(563481,'2014-04-24 19:00:01',235969,'/products'),
(563482,'2014-04-24 19:00:24',235970,'/lander-2'),
(563483,'2014-04-24 19:00:45',235971,'/home'),
(563484,'2014-04-24 19:00:50',235972,'/lander-2'),
(563485,'2014-04-24 19:01:36',235969,'/the-original-mr-fuzzy'),
(563486,'2014-04-24 19:05:15',235969,'/cart'),
(563487,'2014-04-24 19:05:41',235969,'/shipping'),
(563488,'2014-04-24 19:05:54',235970,'/products'),
(563489,'2014-04-24 19:07:06',235970,'/the-original-mr-fuzzy'),
(563490,'2014-04-24 19:07:57',235973,'/home'),
(563491,'2014-04-24 19:12:09',235974,'/lander-3'),
(563492,'2014-04-24 19:13:11',235973,'/products'),
(563493,'2014-04-24 19:13:32',235975,'/home'),
(563494,'2014-04-24 19:14:04',235976,'/home'),
(563495,'2014-04-24 19:14:07',235974,'/products'),
(563496,'2014-04-24 19:14:12',235977,'/lander-3'),
(563497,'2014-04-24 19:15:04',235974,'/the-original-mr-fuzzy'),
(563498,'2014-04-24 19:16:01',235976,'/products'),
(563499,'2014-04-24 19:16:17',235978,'/home'),
(563500,'2014-04-24 19:16:38',235975,'/products'),
(563501,'2014-04-24 19:17:24',235976,'/the-original-mr-fuzzy'),
(563502,'2014-04-24 19:17:32',235975,'/the-birthday-sugar-panda'),
(563503,'2014-04-24 19:18:24',235974,'/cart'),
(563504,'2014-04-24 19:18:26',235979,'/lander-2'),
(563505,'2014-04-24 19:19:12',235975,'/cart'),
(563506,'2014-04-24 19:19:15',235978,'/products'),
(563507,'2014-04-24 19:22:18',235980,'/lander-2'),
(563508,'2014-04-24 19:23:15',235978,'/the-original-mr-fuzzy'),
(563509,'2014-04-24 19:26:11',235981,'/lander-3'),
(563510,'2014-04-24 19:26:12',235982,'/lander-2'),
(563511,'2014-04-24 19:27:13',235983,'/lander-2'),
(563512,'2014-04-24 19:28:06',235984,'/lander-2'),
(563513,'2014-04-24 19:29:17',235984,'/products'),
(563514,'2014-04-24 19:29:19',235981,'/products'),
(563515,'2014-04-24 19:31:39',235981,'/the-original-mr-fuzzy'),
(563516,'2014-04-24 19:32:30',235985,'/lander-2'),
(563517,'2014-04-24 19:33:09',235984,'/the-original-mr-fuzzy'),
(563518,'2014-04-24 19:33:12',235981,'/cart'),
(563519,'2014-04-24 19:33:48',235986,'/lander-2'),
(563520,'2014-04-24 19:34:45',235987,'/home'),
(563521,'2014-04-24 19:35:22',235985,'/products'),
(563522,'2014-04-24 19:35:31',235984,'/cart'),
(563523,'2014-04-24 19:35:55',235988,'/lander-2'),
(563524,'2014-04-24 19:36:27',235989,'/lander-2'),
(563525,'2014-04-24 19:37:39',235990,'/lander-2'),
(563526,'2014-04-24 19:38:36',235985,'/the-birthday-sugar-panda'),
(563527,'2014-04-24 19:38:44',235991,'/lander-3'),
(563528,'2014-04-24 19:39:05',235992,'/home'),
(563529,'2014-04-24 19:39:16',235984,'/shipping'),
(563530,'2014-04-24 19:40:12',235989,'/products'),
(563531,'2014-04-24 19:40:30',235993,'/home'),
(563532,'2014-04-24 19:40:46',235992,'/products'),
(563533,'2014-04-24 19:41:40',235985,'/cart'),
(563534,'2014-04-24 19:42:06',235984,'/billing-2'),
(563535,'2014-04-24 19:42:25',235994,'/lander-3'),
(563536,'2014-04-24 19:43:26',235992,'/the-original-mr-fuzzy'),
(563537,'2014-04-24 19:44:00',235992,'/cart'),
(563538,'2014-04-24 19:44:29',235989,'/the-original-mr-fuzzy'),
(563539,'2014-04-24 19:46:01',235993,'/products'),
(563540,'2014-04-24 19:46:32',235994,'/products'),
(563541,'2014-04-24 19:46:45',235992,'/shipping'),
(563542,'2014-04-24 19:48:51',235995,'/lander-2'),
(563543,'2014-04-24 19:49:07',235992,'/billing-2'),
(563544,'2014-04-24 19:50:38',235993,'/the-original-mr-fuzzy'),
(563545,'2014-04-24 19:51:06',235993,'/cart'),
(563546,'2014-04-24 19:53:19',235993,'/shipping'),
(563547,'2014-04-24 19:54:44',235992,'/thank-you-for-your-order'),
(563548,'2014-04-24 19:56:01',235996,'/lander-2'),
(563549,'2014-04-24 19:56:08',235997,'/home'),
(563550,'2014-04-24 19:56:19',235993,'/billing-2'),
(563551,'2014-04-24 19:57:40',235998,'/lander-3'),
(563552,'2014-04-24 19:58:32',235999,'/lander-2'),
(563553,'2014-04-24 19:58:35',235997,'/products'),
(563554,'2014-04-24 19:59:58',235996,'/products'),
(563555,'2014-04-24 20:01:26',235997,'/the-forever-love-bear'),
(563556,'2014-04-24 20:01:32',235999,'/products'),
(563557,'2014-04-24 20:01:36',235996,'/the-birthday-sugar-panda'),
(563558,'2014-04-24 20:01:49',236000,'/lander-2'),
(563559,'2014-04-24 20:01:50',235999,'/the-original-mr-fuzzy'),
(563560,'2014-04-24 20:02:42',236001,'/lander-2'),
(563561,'2014-04-24 20:02:53',236000,'/products'),
(563562,'2014-04-24 20:03:29',236002,'/home'),
(563563,'2014-04-24 20:04:23',236000,'/the-birthday-sugar-panda'),
(563564,'2014-04-24 20:04:33',235997,'/cart'),
(563565,'2014-04-24 20:04:55',236002,'/products'),
(563566,'2014-04-24 20:05:31',235996,'/cart'),
(563567,'2014-04-24 20:06:17',235997,'/shipping'),
(563568,'2014-04-24 20:06:17',236003,'/lander-2'),
(563569,'2014-04-24 20:06:53',236002,'/the-original-mr-fuzzy'),
(563570,'2014-04-24 20:07:48',236000,'/cart'),
(563571,'2014-04-24 20:07:58',235996,'/shipping'),
(563572,'2014-04-24 20:08:29',236004,'/lander-2'),
(563573,'2014-04-24 20:08:30',235997,'/billing-2'),
(563574,'2014-04-24 20:08:46',236000,'/shipping'),
(563575,'2014-04-24 20:09:41',235996,'/billing-2'),
(563576,'2014-04-24 20:10:35',236002,'/cart'),
(563577,'2014-04-24 20:11:38',236003,'/products'),
(563578,'2014-04-24 20:12:18',236003,'/the-forever-love-bear'),
(563579,'2014-04-24 20:13:18',236004,'/products'),
(563580,'2014-04-24 20:13:30',236002,'/shipping'),
(563581,'2014-04-24 20:14:42',236005,'/lander-2'),
(563582,'2014-04-24 20:14:54',236004,'/the-original-mr-fuzzy'),
(563583,'2014-04-24 20:15:31',236005,'/products'),
(563584,'2014-04-24 20:16:09',236002,'/billing-2'),
(563585,'2014-04-24 20:16:52',236005,'/the-original-mr-fuzzy'),
(563586,'2014-04-24 20:21:39',236006,'/lander-2'),
(563587,'2014-04-24 20:23:32',236007,'/lander-2'),
(563588,'2014-04-24 20:23:45',236006,'/products'),
(563589,'2014-04-24 20:24:28',236008,'/lander-2'),
(563590,'2014-04-24 20:25:26',236006,'/the-original-mr-fuzzy'),
(563591,'2014-04-24 20:25:57',236006,'/cart'),
(563592,'2014-04-24 20:26:30',236006,'/shipping'),
(563593,'2014-04-24 20:26:55',236006,'/billing-2'),
(563594,'2014-04-24 20:28:39',236008,'/products'),
(563595,'2014-04-24 20:32:46',236008,'/the-original-mr-fuzzy'),
(563596,'2014-04-24 20:34:15',236009,'/home'),
(563597,'2014-04-24 20:34:52',236009,'/products'),
(563598,'2014-04-24 20:36:45',236010,'/lander-2'),
(563599,'2014-04-24 20:36:45',236011,'/lander-2'),
(563600,'2014-04-24 20:36:53',236009,'/the-original-mr-fuzzy'),
(563601,'2014-04-24 20:38:15',236012,'/home'),
(563602,'2014-04-24 20:41:24',236013,'/home'),
(563603,'2014-04-24 20:41:43',236012,'/products'),
(563604,'2014-04-24 20:42:07',236014,'/lander-3'),
(563605,'2014-04-24 20:43:36',236012,'/the-original-mr-fuzzy'),
(563606,'2014-04-24 20:48:07',236015,'/lander-3'),
(563607,'2014-04-24 20:49:09',236015,'/products'),
(563608,'2014-04-24 20:49:16',236016,'/lander-2'),
(563609,'2014-04-24 20:52:17',236015,'/the-original-mr-fuzzy'),
(563610,'2014-04-24 20:53:41',236016,'/products'),
(563611,'2014-04-24 20:54:36',236016,'/the-original-mr-fuzzy'),
(563612,'2014-04-24 20:56:46',236017,'/home'),
(563613,'2014-04-24 20:58:41',236018,'/home'),
(563614,'2014-04-24 20:58:56',236017,'/products'),
(563615,'2014-04-24 20:59:23',236018,'/products'),
(563616,'2014-04-24 20:59:45',236019,'/lander-2'),
(563617,'2014-04-24 21:00:54',236020,'/home'),
(563618,'2014-04-24 21:01:07',236021,'/lander-3'),
(563619,'2014-04-24 21:01:38',236022,'/lander-2'),
(563620,'2014-04-24 21:02:00',236019,'/products'),
(563621,'2014-04-24 21:02:10',236018,'/the-original-mr-fuzzy'),
(563622,'2014-04-24 21:02:45',236017,'/the-original-mr-fuzzy'),
(563623,'2014-04-24 21:02:47',236023,'/home'),
(563624,'2014-04-24 21:03:59',236024,'/lander-2'),
(563625,'2014-04-24 21:04:14',236019,'/the-birthday-sugar-panda'),
(563626,'2014-04-24 21:04:45',236021,'/products'),
(563627,'2014-04-24 21:06:14',236019,'/cart'),
(563628,'2014-04-24 21:06:28',236023,'/products'),
(563629,'2014-04-24 21:07:03',236019,'/shipping'),
(563630,'2014-04-24 21:07:41',236025,'/lander-2'),
(563631,'2014-04-24 21:09:01',236023,'/the-forever-love-bear'),
(563632,'2014-04-24 21:09:36',236019,'/billing-2'),
(563633,'2014-04-24 21:09:46',236023,'/cart'),
(563634,'2014-04-24 21:09:48',236026,'/lander-2'),
(563635,'2014-04-24 21:10:16',236027,'/lander-2'),
(563636,'2014-04-24 21:11:27',236026,'/products'),
(563637,'2014-04-24 21:12:53',236026,'/the-original-mr-fuzzy'),
(563638,'2014-04-24 21:13:50',236026,'/cart'),
(563639,'2014-04-24 21:13:50',236028,'/lander-3'),
(563640,'2014-04-24 21:15:59',236026,'/shipping'),
(563641,'2014-04-24 21:16:36',236029,'/lander-2'),
(563642,'2014-04-24 21:17:07',236030,'/lander-3'),
(563643,'2014-04-24 21:17:21',236031,'/lander-2'),
(563644,'2014-04-24 21:17:24',236032,'/home'),
(563645,'2014-04-24 21:18:04',236031,'/products'),
(563646,'2014-04-24 21:18:24',236026,'/billing-2'),
(563647,'2014-04-24 21:18:30',236031,'/the-birthday-sugar-panda'),
(563648,'2014-04-24 21:21:20',236029,'/products'),
(563649,'2014-04-24 21:21:56',236033,'/home'),
(563650,'2014-04-24 21:22:13',236030,'/products'),
(563651,'2014-04-24 21:22:52',236026,'/thank-you-for-your-order'),
(563652,'2014-04-24 21:24:31',236034,'/home'),
(563653,'2014-04-24 21:25:31',236034,'/products'),
(563654,'2014-04-24 21:25:52',236030,'/the-original-mr-fuzzy'),
(563655,'2014-04-24 21:27:28',236035,'/lander-2'),
(563656,'2014-04-24 21:27:59',236030,'/cart'),
(563657,'2014-04-24 21:28:44',236030,'/shipping'),
(563658,'2014-04-24 21:29:44',236034,'/the-original-mr-fuzzy'),
(563659,'2014-04-24 21:30:16',236035,'/products'),
(563660,'2014-04-24 21:30:38',236036,'/home'),
(563661,'2014-04-24 21:32:09',236035,'/the-original-mr-fuzzy'),
(563662,'2014-04-24 21:32:29',236037,'/lander-3'),
(563663,'2014-04-24 21:32:46',236035,'/cart'),
(563664,'2014-04-24 21:32:52',236038,'/home'),
(563665,'2014-04-24 21:33:20',236035,'/shipping'),
(563666,'2014-04-24 21:33:24',236034,'/cart'),
(563667,'2014-04-24 21:34:30',236035,'/billing-2'),
(563668,'2014-04-24 21:36:08',236036,'/products'),
(563669,'2014-04-24 21:36:08',236039,'/home'),
(563670,'2014-04-24 21:36:29',236038,'/products'),
(563671,'2014-04-24 21:37:05',236036,'/the-original-mr-fuzzy'),
(563672,'2014-04-24 21:37:15',236040,'/lander-3'),
(563673,'2014-04-24 21:38:01',236041,'/home'),
(563674,'2014-04-24 21:39:13',236041,'/products'),
(563675,'2014-04-24 21:39:26',236035,'/thank-you-for-your-order'),
(563676,'2014-04-24 21:39:26',236039,'/products'),
(563677,'2014-04-24 21:40:50',236042,'/lander-2'),
(563678,'2014-04-24 21:42:40',236039,'/the-original-mr-fuzzy'),
(563679,'2014-04-24 21:42:51',236043,'/home'),
(563680,'2014-04-24 21:43:26',236041,'/the-forever-love-bear'),
(563681,'2014-04-24 21:44:22',236044,'/lander-2'),
(563682,'2014-04-24 21:45:32',236042,'/products'),
(563683,'2014-04-24 21:45:43',236045,'/lander-2'),
(563684,'2014-04-24 21:46:19',236044,'/products'),
(563685,'2014-04-24 21:46:50',236043,'/products'),
(563686,'2014-04-24 21:49:10',236046,'/lander-2'),
(563687,'2014-04-24 21:49:11',236043,'/the-original-mr-fuzzy'),
(563688,'2014-04-24 21:49:25',236047,'/home'),
(563689,'2014-04-24 21:49:34',236044,'/the-original-mr-fuzzy'),
(563690,'2014-04-24 21:49:49',236045,'/products'),
(563691,'2014-04-24 21:51:08',236048,'/lander-2'),
(563692,'2014-04-24 21:51:49',236043,'/cart'),
(563693,'2014-04-24 21:53:09',236044,'/cart'),
(563694,'2014-04-24 21:54:22',236045,'/the-original-mr-fuzzy'),
(563695,'2014-04-24 21:55:08',236049,'/lander-2'),
(563696,'2014-04-24 21:55:38',236043,'/shipping'),
(563697,'2014-04-24 21:56:27',236048,'/products'),
(563698,'2014-04-24 21:56:40',236045,'/cart'),
(563699,'2014-04-24 21:56:48',236043,'/billing-2'),
(563700,'2014-04-24 21:59:25',236045,'/shipping'),
(563701,'2014-04-24 21:59:30',236049,'/products'),
(563702,'2014-04-24 22:00:21',236048,'/the-original-mr-fuzzy'),
(563703,'2014-04-24 22:00:42',236049,'/the-original-mr-fuzzy'),
(563704,'2014-04-24 22:01:26',236045,'/billing-2'),
(563705,'2014-04-24 22:02:19',236043,'/thank-you-for-your-order'),
(563706,'2014-04-24 22:03:12',236045,'/thank-you-for-your-order'),
(563707,'2014-04-24 22:03:13',236050,'/lander-3'),
(563708,'2014-04-24 22:03:54',236051,'/lander-3'),
(563709,'2014-04-24 22:04:13',236052,'/home'),
(563710,'2014-04-24 22:06:48',236050,'/products'),
(563711,'2014-04-24 22:07:07',236053,'/lander-2'),
(563712,'2014-04-24 22:11:38',236054,'/lander-3'),
(563713,'2014-04-24 22:12:24',236054,'/products'),
(563714,'2014-04-24 22:14:06',236055,'/lander-3'),
(563715,'2014-04-24 22:16:04',236056,'/lander-2'),
(563716,'2014-04-24 22:16:46',236057,'/lander-2'),
(563717,'2014-04-24 22:20:40',236058,'/lander-3'),
(563718,'2014-04-24 22:21:50',236059,'/home'),
(563719,'2014-04-24 22:22:09',236058,'/products'),
(563720,'2014-04-24 22:24:13',236060,'/lander-3'),
(563721,'2014-04-24 22:25:00',236058,'/the-original-mr-fuzzy'),
(563722,'2014-04-24 22:25:11',236061,'/lander-2'),
(563723,'2014-04-24 22:41:22',236062,'/lander-3'),
(563724,'2014-04-24 22:43:01',236063,'/lander-2'),
(563725,'2014-04-24 22:45:24',236064,'/lander-2'),
(563726,'2014-04-24 22:47:26',236063,'/products'),
(563727,'2014-04-24 22:47:38',236064,'/products'),
(563728,'2014-04-24 22:48:10',236065,'/lander-3'),
(563729,'2014-04-24 22:49:00',236063,'/the-original-mr-fuzzy'),
(563730,'2014-04-24 22:51:06',236064,'/the-birthday-sugar-panda'),
(563731,'2014-04-24 22:52:58',236063,'/cart'),
(563732,'2014-04-24 22:55:28',236066,'/lander-2'),
(563733,'2014-04-24 22:57:22',236067,'/home'),
(563734,'2014-04-24 22:57:24',236068,'/lander-2'),
(563735,'2014-04-24 23:00:37',236067,'/products'),
(563736,'2014-04-24 23:03:52',236069,'/lander-2'),
(563737,'2014-04-24 23:05:55',236070,'/lander-3'),
(563738,'2014-04-24 23:06:54',236071,'/lander-3'),
(563739,'2014-04-24 23:11:41',236070,'/products'),
(563740,'2014-04-24 23:12:26',236071,'/products'),
(563741,'2014-04-24 23:15:05',236071,'/the-forever-love-bear'),
(563742,'2014-04-24 23:15:14',236070,'/the-original-mr-fuzzy'),
(563743,'2014-04-24 23:16:42',236071,'/cart'),
(563744,'2014-04-24 23:17:24',236072,'/home'),
(563745,'2014-04-24 23:17:55',236072,'/products'),
(563746,'2014-04-24 23:18:38',236071,'/shipping'),
(563747,'2014-04-24 23:19:03',236071,'/billing-2'),
(563748,'2014-04-24 23:20:18',236072,'/the-original-mr-fuzzy'),
(563749,'2014-04-24 23:28:46',236073,'/home'),
(563750,'2014-04-24 23:30:15',236073,'/products'),
(563751,'2014-04-24 23:32:50',236074,'/home'),
(563752,'2014-04-24 23:33:15',236075,'/lander-2'),
(563753,'2014-04-24 23:35:43',236074,'/products'),
(563754,'2014-04-24 23:35:43',236076,'/lander-2'),
(563755,'2014-04-24 23:36:05',236077,'/home'),
(563756,'2014-04-24 23:36:20',236078,'/lander-3'),
(563757,'2014-04-24 23:37:35',236079,'/lander-3'),
(563758,'2014-04-24 23:41:35',236079,'/products'),
(563759,'2014-04-24 23:42:42',236080,'/lander-2'),
(563760,'2014-04-24 23:43:32',236081,'/lander-2'),
(563761,'2014-04-24 23:45:18',236079,'/the-original-mr-fuzzy'),
(563762,'2014-04-24 23:48:19',236079,'/cart'),
(563763,'2014-04-24 23:49:23',236079,'/shipping'),
(563764,'2014-04-24 23:50:20',236082,'/lander-2'),
(563765,'2014-04-24 23:50:41',236083,'/home'),
(563766,'2014-04-24 23:50:54',236079,'/billing-2'),
(563767,'2014-04-24 23:53:03',236079,'/thank-you-for-your-order'),
(563768,'2014-04-24 23:53:20',236083,'/products'),
(563769,'2014-04-24 23:55:40',236083,'/the-birthday-sugar-panda'),
(563770,'2014-04-24 23:57:12',236084,'/lander-2'),
(563771,'2014-04-24 23:57:45',236085,'/lander-3'),
(563772,'2014-04-25 00:00:27',236084,'/products'),
(563773,'2014-04-25 00:00:43',236084,'/the-original-mr-fuzzy'),
(563774,'2014-04-25 00:01:39',236086,'/lander-2'),
(563775,'2014-04-25 00:01:45',236085,'/products'),
(563776,'2014-04-25 00:02:19',236087,'/home'),
(563777,'2014-04-25 00:02:54',236088,'/lander-2'),
(563778,'2014-04-25 00:05:23',236086,'/products'),
(563779,'2014-04-25 00:06:04',236088,'/products'),
(563780,'2014-04-25 00:06:29',236088,'/the-forever-love-bear'),
(563781,'2014-04-25 00:06:54',236087,'/products'),
(563782,'2014-04-25 00:08:20',236086,'/the-original-mr-fuzzy'),
(563783,'2014-04-25 00:10:53',236086,'/cart'),
(563784,'2014-04-25 00:13:41',236086,'/shipping'),
(563785,'2014-04-25 00:16:18',236089,'/lander-2'),
(563786,'2014-04-25 00:16:45',236086,'/billing-2'),
(563787,'2014-04-25 00:18:29',236090,'/lander-2'),
(563788,'2014-04-25 00:22:00',236091,'/lander-2'),
(563789,'2014-04-25 00:22:09',236090,'/products'),
(563790,'2014-04-25 00:23:57',236090,'/the-original-mr-fuzzy'),
(563791,'2014-04-25 00:23:58',236091,'/products'),
(563792,'2014-04-25 00:27:05',236091,'/the-original-mr-fuzzy'),
(563793,'2014-04-25 00:27:11',236090,'/cart'),
(563794,'2014-04-25 00:27:56',236091,'/cart'),
(563795,'2014-04-25 00:33:21',236092,'/lander-3'),
(563796,'2014-04-25 00:36:31',236092,'/products'),
(563797,'2014-04-25 00:37:36',236092,'/the-forever-love-bear'),
(563798,'2014-04-25 00:37:44',236093,'/lander-2'),
(563799,'2014-04-25 00:39:03',236092,'/cart'),
(563800,'2014-04-25 00:41:38',236094,'/lander-2'),
(563801,'2014-04-25 00:42:07',236094,'/products'),
(563802,'2014-04-25 00:46:46',236094,'/the-original-mr-fuzzy'),
(563803,'2014-04-25 00:46:47',236095,'/lander-3'),
(563804,'2014-04-25 00:47:54',236095,'/products'),
(563805,'2014-04-25 00:57:03',236096,'/lander-3'),
(563806,'2014-04-25 00:57:11',236097,'/lander-2'),
(563807,'2014-04-25 01:05:43',236098,'/home'),
(563808,'2014-04-25 01:07:29',236099,'/lander-3'),
(563809,'2014-04-25 01:09:25',236100,'/lander-3'),
(563810,'2014-04-25 01:09:40',236101,'/lander-2'),
(563811,'2014-04-25 01:10:54',236098,'/products'),
(563812,'2014-04-25 01:12:34',236100,'/products'),
(563813,'2014-04-25 01:12:59',236098,'/the-forever-love-bear'),
(563814,'2014-04-25 01:13:14',236100,'/the-birthday-sugar-panda'),
(563815,'2014-04-25 01:13:50',236100,'/cart'),
(563816,'2014-04-25 01:16:42',236102,'/lander-2'),
(563817,'2014-04-25 01:17:04',236103,'/lander-2'),
(563818,'2014-04-25 01:17:43',236104,'/lander-2'),
(563819,'2014-04-25 01:18:45',236102,'/products'),
(563820,'2014-04-25 01:19:59',236102,'/the-original-mr-fuzzy'),
(563821,'2014-04-25 01:20:06',236105,'/lander-3'),
(563822,'2014-04-25 01:21:05',236105,'/products'),
(563823,'2014-04-25 01:24:50',236106,'/home'),
(563824,'2014-04-25 01:24:59',236105,'/the-original-mr-fuzzy'),
(563825,'2014-04-25 01:28:52',236106,'/products'),
(563826,'2014-04-25 01:31:11',236106,'/the-original-mr-fuzzy'),
(563827,'2014-04-25 01:33:03',236106,'/cart'),
(563828,'2014-04-25 01:33:54',236107,'/lander-3'),
(563829,'2014-04-25 01:36:22',236106,'/shipping'),
(563830,'2014-04-25 01:38:07',236106,'/billing-2'),
(563831,'2014-04-25 01:39:01',236108,'/home'),
(563832,'2014-04-25 01:41:43',236109,'/lander-2'),
(563833,'2014-04-25 01:42:17',236110,'/lander-2'),
(563834,'2014-04-25 01:43:04',236106,'/thank-you-for-your-order'),
(563835,'2014-04-25 01:45:19',236109,'/products'),
(563836,'2014-04-25 01:47:21',236110,'/products'),
(563837,'2014-04-25 01:49:00',236111,'/lander-2'),
(563838,'2014-04-25 01:49:08',236112,'/home'),
(563839,'2014-04-25 01:49:23',236109,'/the-original-mr-fuzzy'),
(563840,'2014-04-25 01:49:58',236113,'/lander-2'),
(563841,'2014-04-25 01:51:06',236111,'/products'),
(563842,'2014-04-25 01:51:39',236110,'/the-birthday-sugar-panda'),
(563843,'2014-04-25 01:54:58',236112,'/products'),
(563844,'2014-04-25 01:55:02',236114,'/lander-2'),
(563845,'2014-04-25 01:55:06',236110,'/cart'),
(563846,'2014-04-25 01:55:44',236111,'/the-original-mr-fuzzy'),
(563847,'2014-04-25 01:55:48',236110,'/shipping'),
(563848,'2014-04-25 01:57:03',236115,'/home'),
(563849,'2014-04-25 01:57:53',236110,'/billing-2'),
(563850,'2014-04-25 01:59:57',236110,'/thank-you-for-your-order'),
(563851,'2014-04-25 02:10:57',236116,'/lander-3'),
(563852,'2014-04-25 02:14:52',236117,'/home'),
(563853,'2014-04-25 02:14:52',236118,'/lander-2'),
(563854,'2014-04-25 02:15:50',236116,'/products'),
(563855,'2014-04-25 02:16:13',236119,'/lander-2'),
(563856,'2014-04-25 02:16:46',236118,'/products'),
(563857,'2014-04-25 02:17:00',236116,'/the-original-mr-fuzzy'),
(563858,'2014-04-25 02:17:18',236118,'/the-original-mr-fuzzy'),
(563859,'2014-04-25 02:21:15',236118,'/cart'),
(563860,'2014-04-25 02:21:36',236118,'/shipping'),
(563861,'2014-04-25 02:23:34',236118,'/billing-2'),
(563862,'2014-04-25 02:27:36',236120,'/lander-3'),
(563863,'2014-04-25 02:28:58',236118,'/thank-you-for-your-order'),
(563864,'2014-04-25 02:43:33',236121,'/lander-2'),
(563865,'2014-04-25 02:44:12',236122,'/lander-2'),
(563866,'2014-04-25 02:44:53',236122,'/products'),
(563867,'2014-04-25 02:45:20',236121,'/products'),
(563868,'2014-04-25 02:46:20',236122,'/the-original-mr-fuzzy'),
(563869,'2014-04-25 02:48:38',236121,'/the-original-mr-fuzzy'),
(563870,'2014-04-25 02:50:19',236121,'/cart'),
(563871,'2014-04-25 02:53:03',236123,'/lander-2'),
(563872,'2014-04-25 02:53:12',236121,'/shipping'),
(563873,'2014-04-25 02:55:45',236124,'/lander-3'),
(563874,'2014-04-25 02:56:25',236121,'/billing-2'),
(563875,'2014-04-25 02:56:59',236125,'/lander-2'),
(563876,'2014-04-25 02:57:22',236123,'/products'),
(563877,'2014-04-25 02:58:53',236123,'/the-original-mr-fuzzy'),
(563878,'2014-04-25 03:00:44',236126,'/home'),
(563879,'2014-04-25 03:01:00',236121,'/thank-you-for-your-order'),
(563880,'2014-04-25 03:01:18',236124,'/products'),
(563881,'2014-04-25 03:01:50',236125,'/products'),
(563882,'2014-04-25 03:02:19',236123,'/cart'),
(563883,'2014-04-25 03:03:14',236126,'/products'),
(563884,'2014-04-25 03:04:14',236124,'/the-original-mr-fuzzy'),
(563885,'2014-04-25 03:04:19',236126,'/the-original-mr-fuzzy'),
(563886,'2014-04-25 03:08:26',236127,'/home'),
(563887,'2014-04-25 03:08:54',236128,'/lander-2'),
(563888,'2014-04-25 03:08:59',236127,'/products'),
(563889,'2014-04-25 03:09:46',236127,'/the-original-mr-fuzzy'),
(563890,'2014-04-25 03:10:32',236127,'/cart'),
(563891,'2014-04-25 03:12:52',236127,'/shipping'),
(563892,'2014-04-25 03:13:39',236128,'/products'),
(563893,'2014-04-25 03:14:00',236127,'/billing-2'),
(563894,'2014-04-25 03:14:04',236128,'/the-original-mr-fuzzy'),
(563895,'2014-04-25 03:14:07',236129,'/lander-2'),
(563896,'2014-04-25 03:14:30',236128,'/cart'),
(563897,'2014-04-25 03:14:59',236127,'/thank-you-for-your-order'),
(563898,'2014-04-25 03:17:10',236128,'/shipping'),
(563899,'2014-04-25 03:18:38',236128,'/billing-2'),
(563900,'2014-04-25 03:33:31',236130,'/home'),
(563901,'2014-04-25 03:35:46',236130,'/products'),
(563902,'2014-04-25 03:39:37',236130,'/the-birthday-sugar-panda'),
(563903,'2014-04-25 03:44:15',236131,'/lander-3'),
(563904,'2014-04-25 03:46:17',236132,'/lander-2'),
(563905,'2014-04-25 04:00:16',236133,'/home'),
(563906,'2014-04-25 04:01:47',236134,'/lander-2'),
(563907,'2014-04-25 04:02:33',236135,'/lander-3'),
(563908,'2014-04-25 04:03:01',236133,'/products'),
(563909,'2014-04-25 04:04:08',236134,'/products'),
(563910,'2014-04-25 04:06:15',236134,'/the-original-mr-fuzzy'),
(563911,'2014-04-25 04:07:34',236133,'/the-original-mr-fuzzy'),
(563912,'2014-04-25 04:08:11',236135,'/products'),
(563913,'2014-04-25 04:19:42',236136,'/home'),
(563914,'2014-04-25 04:21:10',236137,'/lander-3'),
(563915,'2014-04-25 04:21:59',236138,'/lander-2'),
(563916,'2014-04-25 04:24:06',236137,'/products'),
(563917,'2014-04-25 04:24:31',236138,'/products'),
(563918,'2014-04-25 04:25:37',236138,'/the-original-mr-fuzzy'),
(563919,'2014-04-25 04:28:26',236139,'/lander-2'),
(563920,'2014-04-25 04:32:09',236139,'/products'),
(563921,'2014-04-25 04:35:26',236139,'/the-original-mr-fuzzy'),
(563922,'2014-04-25 04:38:32',236139,'/cart'),
(563923,'2014-04-25 04:40:08',236140,'/home'),
(563924,'2014-04-25 04:40:57',236139,'/shipping'),
(563925,'2014-04-25 04:40:59',236141,'/lander-2'),
(563926,'2014-04-25 04:41:39',236139,'/billing-2'),
(563927,'2014-04-25 04:42:39',236139,'/thank-you-for-your-order'),
(563928,'2014-04-25 04:42:48',236142,'/home'),
(563929,'2014-04-25 04:46:23',236142,'/products'),
(563930,'2014-04-25 04:48:47',236143,'/lander-2'),
(563931,'2014-04-25 04:50:26',236142,'/the-original-mr-fuzzy'),
(563932,'2014-04-25 04:53:16',236142,'/cart'),
(563933,'2014-04-25 04:54:07',236144,'/lander-2'),
(563934,'2014-04-25 04:55:21',236145,'/lander-3'),
(563935,'2014-04-25 05:00:06',236145,'/products'),
(563936,'2014-04-25 05:01:25',236145,'/the-original-mr-fuzzy'),
(563937,'2014-04-25 05:12:16',236146,'/lander-2'),
(563938,'2014-04-25 05:14:05',236147,'/lander-2'),
(563939,'2014-04-25 05:17:10',236147,'/products'),
(563940,'2014-04-25 05:20:10',236147,'/the-original-mr-fuzzy'),
(563941,'2014-04-25 05:20:56',236147,'/cart'),
(563942,'2014-04-25 05:24:41',236147,'/shipping'),
(563943,'2014-04-25 05:26:23',236147,'/billing-2'),
(563944,'2014-04-25 05:29:08',236148,'/lander-2'),
(563945,'2014-04-25 05:36:56',236149,'/lander-2'),
(563946,'2014-04-25 05:37:33',236149,'/products'),
(563947,'2014-04-25 05:39:32',236149,'/the-original-mr-fuzzy'),
(563948,'2014-04-25 05:41:45',236149,'/cart'),
(563949,'2014-04-25 05:42:09',236149,'/shipping'),
(563950,'2014-04-25 05:42:10',236150,'/home'),
(563951,'2014-04-25 05:42:26',236151,'/lander-3'),
(563952,'2014-04-25 05:43:23',236151,'/products'),
(563953,'2014-04-25 05:44:02',236151,'/the-original-mr-fuzzy'),
(563954,'2014-04-25 05:45:18',236149,'/billing-2'),
(563955,'2014-04-25 05:45:51',236150,'/products'),
(563956,'2014-04-25 05:49:04',236152,'/lander-3'),
(563957,'2014-04-25 05:49:17',236153,'/lander-2'),
(563958,'2014-04-25 05:49:44',236152,'/products'),
(563959,'2014-04-25 05:51:12',236152,'/the-original-mr-fuzzy'),
(563960,'2014-04-25 06:02:28',236154,'/lander-2'),
(563961,'2014-04-25 06:03:47',236155,'/lander-3'),
(563962,'2014-04-25 06:04:49',236155,'/products'),
(563963,'2014-04-25 06:05:02',236156,'/lander-2'),
(563964,'2014-04-25 06:06:07',236156,'/products'),
(563965,'2014-04-25 06:06:50',236156,'/the-original-mr-fuzzy'),
(563966,'2014-04-25 06:07:56',236156,'/cart'),
(563967,'2014-04-25 06:08:51',236157,'/home'),
(563968,'2014-04-25 06:09:06',236156,'/shipping'),
(563969,'2014-04-25 06:10:38',236156,'/billing-2'),
(563970,'2014-04-25 06:10:46',236158,'/home'),
(563971,'2014-04-25 06:14:46',236159,'/lander-2'),
(563972,'2014-04-25 06:17:08',236160,'/lander-3'),
(563973,'2014-04-25 06:20:15',236160,'/products'),
(563974,'2014-04-25 06:20:45',236161,'/lander-2'),
(563975,'2014-04-25 06:23:45',236162,'/home'),
(563976,'2014-04-25 06:23:51',236161,'/products'),
(563977,'2014-04-25 06:24:10',236163,'/lander-3'),
(563978,'2014-04-25 06:24:55',236164,'/lander-2'),
(563979,'2014-04-25 06:25:34',236165,'/lander-3'),
(563980,'2014-04-25 06:25:41',236166,'/lander-2'),
(563981,'2014-04-25 06:27:13',236161,'/the-original-mr-fuzzy'),
(563982,'2014-04-25 06:29:13',236162,'/products'),
(563983,'2014-04-25 06:30:11',236164,'/products'),
(563984,'2014-04-25 06:30:20',236167,'/lander-2'),
(563985,'2014-04-25 06:30:22',236162,'/the-original-mr-fuzzy'),
(563986,'2014-04-25 06:31:12',236166,'/products'),
(563987,'2014-04-25 06:32:26',236162,'/cart'),
(563988,'2014-04-25 06:33:08',236162,'/shipping'),
(563989,'2014-04-25 06:33:59',236162,'/billing-2'),
(563990,'2014-04-25 06:34:25',236164,'/the-original-mr-fuzzy'),
(563991,'2014-04-25 06:34:33',236167,'/products'),
(563992,'2014-04-25 06:35:24',236166,'/the-original-mr-fuzzy'),
(563993,'2014-04-25 06:36:05',236168,'/lander-2'),
(563994,'2014-04-25 06:38:11',236167,'/the-birthday-sugar-panda'),
(563995,'2014-04-25 06:38:22',236166,'/cart'),
(563996,'2014-04-25 06:39:05',236167,'/cart'),
(563997,'2014-04-25 06:41:39',236166,'/shipping'),
(563998,'2014-04-25 06:42:43',236169,'/lander-2'),
(563999,'2014-04-25 06:43:53',236166,'/billing-2'),
(564000,'2014-04-25 06:48:32',236169,'/products'),
(564001,'2014-04-25 06:49:26',236169,'/the-original-mr-fuzzy'),
(564002,'2014-04-25 06:50:24',236170,'/lander-2'),
(564003,'2014-04-25 06:51:12',236171,'/lander-3'),
(564004,'2014-04-25 06:51:57',236169,'/cart'),
(564005,'2014-04-25 06:56:31',236171,'/products'),
(564006,'2014-04-25 06:58:43',236171,'/the-forever-love-bear'),
(564007,'2014-04-25 06:59:17',236172,'/lander-2'),
(564008,'2014-04-25 07:00:50',236171,'/cart'),
(564009,'2014-04-25 07:04:04',236171,'/shipping'),
(564010,'2014-04-25 07:04:17',236172,'/products'),
(564011,'2014-04-25 07:06:22',236173,'/lander-2'),
(564012,'2014-04-25 07:06:29',236171,'/billing-2'),
(564013,'2014-04-25 07:06:54',236174,'/lander-3'),
(564014,'2014-04-25 07:07:31',236173,'/products'),
(564015,'2014-04-25 07:07:57',236172,'/the-forever-love-bear'),
(564016,'2014-04-25 07:10:07',236173,'/the-original-mr-fuzzy'),
(564017,'2014-04-25 07:15:11',236175,'/lander-2'),
(564018,'2014-04-25 07:16:52',236175,'/products'),
(564019,'2014-04-25 07:17:57',236176,'/lander-3'),
(564020,'2014-04-25 07:18:40',236175,'/the-original-mr-fuzzy'),
(564021,'2014-04-25 07:19:00',236176,'/products'),
(564022,'2014-04-25 07:19:05',236177,'/home'),
(564023,'2014-04-25 07:19:39',236178,'/lander-2'),
(564024,'2014-04-25 07:21:10',236179,'/lander-2'),
(564025,'2014-04-25 07:21:15',236178,'/products'),
(564026,'2014-04-25 07:21:19',236175,'/cart'),
(564027,'2014-04-25 07:22:10',236178,'/the-original-mr-fuzzy'),
(564028,'2014-04-25 07:22:25',236179,'/products'),
(564029,'2014-04-25 07:22:29',236177,'/products'),
(564030,'2014-04-25 07:23:44',236175,'/shipping'),
(564031,'2014-04-25 07:25:52',236175,'/billing-2'),
(564032,'2014-04-25 07:28:33',236180,'/lander-2'),
(564033,'2014-04-25 07:29:08',236181,'/lander-2'),
(564034,'2014-04-25 07:29:49',236181,'/products'),
(564035,'2014-04-25 07:30:23',236181,'/the-original-mr-fuzzy'),
(564036,'2014-04-25 07:30:41',236180,'/products'),
(564037,'2014-04-25 07:30:54',236182,'/lander-3'),
(564038,'2014-04-25 07:34:03',236180,'/the-original-mr-fuzzy'),
(564039,'2014-04-25 07:35:13',236183,'/lander-2'),
(564040,'2014-04-25 07:37:12',236184,'/lander-2'),
(564041,'2014-04-25 07:37:42',236183,'/products'),
(564042,'2014-04-25 07:39:00',236183,'/the-original-mr-fuzzy'),
(564043,'2014-04-25 07:39:03',236185,'/lander-2'),
(564044,'2014-04-25 07:43:42',236186,'/lander-3'),
(564045,'2014-04-25 07:43:47',236185,'/products'),
(564046,'2014-04-25 07:44:44',236187,'/home'),
(564047,'2014-04-25 07:47:48',236188,'/lander-2'),
(564048,'2014-04-25 07:48:20',236185,'/the-original-mr-fuzzy'),
(564049,'2014-04-25 07:51:21',236189,'/lander-2'),
(564050,'2014-04-25 07:53:19',236190,'/home'),
(564051,'2014-04-25 07:56:04',236190,'/products'),
(564052,'2014-04-25 07:57:21',236191,'/home'),
(564053,'2014-04-25 07:58:02',236192,'/lander-2'),
(564054,'2014-04-25 07:59:17',236193,'/lander-2'),
(564055,'2014-04-25 08:00:35',236193,'/products'),
(564056,'2014-04-25 08:00:36',236194,'/home'),
(564057,'2014-04-25 08:01:33',236193,'/the-original-mr-fuzzy'),
(564058,'2014-04-25 08:01:39',236195,'/home'),
(564059,'2014-04-25 08:03:10',236196,'/lander-2'),
(564060,'2014-04-25 08:05:39',236196,'/products'),
(564061,'2014-04-25 08:06:52',236197,'/lander-2'),
(564062,'2014-04-25 08:07:08',236195,'/products'),
(564063,'2014-04-25 08:09:05',236197,'/products'),
(564064,'2014-04-25 08:09:36',236198,'/lander-2'),
(564065,'2014-04-25 08:09:57',236196,'/the-original-mr-fuzzy'),
(564066,'2014-04-25 08:11:14',236198,'/products'),
(564067,'2014-04-25 08:11:16',236195,'/the-original-mr-fuzzy'),
(564068,'2014-04-25 08:12:13',236196,'/cart'),
(564069,'2014-04-25 08:13:31',236197,'/the-birthday-sugar-panda'),
(564070,'2014-04-25 08:14:08',236195,'/cart'),
(564071,'2014-04-25 08:14:44',236199,'/lander-2'),
(564072,'2014-04-25 08:15:50',236197,'/cart'),
(564073,'2014-04-25 08:15:51',236198,'/the-forever-love-bear'),
(564074,'2014-04-25 08:16:08',236195,'/shipping'),
(564075,'2014-04-25 08:16:33',236198,'/cart'),
(564076,'2014-04-25 08:17:51',236200,'/lander-2'),
(564077,'2014-04-25 08:17:54',236201,'/home'),
(564078,'2014-04-25 08:18:17',236197,'/shipping'),
(564079,'2014-04-25 08:18:51',236198,'/shipping'),
(564080,'2014-04-25 08:19:05',236201,'/products'),
(564081,'2014-04-25 08:19:06',236199,'/products'),
(564082,'2014-04-25 08:19:12',236195,'/billing-2'),
(564083,'2014-04-25 08:19:22',236202,'/lander-3'),
(564084,'2014-04-25 08:19:24',236203,'/lander-3'),
(564085,'2014-04-25 08:19:48',236199,'/the-original-mr-fuzzy'),
(564086,'2014-04-25 08:20:14',236204,'/lander-3'),
(564087,'2014-04-25 08:20:19',236205,'/lander-2'),
(564088,'2014-04-25 08:21:01',236203,'/products'),
(564089,'2014-04-25 08:21:02',236197,'/billing-2'),
(564090,'2014-04-25 08:21:05',236201,'/the-original-mr-fuzzy'),
(564091,'2014-04-25 08:21:50',236200,'/products'),
(564092,'2014-04-25 08:21:53',236206,'/lander-2'),
(564093,'2014-04-25 08:22:31',236197,'/thank-you-for-your-order'),
(564094,'2014-04-25 08:22:52',236203,'/the-original-mr-fuzzy'),
(564095,'2014-04-25 08:23:04',236207,'/home'),
(564096,'2014-04-25 08:24:28',236200,'/the-birthday-sugar-panda'),
(564097,'2014-04-25 08:24:47',236205,'/products'),
(564098,'2014-04-25 08:24:53',236206,'/products'),
(564099,'2014-04-25 08:27:01',236208,'/home'),
(564100,'2014-04-25 08:27:45',236205,'/the-original-mr-fuzzy'),
(564101,'2014-04-25 08:27:55',236200,'/cart'),
(564102,'2014-04-25 08:29:32',236206,'/the-original-mr-fuzzy'),
(564103,'2014-04-25 08:31:44',236200,'/shipping'),
(564104,'2014-04-25 08:32:26',236208,'/products'),
(564105,'2014-04-25 08:33:17',236208,'/the-original-mr-fuzzy'),
(564106,'2014-04-25 08:33:19',236206,'/cart'),
(564107,'2014-04-25 08:34:09',236208,'/cart'),
(564108,'2014-04-25 08:34:27',236206,'/shipping'),
(564109,'2014-04-25 08:35:11',236208,'/shipping'),
(564110,'2014-04-25 08:35:46',236206,'/billing-2'),
(564111,'2014-04-25 08:36:08',236208,'/billing-2'),
(564112,'2014-04-25 08:39:41',236206,'/thank-you-for-your-order'),
(564113,'2014-04-25 08:40:00',236209,'/home'),
(564114,'2014-04-25 08:40:17',236208,'/thank-you-for-your-order'),
(564115,'2014-04-25 08:40:55',236210,'/lander-2'),
(564116,'2014-04-25 08:43:56',236211,'/lander-2'),
(564117,'2014-04-25 08:44:15',236212,'/home'),
(564118,'2014-04-25 08:44:49',236213,'/home'),
(564119,'2014-04-25 08:45:36',236209,'/products'),
(564120,'2014-04-25 08:46:31',236214,'/home'),
(564121,'2014-04-25 08:46:53',236215,'/lander-2'),
(564122,'2014-04-25 08:47:30',236211,'/products'),
(564123,'2014-04-25 08:47:35',236216,'/lander-2'),
(564124,'2014-04-25 08:47:49',236213,'/products'),
(564125,'2014-04-25 08:47:55',236211,'/the-original-mr-fuzzy'),
(564126,'2014-04-25 08:48:36',236217,'/lander-3'),
(564127,'2014-04-25 08:48:38',236213,'/the-original-mr-fuzzy'),
(564128,'2014-04-25 08:48:54',236209,'/the-forever-love-bear'),
(564129,'2014-04-25 08:49:20',236217,'/products'),
(564130,'2014-04-25 08:49:35',236215,'/products'),
(564131,'2014-04-25 08:52:07',236215,'/the-original-mr-fuzzy'),
(564132,'2014-04-25 08:52:20',236213,'/cart'),
(564133,'2014-04-25 08:52:26',236209,'/cart'),
(564134,'2014-04-25 08:52:45',236218,'/home'),
(564135,'2014-04-25 08:53:06',236216,'/products'),
(564136,'2014-04-25 08:53:42',236219,'/home'),
(564137,'2014-04-25 08:53:46',236213,'/shipping'),
(564138,'2014-04-25 08:54:11',236213,'/billing-2'),
(564139,'2014-04-25 08:54:14',236216,'/the-original-mr-fuzzy'),
(564140,'2014-04-25 08:54:51',236220,'/lander-2'),
(564141,'2014-04-25 08:55:57',236215,'/cart'),
(564142,'2014-04-25 08:56:06',236218,'/products'),
(564143,'2014-04-25 08:57:23',236221,'/home'),
(564144,'2014-04-25 08:57:24',236213,'/thank-you-for-your-order'),
(564145,'2014-04-25 08:57:51',236220,'/products'),
(564146,'2014-04-25 08:58:22',236218,'/the-original-mr-fuzzy'),
(564147,'2014-04-25 08:59:32',236219,'/products'),
(564148,'2014-04-25 08:59:42',236215,'/shipping'),
(564149,'2014-04-25 08:59:51',236222,'/lander-2'),
(564150,'2014-04-25 09:00:42',236223,'/lander-3'),
(564151,'2014-04-25 09:01:32',236215,'/billing-2'),
(564152,'2014-04-25 09:02:13',236221,'/products'),
(564153,'2014-04-25 09:02:13',236224,'/lander-3'),
(564154,'2014-04-25 09:02:14',236225,'/lander-2'),
(564155,'2014-04-25 09:02:30',236220,'/the-birthday-sugar-panda'),
(564156,'2014-04-25 09:02:45',236219,'/the-original-mr-fuzzy'),
(564157,'2014-04-25 09:02:51',236222,'/products'),
(564158,'2014-04-25 09:03:10',236224,'/products'),
(564159,'2014-04-25 09:04:39',236215,'/thank-you-for-your-order'),
(564160,'2014-04-25 09:04:46',236225,'/products'),
(564161,'2014-04-25 09:05:18',236224,'/the-birthday-sugar-panda'),
(564162,'2014-04-25 09:06:23',236223,'/products'),
(564163,'2014-04-25 09:06:45',236221,'/the-original-mr-fuzzy'),
(564164,'2014-04-25 09:06:46',236219,'/cart'),
(564165,'2014-04-25 09:06:55',236222,'/the-forever-love-bear'),
(564166,'2014-04-25 09:07:53',236224,'/cart'),
(564167,'2014-04-25 09:08:25',236223,'/the-original-mr-fuzzy'),
(564168,'2014-04-25 09:08:29',236226,'/home'),
(564169,'2014-04-25 09:08:49',236227,'/home'),
(564170,'2014-04-25 09:09:05',236225,'/the-original-mr-fuzzy'),
(564171,'2014-04-25 09:09:13',236228,'/lander-3'),
(564172,'2014-04-25 09:09:14',236223,'/cart'),
(564173,'2014-04-25 09:09:17',236229,'/lander-2'),
(564174,'2014-04-25 09:09:51',236230,'/lander-3'),
(564175,'2014-04-25 09:11:15',236224,'/shipping'),
(564176,'2014-04-25 09:11:40',236228,'/products'),
(564177,'2014-04-25 09:11:48',236225,'/cart'),
(564178,'2014-04-25 09:13:27',236225,'/shipping'),
(564179,'2014-04-25 09:14:24',236231,'/lander-2'),
(564180,'2014-04-25 09:14:33',236232,'/lander-2'),
(564181,'2014-04-25 09:14:53',236231,'/products'),
(564182,'2014-04-25 09:15:07',236233,'/lander-2'),
(564183,'2014-04-25 09:15:10',236225,'/billing-2'),
(564184,'2014-04-25 09:15:28',236234,'/lander-2'),
(564185,'2014-04-25 09:16:01',236235,'/home'),
(564186,'2014-04-25 09:16:09',236232,'/products'),
(564187,'2014-04-25 09:16:34',236231,'/the-original-mr-fuzzy'),
(564188,'2014-04-25 09:17:17',236236,'/home'),
(564189,'2014-04-25 09:17:33',236237,'/home'),
(564190,'2014-04-25 09:18:21',236235,'/products'),
(564191,'2014-04-25 09:18:23',236238,'/lander-2'),
(564192,'2014-04-25 09:19:43',236239,'/home'),
(564193,'2014-04-25 09:20:12',236240,'/lander-2'),
(564194,'2014-04-25 09:20:31',236225,'/thank-you-for-your-order'),
(564195,'2014-04-25 09:21:40',236241,'/lander-2'),
(564196,'2014-04-25 09:22:16',236237,'/products'),
(564197,'2014-04-25 09:22:25',236235,'/the-original-mr-fuzzy'),
(564198,'2014-04-25 09:23:32',236240,'/products'),
(564199,'2014-04-25 09:24:57',236242,'/lander-2'),
(564200,'2014-04-25 09:27:21',236242,'/products'),
(564201,'2014-04-25 09:27:48',236243,'/lander-2'),
(564202,'2014-04-25 09:28:07',236244,'/home'),
(564203,'2014-04-25 09:28:15',236245,'/home'),
(564204,'2014-04-25 09:28:32',236246,'/lander-2'),
(564205,'2014-04-25 09:29:06',236247,'/lander-3'),
(564206,'2014-04-25 09:29:09',236242,'/the-birthday-sugar-panda'),
(564207,'2014-04-25 09:30:03',236248,'/lander-2'),
(564208,'2014-04-25 09:30:49',236248,'/products'),
(564209,'2014-04-25 09:31:13',236246,'/products'),
(564210,'2014-04-25 09:31:41',236249,'/lander-2'),
(564211,'2014-04-25 09:32:04',236250,'/lander-3'),
(564212,'2014-04-25 09:32:08',236246,'/the-original-mr-fuzzy'),
(564213,'2014-04-25 09:32:31',236247,'/products'),
(564214,'2014-04-25 09:33:57',236246,'/cart'),
(564215,'2014-04-25 09:34:51',236249,'/products'),
(564216,'2014-04-25 09:35:21',236246,'/shipping'),
(564217,'2014-04-25 09:35:50',236251,'/lander-2'),
(564218,'2014-04-25 09:38:09',236246,'/billing-2'),
(564219,'2014-04-25 09:38:13',236249,'/the-original-mr-fuzzy'),
(564220,'2014-04-25 09:38:18',236252,'/lander-3'),
(564221,'2014-04-25 09:38:41',236253,'/home'),
(564222,'2014-04-25 09:38:44',236254,'/lander-3'),
(564223,'2014-04-25 09:39:08',236255,'/lander-2'),
(564224,'2014-04-25 09:39:19',236252,'/products'),
(564225,'2014-04-25 09:39:23',236246,'/thank-you-for-your-order'),
(564226,'2014-04-25 09:39:37',236256,'/lander-3'),
(564227,'2014-04-25 09:39:52',236257,'/lander-3'),
(564228,'2014-04-25 09:39:53',236258,'/lander-3'),
(564229,'2014-04-25 09:40:30',236256,'/products'),
(564230,'2014-04-25 09:40:30',236257,'/products'),
(564231,'2014-04-25 09:40:55',236259,'/lander-3'),
(564232,'2014-04-25 09:41:27',236257,'/the-original-mr-fuzzy'),
(564233,'2014-04-25 09:41:27',236258,'/products'),
(564234,'2014-04-25 09:41:59',236256,'/the-original-mr-fuzzy'),
(564235,'2014-04-25 09:42:05',236260,'/lander-2'),
(564236,'2014-04-25 09:42:11',236261,'/lander-3'),
(564237,'2014-04-25 09:42:27',236256,'/cart'),
(564238,'2014-04-25 09:43:34',236255,'/products'),
(564239,'2014-04-25 09:43:36',236262,'/home'),
(564240,'2014-04-25 09:43:51',236263,'/home'),
(564241,'2014-04-25 09:44:10',236255,'/the-original-mr-fuzzy'),
(564242,'2014-04-25 09:44:10',236256,'/shipping'),
(564243,'2014-04-25 09:44:18',236259,'/products'),
(564244,'2014-04-25 09:45:08',236260,'/products'),
(564245,'2014-04-25 09:45:13',236261,'/products'),
(564246,'2014-04-25 09:45:16',236257,'/cart'),
(564247,'2014-04-25 09:45:49',236259,'/the-original-mr-fuzzy'),
(564248,'2014-04-25 09:45:54',236258,'/the-original-mr-fuzzy'),
(564249,'2014-04-25 09:46:05',236264,'/lander-2'),
(564250,'2014-04-25 09:46:50',236256,'/billing-2'),
(564251,'2014-04-25 09:46:57',236265,'/lander-3'),
(564252,'2014-04-25 09:47:30',236266,'/lander-3'),
(564253,'2014-04-25 09:47:57',236260,'/the-original-mr-fuzzy'),
(564254,'2014-04-25 09:48:13',236265,'/products'),
(564255,'2014-04-25 09:48:34',236258,'/cart'),
(564256,'2014-04-25 09:48:51',236263,'/products'),
(564257,'2014-04-25 09:49:02',236258,'/shipping'),
(564258,'2014-04-25 09:49:17',236263,'/the-original-mr-fuzzy'),
(564259,'2014-04-25 09:49:23',236260,'/cart'),
(564260,'2014-04-25 09:49:48',236260,'/shipping'),
(564261,'2014-04-25 09:50:30',236267,'/lander-2'),
(564262,'2014-04-25 09:50:44',236258,'/billing-2'),
(564263,'2014-04-25 09:51:40',236263,'/cart'),
(564264,'2014-04-25 09:52:01',236256,'/thank-you-for-your-order'),
(564265,'2014-04-25 09:52:51',236268,'/lander-3'),
(564266,'2014-04-25 09:52:53',236269,'/home'),
(564267,'2014-04-25 09:52:54',236260,'/billing-2'),
(564268,'2014-04-25 09:53:02',236270,'/lander-2'),
(564269,'2014-04-25 09:53:41',236260,'/thank-you-for-your-order'),
(564270,'2014-04-25 09:54:55',236269,'/products'),
(564271,'2014-04-25 09:55:20',236271,'/lander-2'),
(564272,'2014-04-25 09:55:54',236272,'/lander-3'),
(564273,'2014-04-25 09:55:56',236270,'/products'),
(564274,'2014-04-25 09:56:10',236273,'/lander-2'),
(564275,'2014-04-25 09:56:13',236274,'/home'),
(564276,'2014-04-25 09:56:55',236270,'/the-original-mr-fuzzy'),
(564277,'2014-04-25 09:57:11',236269,'/the-original-mr-fuzzy'),
(564278,'2014-04-25 09:57:45',236275,'/lander-2'),
(564279,'2014-04-25 09:58:31',236271,'/products'),
(564280,'2014-04-25 09:58:42',236276,'/lander-2'),
(564281,'2014-04-25 09:58:55',236273,'/products'),
(564282,'2014-04-25 09:59:01',236277,'/home'),
(564283,'2014-04-25 10:00:12',236276,'/products'),
(564284,'2014-04-25 10:00:41',236278,'/lander-2'),
(564285,'2014-04-25 10:00:48',236271,'/the-forever-love-bear'),
(564286,'2014-04-25 10:01:24',236279,'/home'),
(564287,'2014-04-25 10:02:44',236273,'/the-original-mr-fuzzy'),
(564288,'2014-04-25 10:02:49',236280,'/lander-3'),
(564289,'2014-04-25 10:02:51',236281,'/lander-2'),
(564290,'2014-04-25 10:03:06',236282,'/lander-3'),
(564291,'2014-04-25 10:03:19',236283,'/home'),
(564292,'2014-04-25 10:03:22',236276,'/the-original-mr-fuzzy'),
(564293,'2014-04-25 10:04:20',236277,'/products'),
(564294,'2014-04-25 10:04:34',236284,'/lander-2'),
(564295,'2014-04-25 10:05:01',236282,'/products'),
(564296,'2014-04-25 10:05:13',236280,'/products'),
(564297,'2014-04-25 10:06:18',236273,'/cart'),
(564298,'2014-04-25 10:06:21',236285,'/lander-2'),
(564299,'2014-04-25 10:06:24',236286,'/lander-2'),
(564300,'2014-04-25 10:06:41',236273,'/shipping'),
(564301,'2014-04-25 10:06:42',236280,'/the-original-mr-fuzzy'),
(564302,'2014-04-25 10:07:03',236279,'/products'),
(564303,'2014-04-25 10:07:16',236282,'/the-original-mr-fuzzy'),
(564304,'2014-04-25 10:07:16',236287,'/lander-2'),
(564305,'2014-04-25 10:07:26',236288,'/lander-2'),
(564306,'2014-04-25 10:07:38',236284,'/products'),
(564307,'2014-04-25 10:07:53',236283,'/products'),
(564308,'2014-04-25 10:07:58',236273,'/billing-2'),
(564309,'2014-04-25 10:08:19',236284,'/the-forever-love-bear'),
(564310,'2014-04-25 10:08:26',236277,'/the-original-mr-fuzzy'),
(564311,'2014-04-25 10:08:31',236281,'/products'),
(564312,'2014-04-25 10:08:58',236279,'/the-original-mr-fuzzy'),
(564313,'2014-04-25 10:09:17',236289,'/home'),
(564314,'2014-04-25 10:09:24',236288,'/products'),
(564315,'2014-04-25 10:09:40',236290,'/lander-2'),
(564316,'2014-04-25 10:09:42',236288,'/the-original-mr-fuzzy'),
(564317,'2014-04-25 10:09:54',236281,'/the-original-mr-fuzzy'),
(564318,'2014-04-25 10:10:18',236283,'/the-original-mr-fuzzy'),
(564319,'2014-04-25 10:11:10',236286,'/products'),
(564320,'2014-04-25 10:11:25',236277,'/cart'),
(564321,'2014-04-25 10:11:26',236273,'/thank-you-for-your-order'),
(564322,'2014-04-25 10:11:45',236277,'/shipping'),
(564323,'2014-04-25 10:11:58',236288,'/cart'),
(564324,'2014-04-25 10:12:24',236291,'/lander-3'),
(564325,'2014-04-25 10:12:34',236290,'/products'),
(564326,'2014-04-25 10:12:45',236279,'/cart'),
(564327,'2014-04-25 10:13:31',236292,'/home'),
(564328,'2014-04-25 10:14:03',236289,'/products'),
(564329,'2014-04-25 10:14:03',236293,'/lander-3'),
(564330,'2014-04-25 10:14:22',236277,'/billing-2'),
(564331,'2014-04-25 10:15:10',236288,'/shipping'),
(564332,'2014-04-25 10:15:54',236294,'/lander-3'),
(564333,'2014-04-25 10:16:06',236295,'/lander-2'),
(564334,'2014-04-25 10:16:32',236279,'/shipping'),
(564335,'2014-04-25 10:17:26',236296,'/lander-2'),
(564336,'2014-04-25 10:17:41',236289,'/the-original-mr-fuzzy'),
(564337,'2014-04-25 10:17:56',236297,'/lander-2'),
(564338,'2014-04-25 10:18:08',236298,'/lander-2'),
(564339,'2014-04-25 10:18:14',236291,'/products'),
(564340,'2014-04-25 10:18:23',236277,'/thank-you-for-your-order'),
(564341,'2014-04-25 10:18:30',236299,'/lander-3'),
(564342,'2014-04-25 10:19:10',236294,'/products'),
(564343,'2014-04-25 10:19:37',236279,'/billing-2'),
(564344,'2014-04-25 10:22:00',236291,'/the-forever-love-bear'),
(564345,'2014-04-25 10:22:16',236300,'/lander-3'),
(564346,'2014-04-25 10:22:38',236301,'/lander-2'),
(564347,'2014-04-25 10:22:56',236299,'/products'),
(564348,'2014-04-25 10:23:27',236302,'/lander-2'),
(564349,'2014-04-25 10:23:58',236300,'/products'),
(564350,'2014-04-25 10:25:14',236291,'/cart'),
(564351,'2014-04-25 10:25:44',236303,'/lander-3'),
(564352,'2014-04-25 10:25:56',236301,'/products'),
(564353,'2014-04-25 10:25:58',236304,'/lander-2'),
(564354,'2014-04-25 10:26:17',236305,'/home'),
(564355,'2014-04-25 10:26:22',236301,'/the-original-mr-fuzzy'),
(564356,'2014-04-25 10:27:15',236300,'/the-original-mr-fuzzy'),
(564357,'2014-04-25 10:27:34',236306,'/home'),
(564358,'2014-04-25 10:27:45',236303,'/products'),
(564359,'2014-04-25 10:27:58',236301,'/cart'),
(564360,'2014-04-25 10:28:40',236303,'/the-original-mr-fuzzy'),
(564361,'2014-04-25 10:28:43',236301,'/shipping'),
(564362,'2014-04-25 10:28:50',236305,'/products'),
(564363,'2014-04-25 10:28:59',236307,'/lander-2'),
(564364,'2014-04-25 10:29:17',236308,'/home'),
(564365,'2014-04-25 10:30:07',236301,'/billing-2'),
(564366,'2014-04-25 10:31:14',236309,'/lander-2'),
(564367,'2014-04-25 10:31:32',236304,'/products'),
(564368,'2014-04-25 10:32:02',236310,'/lander-3'),
(564369,'2014-04-25 10:32:11',236309,'/products'),
(564370,'2014-04-25 10:32:15',236305,'/the-original-mr-fuzzy'),
(564371,'2014-04-25 10:33:23',236309,'/the-original-mr-fuzzy'),
(564372,'2014-04-25 10:34:14',236307,'/products'),
(564373,'2014-04-25 10:34:14',236311,'/lander-2'),
(564374,'2014-04-25 10:34:35',236304,'/the-birthday-sugar-panda'),
(564375,'2014-04-25 10:35:31',236312,'/home'),
(564376,'2014-04-25 10:37:27',236307,'/the-original-mr-fuzzy'),
(564377,'2014-04-25 10:37:49',236313,'/lander-3'),
(564378,'2014-04-25 10:38:11',236314,'/lander-2'),
(564379,'2014-04-25 10:40:09',236312,'/products'),
(564380,'2014-04-25 10:40:40',236312,'/the-original-mr-fuzzy'),
(564381,'2014-04-25 10:41:31',236315,'/lander-3'),
(564382,'2014-04-25 10:44:23',236316,'/home'),
(564383,'2014-04-25 10:44:29',236315,'/products'),
(564384,'2014-04-25 10:44:44',236317,'/lander-2'),
(564385,'2014-04-25 10:47:21',236318,'/lander-2'),
(564386,'2014-04-25 10:47:37',236315,'/the-original-mr-fuzzy'),
(564387,'2014-04-25 10:48:43',236318,'/products'),
(564388,'2014-04-25 10:49:21',236318,'/the-original-mr-fuzzy'),
(564389,'2014-04-25 10:49:26',236319,'/lander-3'),
(564390,'2014-04-25 10:49:57',236319,'/products'),
(564391,'2014-04-25 10:50:03',236320,'/lander-2'),
(564392,'2014-04-25 10:50:25',236321,'/lander-2'),
(564393,'2014-04-25 10:50:55',236318,'/cart'),
(564394,'2014-04-25 10:51:21',236322,'/home'),
(564395,'2014-04-25 10:51:52',236318,'/shipping'),
(564396,'2014-04-25 10:52:12',236318,'/billing-2'),
(564397,'2014-04-25 10:53:20',236323,'/lander-2'),
(564398,'2014-04-25 10:53:36',236321,'/products'),
(564399,'2014-04-25 10:55:56',236321,'/the-original-mr-fuzzy'),
(564400,'2014-04-25 10:56:06',236318,'/thank-you-for-your-order'),
(564401,'2014-04-25 10:56:36',236324,'/lander-2'),
(564402,'2014-04-25 10:56:51',236322,'/products'),
(564403,'2014-04-25 10:57:22',236325,'/home'),
(564404,'2014-04-25 10:57:33',236322,'/the-original-mr-fuzzy'),
(564405,'2014-04-25 10:58:03',236325,'/products'),
(564406,'2014-04-25 10:58:52',236325,'/the-original-mr-fuzzy'),
(564407,'2014-04-25 10:59:22',236326,'/home'),
(564408,'2014-04-25 10:59:44',236324,'/products'),
(564409,'2014-04-25 11:00:09',236327,'/lander-3'),
(564410,'2014-04-25 11:00:12',236322,'/cart'),
(564411,'2014-04-25 11:00:22',236324,'/the-original-mr-fuzzy'),
(564412,'2014-04-25 11:01:05',236328,'/home'),
(564413,'2014-04-25 11:01:44',236328,'/products'),
(564414,'2014-04-25 11:02:22',236329,'/home'),
(564415,'2014-04-25 11:02:25',236322,'/shipping'),
(564416,'2014-04-25 11:02:43',236330,'/lander-2'),
(564417,'2014-04-25 11:03:31',236331,'/lander-2'),
(564418,'2014-04-25 11:03:39',236328,'/the-original-mr-fuzzy'),
(564419,'2014-04-25 11:04:22',236327,'/products'),
(564420,'2014-04-25 11:04:32',236332,'/lander-3'),
(564421,'2014-04-25 11:05:24',236322,'/billing-2'),
(564422,'2014-04-25 11:06:34',236329,'/products'),
(564423,'2014-04-25 11:06:42',236330,'/products'),
(564424,'2014-04-25 11:06:53',236333,'/lander-3'),
(564425,'2014-04-25 11:08:14',236334,'/lander-2'),
(564426,'2014-04-25 11:09:02',236329,'/the-birthday-sugar-panda'),
(564427,'2014-04-25 11:09:22',236335,'/lander-3'),
(564428,'2014-04-25 11:09:42',236336,'/home'),
(564429,'2014-04-25 11:10:03',236337,'/lander-2'),
(564430,'2014-04-25 11:10:42',236338,'/lander-2'),
(564431,'2014-04-25 11:11:20',236339,'/lander-2'),
(564432,'2014-04-25 11:11:43',236337,'/products'),
(564433,'2014-04-25 11:11:47',236340,'/home'),
(564434,'2014-04-25 11:12:35',236339,'/products'),
(564435,'2014-04-25 11:13:09',236339,'/the-original-mr-fuzzy'),
(564436,'2014-04-25 11:13:13',236338,'/products'),
(564437,'2014-04-25 11:13:44',236337,'/the-original-mr-fuzzy'),
(564438,'2014-04-25 11:14:10',236336,'/products'),
(564439,'2014-04-25 11:15:59',236339,'/cart'),
(564440,'2014-04-25 11:16:06',236336,'/the-original-mr-fuzzy'),
(564441,'2014-04-25 11:17:14',236338,'/the-original-mr-fuzzy'),
(564442,'2014-04-25 11:17:51',236341,'/lander-2'),
(564443,'2014-04-25 11:18:01',236338,'/cart'),
(564444,'2014-04-25 11:19:33',236342,'/home'),
(564445,'2014-04-25 11:20:03',236341,'/products'),
(564446,'2014-04-25 11:22:25',236343,'/home'),
(564447,'2014-04-25 11:23:24',236342,'/products'),
(564448,'2014-04-25 11:23:48',236341,'/the-original-mr-fuzzy'),
(564449,'2014-04-25 11:25:33',236343,'/products'),
(564450,'2014-04-25 11:26:26',236344,'/home'),
(564451,'2014-04-25 11:26:59',236342,'/the-original-mr-fuzzy'),
(564452,'2014-04-25 11:27:04',236345,'/lander-2'),
(564453,'2014-04-25 11:27:29',236342,'/cart'),
(564454,'2014-04-25 11:27:31',236346,'/home'),
(564455,'2014-04-25 11:28:22',236347,'/lander-2'),
(564456,'2014-04-25 11:28:25',236348,'/lander-2'),
(564457,'2014-04-25 11:28:59',236349,'/lander-2'),
(564458,'2014-04-25 11:29:01',236350,'/lander-3'),
(564459,'2014-04-25 11:29:19',236351,'/lander-3'),
(564460,'2014-04-25 11:32:24',236348,'/products'),
(564461,'2014-04-25 11:32:26',236352,'/lander-2'),
(564462,'2014-04-25 11:33:01',236353,'/lander-3'),
(564463,'2014-04-25 11:33:05',236347,'/products'),
(564464,'2014-04-25 11:33:18',236350,'/products'),
(564465,'2014-04-25 11:33:47',236349,'/products'),
(564466,'2014-04-25 11:33:47',236354,'/home'),
(564467,'2014-04-25 11:35:05',236347,'/the-original-mr-fuzzy'),
(564468,'2014-04-25 11:35:40',236349,'/the-original-mr-fuzzy'),
(564469,'2014-04-25 11:35:48',236348,'/the-original-mr-fuzzy'),
(564470,'2014-04-25 11:36:23',236355,'/lander-2'),
(564471,'2014-04-25 11:36:41',236348,'/cart'),
(564472,'2014-04-25 11:36:44',236350,'/the-original-mr-fuzzy'),
(564473,'2014-04-25 11:37:04',236356,'/lander-2'),
(564474,'2014-04-25 11:37:36',236357,'/home'),
(564475,'2014-04-25 11:37:39',236358,'/lander-2'),
(564476,'2014-04-25 11:38:25',236356,'/products'),
(564477,'2014-04-25 11:39:14',236350,'/cart'),
(564478,'2014-04-25 11:39:32',236357,'/products'),
(564479,'2014-04-25 11:39:55',236350,'/shipping'),
(564480,'2014-04-25 11:40:07',236359,'/home'),
(564481,'2014-04-25 11:40:36',236359,'/products'),
(564482,'2014-04-25 11:40:45',236360,'/lander-2'),
(564483,'2014-04-25 11:40:52',236356,'/the-forever-love-bear'),
(564484,'2014-04-25 11:41:12',236357,'/the-original-mr-fuzzy'),
(564485,'2014-04-25 11:41:49',236350,'/billing-2'),
(564486,'2014-04-25 11:41:53',236361,'/home'),
(564487,'2014-04-25 11:41:55',236362,'/home'),
(564488,'2014-04-25 11:42:13',236363,'/home'),
(564489,'2014-04-25 11:42:16',236364,'/lander-3'),
(564490,'2014-04-25 11:42:28',236358,'/products'),
(564491,'2014-04-25 11:42:39',236365,'/lander-2'),
(564492,'2014-04-25 11:43:12',236358,'/the-original-mr-fuzzy'),
(564493,'2014-04-25 11:43:25',236359,'/the-original-mr-fuzzy'),
(564494,'2014-04-25 11:43:29',236350,'/thank-you-for-your-order'),
(564495,'2014-04-25 11:45:17',236364,'/products'),
(564496,'2014-04-25 11:45:32',236363,'/products'),
(564497,'2014-04-25 11:46:06',236360,'/products'),
(564498,'2014-04-25 11:46:11',236363,'/the-forever-love-bear'),
(564499,'2014-04-25 11:46:45',236362,'/products'),
(564500,'2014-04-25 11:47:10',236366,'/lander-2'),
(564501,'2014-04-25 11:47:44',236362,'/the-original-mr-fuzzy'),
(564502,'2014-04-25 11:48:08',236367,'/home'),
(564503,'2014-04-25 11:48:22',236368,'/lander-2'),
(564504,'2014-04-25 11:48:49',236369,'/lander-2'),
(564505,'2014-04-25 11:48:55',236360,'/the-original-mr-fuzzy'),
(564506,'2014-04-25 11:48:55',236363,'/cart'),
(564507,'2014-04-25 11:48:57',236367,'/products'),
(564508,'2014-04-25 11:49:50',236366,'/products'),
(564509,'2014-04-25 11:49:52',236362,'/cart'),
(564510,'2014-04-25 11:51:09',236370,'/lander-2'),
(564511,'2014-04-25 11:52:32',236363,'/shipping'),
(564512,'2014-04-25 11:54:01',236371,'/lander-2'),
(564513,'2014-04-25 11:54:15',236366,'/the-original-mr-fuzzy'),
(564514,'2014-04-25 11:54:31',236372,'/lander-2'),
(564515,'2014-04-25 11:54:33',236373,'/lander-2'),
(564516,'2014-04-25 11:55:32',236374,'/home'),
(564517,'2014-04-25 11:55:41',236363,'/billing-2'),
(564518,'2014-04-25 11:55:57',236375,'/home'),
(564519,'2014-04-25 11:56:19',236370,'/products'),
(564520,'2014-04-25 11:57:00',236363,'/thank-you-for-your-order'),
(564521,'2014-04-25 11:57:28',236366,'/cart'),
(564522,'2014-04-25 11:57:33',236372,'/products'),
(564523,'2014-04-25 11:57:33',236373,'/products'),
(564524,'2014-04-25 11:57:41',236376,'/lander-3'),
(564525,'2014-04-25 11:58:32',236370,'/the-original-mr-fuzzy'),
(564526,'2014-04-25 11:58:51',236366,'/shipping'),
(564527,'2014-04-25 11:58:51',236374,'/products'),
(564528,'2014-04-25 11:58:52',236377,'/lander-2'),
(564529,'2014-04-25 11:59:21',236374,'/the-original-mr-fuzzy'),
(564530,'2014-04-25 11:59:33',236372,'/the-forever-love-bear'),
(564531,'2014-04-25 11:59:47',236366,'/billing-2'),
(564532,'2014-04-25 12:00:40',236373,'/the-original-mr-fuzzy'),
(564533,'2014-04-25 12:01:12',236373,'/cart'),
(564534,'2014-04-25 12:01:18',236372,'/cart'),
(564535,'2014-04-25 12:02:22',236370,'/cart'),
(564536,'2014-04-25 12:02:27',236377,'/products'),
(564537,'2014-04-25 12:02:28',236376,'/products'),
(564538,'2014-04-25 12:04:10',236372,'/shipping'),
(564539,'2014-04-25 12:04:11',236376,'/the-original-mr-fuzzy'),
(564540,'2014-04-25 12:04:37',236378,'/lander-3'),
(564541,'2014-04-25 12:04:42',236372,'/billing-2'),
(564542,'2014-04-25 12:04:50',236376,'/cart'),
(564543,'2014-04-25 12:05:13',236379,'/home'),
(564544,'2014-04-25 12:05:16',236370,'/shipping'),
(564545,'2014-04-25 12:05:29',236372,'/thank-you-for-your-order'),
(564546,'2014-04-25 12:06:00',236370,'/billing-2'),
(564547,'2014-04-25 12:06:34',236376,'/shipping'),
(564548,'2014-04-25 12:06:52',236379,'/products'),
(564549,'2014-04-25 12:07:04',236370,'/thank-you-for-your-order'),
(564550,'2014-04-25 12:08:26',236380,'/home'),
(564551,'2014-04-25 12:09:19',236379,'/the-original-mr-fuzzy'),
(564552,'2014-04-25 12:09:38',236381,'/lander-2'),
(564553,'2014-04-25 12:11:51',236382,'/lander-2'),
(564554,'2014-04-25 12:13:35',236383,'/lander-2'),
(564555,'2014-04-25 12:14:50',236384,'/lander-2'),
(564556,'2014-04-25 12:15:01',236383,'/products'),
(564557,'2014-04-25 12:16:02',236385,'/home'),
(564558,'2014-04-25 12:17:04',236386,'/lander-2'),
(564559,'2014-04-25 12:17:26',236383,'/the-forever-love-bear'),
(564560,'2014-04-25 12:18:41',236387,'/lander-2'),
(564561,'2014-04-25 12:18:46',236388,'/lander-3'),
(564562,'2014-04-25 12:19:15',236389,'/lander-3'),
(564563,'2014-04-25 12:20:46',236388,'/products'),
(564564,'2014-04-25 12:21:10',236385,'/products'),
(564565,'2014-04-25 12:22:30',236388,'/the-forever-love-bear'),
(564566,'2014-04-25 12:23:39',236390,'/lander-2'),
(564567,'2014-04-25 12:23:42',236389,'/products'),
(564568,'2014-04-25 12:23:43',236388,'/cart'),
(564569,'2014-04-25 12:24:11',236391,'/home'),
(564570,'2014-04-25 12:24:35',236392,'/lander-2'),
(564571,'2014-04-25 12:24:59',236393,'/lander-2'),
(564572,'2014-04-25 12:25:40',236385,'/the-original-mr-fuzzy'),
(564573,'2014-04-25 12:25:49',236390,'/products'),
(564574,'2014-04-25 12:25:54',236394,'/lander-3'),
(564575,'2014-04-25 12:25:56',236391,'/products'),
(564576,'2014-04-25 12:26:02',236395,'/home'),
(564577,'2014-04-25 12:27:01',236388,'/shipping'),
(564578,'2014-04-25 12:27:27',236389,'/the-original-mr-fuzzy'),
(564579,'2014-04-25 12:27:33',236396,'/lander-2'),
(564580,'2014-04-25 12:27:51',236391,'/the-original-mr-fuzzy'),
(564581,'2014-04-25 12:28:19',236394,'/products'),
(564582,'2014-04-25 12:28:48',236393,'/products'),
(564583,'2014-04-25 12:28:56',236395,'/products'),
(564584,'2014-04-25 12:29:08',236393,'/the-original-mr-fuzzy'),
(564585,'2014-04-25 12:29:11',236395,'/the-original-mr-fuzzy'),
(564586,'2014-04-25 12:29:12',236397,'/lander-2'),
(564587,'2014-04-25 12:29:39',236392,'/products'),
(564588,'2014-04-25 12:30:02',236392,'/the-original-mr-fuzzy'),
(564589,'2014-04-25 12:30:06',236388,'/billing-2'),
(564590,'2014-04-25 12:30:16',236390,'/the-original-mr-fuzzy'),
(564591,'2014-04-25 12:31:47',236395,'/cart'),
(564592,'2014-04-25 12:33:06',236398,'/home'),
(564593,'2014-04-25 12:33:36',236392,'/cart'),
(564594,'2014-04-25 12:33:59',236390,'/cart'),
(564595,'2014-04-25 12:34:24',236399,'/lander-3'),
(564596,'2014-04-25 12:34:46',236398,'/products'),
(564597,'2014-04-25 12:35:38',236400,'/home'),
(564598,'2014-04-25 12:37:13',236401,'/lander-3'),
(564599,'2014-04-25 12:37:24',236392,'/shipping'),
(564600,'2014-04-25 12:38:28',236402,'/lander-3'),
(564601,'2014-04-25 12:39:13',236398,'/the-original-mr-fuzzy'),
(564602,'2014-04-25 12:40:01',236403,'/lander-2'),
(564603,'2014-04-25 12:42:32',236401,'/products'),
(564604,'2014-04-25 12:42:32',236404,'/lander-3'),
(564605,'2014-04-25 12:44:58',236403,'/products'),
(564606,'2014-04-25 12:46:06',236401,'/the-original-mr-fuzzy'),
(564607,'2014-04-25 12:46:53',236405,'/lander-3'),
(564608,'2014-04-25 12:47:01',236406,'/lander-2'),
(564609,'2014-04-25 12:47:48',236407,'/lander-2'),
(564610,'2014-04-25 12:48:00',236401,'/cart'),
(564611,'2014-04-25 12:48:31',236405,'/products'),
(564612,'2014-04-25 12:49:12',236403,'/the-birthday-sugar-panda'),
(564613,'2014-04-25 12:49:34',236401,'/shipping'),
(564614,'2014-04-25 12:49:45',236408,'/home'),
(564615,'2014-04-25 12:49:52',236405,'/the-original-mr-fuzzy'),
(564616,'2014-04-25 12:50:13',236406,'/products'),
(564617,'2014-04-25 12:50:31',236409,'/lander-2'),
(564618,'2014-04-25 12:50:50',236410,'/lander-3'),
(564619,'2014-04-25 12:51:19',236401,'/billing-2'),
(564620,'2014-04-25 12:52:16',236411,'/lander-2'),
(564621,'2014-04-25 12:52:54',236406,'/the-original-mr-fuzzy'),
(564622,'2014-04-25 12:54:11',236406,'/cart'),
(564623,'2014-04-25 12:55:34',236411,'/products'),
(564624,'2014-04-25 12:55:54',236412,'/home'),
(564625,'2014-04-25 12:57:30',236406,'/shipping'),
(564626,'2014-04-25 12:59:27',236413,'/lander-3'),
(564627,'2014-04-25 12:59:37',236414,'/home'),
(564628,'2014-04-25 12:59:39',236406,'/billing-2'),
(564629,'2014-04-25 12:59:48',236415,'/lander-2'),
(564630,'2014-04-25 13:00:11',236414,'/products'),
(564631,'2014-04-25 13:00:29',236414,'/the-original-mr-fuzzy'),
(564632,'2014-04-25 13:00:32',236416,'/lander-3'),
(564633,'2014-04-25 13:01:17',236413,'/products'),
(564634,'2014-04-25 13:01:39',236417,'/home'),
(564635,'2014-04-25 13:03:24',236416,'/products'),
(564636,'2014-04-25 13:04:28',236414,'/cart'),
(564637,'2014-04-25 13:04:47',236418,'/lander-2'),
(564638,'2014-04-25 13:05:02',236419,'/lander-2'),
(564639,'2014-04-25 13:05:03',236406,'/thank-you-for-your-order'),
(564640,'2014-04-25 13:05:13',236414,'/shipping'),
(564641,'2014-04-25 13:05:25',236416,'/the-original-mr-fuzzy'),
(564642,'2014-04-25 13:05:35',236417,'/products'),
(564643,'2014-04-25 13:05:52',236418,'/products'),
(564644,'2014-04-25 13:06:26',236416,'/cart'),
(564645,'2014-04-25 13:06:53',236420,'/lander-2'),
(564646,'2014-04-25 13:07:05',236416,'/shipping'),
(564647,'2014-04-25 13:07:25',236414,'/billing-2'),
(564648,'2014-04-25 13:07:29',236421,'/lander-3'),
(564649,'2014-04-25 13:08:25',236416,'/billing-2'),
(564650,'2014-04-25 13:08:56',236418,'/the-original-mr-fuzzy'),
(564651,'2014-04-25 13:09:07',236422,'/lander-3'),
(564652,'2014-04-25 13:09:19',236423,'/lander-2'),
(564653,'2014-04-25 13:09:51',236424,'/lander-2'),
(564654,'2014-04-25 13:10:07',236417,'/the-original-mr-fuzzy'),
(564655,'2014-04-25 13:10:08',236425,'/lander-3'),
(564656,'2014-04-25 13:10:25',236426,'/lander-2'),
(564657,'2014-04-25 13:10:39',236414,'/thank-you-for-your-order'),
(564658,'2014-04-25 13:11:07',236427,'/lander-2'),
(564659,'2014-04-25 13:11:17',236420,'/products'),
(564660,'2014-04-25 13:11:46',236428,'/home'),
(564661,'2014-04-25 13:11:51',236427,'/products'),
(564662,'2014-04-25 13:12:26',236429,'/lander-3'),
(564663,'2014-04-25 13:12:48',236420,'/the-original-mr-fuzzy'),
(564664,'2014-04-25 13:13:05',236416,'/thank-you-for-your-order'),
(564665,'2014-04-25 13:13:47',236417,'/cart'),
(564666,'2014-04-25 13:14:30',236428,'/products'),
(564667,'2014-04-25 13:14:41',236423,'/products'),
(564668,'2014-04-25 13:14:42',236425,'/products'),
(564669,'2014-04-25 13:15:30',236427,'/the-original-mr-fuzzy'),
(564670,'2014-04-25 13:15:55',236428,'/the-original-mr-fuzzy'),
(564671,'2014-04-25 13:16:42',236429,'/products'),
(564672,'2014-04-25 13:16:44',236420,'/cart'),
(564673,'2014-04-25 13:16:53',236428,'/cart'),
(564674,'2014-04-25 13:17:00',236430,'/home'),
(564675,'2014-04-25 13:17:16',236423,'/the-forever-love-bear'),
(564676,'2014-04-25 13:17:24',236420,'/shipping'),
(564677,'2014-04-25 13:17:56',236428,'/shipping'),
(564678,'2014-04-25 13:18:25',236431,'/lander-2'),
(564679,'2014-04-25 13:19:31',236432,'/lander-2'),
(564680,'2014-04-25 13:20:04',236420,'/billing-2'),
(564681,'2014-04-25 13:20:26',236433,'/lander-2'),
(564682,'2014-04-25 13:21:24',236431,'/products'),
(564683,'2014-04-25 13:21:44',236431,'/the-forever-love-bear'),
(564684,'2014-04-25 13:22:22',236430,'/products'),
(564685,'2014-04-25 13:22:42',236420,'/thank-you-for-your-order'),
(564686,'2014-04-25 13:22:44',236434,'/home'),
(564687,'2014-04-25 13:23:04',236435,'/lander-2'),
(564688,'2014-04-25 13:23:33',236436,'/home'),
(564689,'2014-04-25 13:23:57',236437,'/lander-2'),
(564690,'2014-04-25 13:24:52',236438,'/home'),
(564691,'2014-04-25 13:24:56',236439,'/lander-2'),
(564692,'2014-04-25 13:25:56',236436,'/products'),
(564693,'2014-04-25 13:25:56',236440,'/lander-2'),
(564694,'2014-04-25 13:26:39',236441,'/lander-3'),
(564695,'2014-04-25 13:27:32',236442,'/home'),
(564696,'2014-04-25 13:27:55',236443,'/lander-3'),
(564697,'2014-04-25 13:28:06',236442,'/products'),
(564698,'2014-04-25 13:28:38',236441,'/products'),
(564699,'2014-04-25 13:28:50',236444,'/lander-3'),
(564700,'2014-04-25 13:30:11',236441,'/the-forever-love-bear'),
(564701,'2014-04-25 13:33:11',236443,'/products'),
(564702,'2014-04-25 13:34:01',236445,'/home'),
(564703,'2014-04-25 13:34:06',236446,'/lander-3'),
(564704,'2014-04-25 13:34:16',236447,'/home'),
(564705,'2014-04-25 13:35:17',236443,'/the-original-mr-fuzzy'),
(564706,'2014-04-25 13:37:04',236446,'/products'),
(564707,'2014-04-25 13:38:21',236445,'/products'),
(564708,'2014-04-25 13:38:49',236443,'/cart'),
(564709,'2014-04-25 13:39:00',236448,'/lander-3'),
(564710,'2014-04-25 13:39:33',236445,'/the-birthday-sugar-panda'),
(564711,'2014-04-25 13:42:44',236449,'/lander-3'),
(564712,'2014-04-25 13:42:56',236445,'/cart'),
(564713,'2014-04-25 13:45:52',236445,'/shipping'),
(564714,'2014-04-25 13:49:02',236445,'/billing-2'),
(564715,'2014-04-25 13:52:53',236445,'/thank-you-for-your-order'),
(564716,'2014-04-25 13:53:33',236450,'/lander-2'),
(564717,'2014-04-25 13:55:00',236451,'/lander-3'),
(564718,'2014-04-25 13:55:56',236452,'/lander-2'),
(564719,'2014-04-25 13:57:14',236453,'/lander-2'),
(564720,'2014-04-25 13:57:52',236454,'/lander-2'),
(564721,'2014-04-25 13:58:32',236450,'/products'),
(564722,'2014-04-25 13:59:48',236451,'/products'),
(564723,'2014-04-25 13:59:52',236455,'/lander-2'),
(564724,'2014-04-25 14:00:38',236453,'/products'),
(564725,'2014-04-25 14:00:53',236452,'/products'),
(564726,'2014-04-25 14:01:12',236455,'/products'),
(564727,'2014-04-25 14:01:17',236456,'/lander-2'),
(564728,'2014-04-25 14:01:30',236457,'/lander-2'),
(564729,'2014-04-25 14:01:37',236454,'/products'),
(564730,'2014-04-25 14:01:51',236451,'/the-original-mr-fuzzy'),
(564731,'2014-04-25 14:02:22',236450,'/the-original-mr-fuzzy'),
(564732,'2014-04-25 14:02:29',236458,'/home'),
(564733,'2014-04-25 14:02:40',236454,'/the-original-mr-fuzzy'),
(564734,'2014-04-25 14:02:50',236459,'/lander-3'),
(564735,'2014-04-25 14:03:43',236455,'/the-original-mr-fuzzy'),
(564736,'2014-04-25 14:03:48',236452,'/the-original-mr-fuzzy'),
(564737,'2014-04-25 14:04:03',236460,'/lander-2'),
(564738,'2014-04-25 14:04:10',236456,'/products'),
(564739,'2014-04-25 14:04:25',236453,'/the-original-mr-fuzzy'),
(564740,'2014-04-25 14:04:55',236454,'/cart'),
(564741,'2014-04-25 14:05:21',236454,'/shipping'),
(564742,'2014-04-25 14:06:15',236461,'/lander-2'),
(564743,'2014-04-25 14:07:00',236454,'/billing-2'),
(564744,'2014-04-25 14:07:51',236461,'/products'),
(564745,'2014-04-25 14:08:08',236462,'/lander-2'),
(564746,'2014-04-25 14:09:34',236463,'/lander-2'),
(564747,'2014-04-25 14:09:37',236464,'/lander-2'),
(564748,'2014-04-25 14:10:30',236464,'/products'),
(564749,'2014-04-25 14:10:44',236462,'/products'),
(564750,'2014-04-25 14:12:36',236454,'/thank-you-for-your-order'),
(564751,'2014-04-25 14:13:20',236464,'/the-original-mr-fuzzy'),
(564752,'2014-04-25 14:13:34',236465,'/lander-2'),
(564753,'2014-04-25 14:14:06',236463,'/products'),
(564754,'2014-04-25 14:14:28',236463,'/the-original-mr-fuzzy'),
(564755,'2014-04-25 14:14:46',236466,'/lander-2'),
(564756,'2014-04-25 14:15:10',236463,'/cart'),
(564757,'2014-04-25 14:15:20',236467,'/home'),
(564758,'2014-04-25 14:15:23',236468,'/lander-2'),
(564759,'2014-04-25 14:15:28',236469,'/lander-3'),
(564760,'2014-04-25 14:15:47',236466,'/products'),
(564761,'2014-04-25 14:16:55',236470,'/home'),
(564762,'2014-04-25 14:16:59',236464,'/cart'),
(564763,'2014-04-25 14:17:18',236471,'/home'),
(564764,'2014-04-25 14:17:34',236472,'/lander-2'),
(564765,'2014-04-25 14:17:53',236473,'/lander-3'),
(564766,'2014-04-25 14:18:04',236466,'/the-original-mr-fuzzy'),
(564767,'2014-04-25 14:18:14',236465,'/products'),
(564768,'2014-04-25 14:18:58',236463,'/shipping'),
(564769,'2014-04-25 14:19:29',236473,'/products'),
(564770,'2014-04-25 14:19:45',236469,'/products'),
(564771,'2014-04-25 14:20:17',236463,'/billing-2'),
(564772,'2014-04-25 14:20:46',236467,'/products'),
(564773,'2014-04-25 14:20:59',236474,'/lander-2'),
(564774,'2014-04-25 14:21:02',236471,'/products'),
(564775,'2014-04-25 14:21:42',236471,'/the-original-mr-fuzzy'),
(564776,'2014-04-25 14:21:46',236472,'/products'),
(564777,'2014-04-25 14:21:49',236475,'/lander-2'),
(564778,'2014-04-25 14:22:08',236469,'/the-birthday-sugar-panda'),
(564779,'2014-04-25 14:22:08',236472,'/the-original-mr-fuzzy'),
(564780,'2014-04-25 14:22:12',236465,'/the-birthday-sugar-panda'),
(564781,'2014-04-25 14:23:18',236465,'/cart'),
(564782,'2014-04-25 14:23:31',236473,'/the-original-mr-fuzzy'),
(564783,'2014-04-25 14:24:03',236476,'/lander-2'),
(564784,'2014-04-25 14:24:26',236467,'/the-original-mr-fuzzy'),
(564785,'2014-04-25 14:25:05',236473,'/cart'),
(564786,'2014-04-25 14:25:09',236471,'/cart'),
(564787,'2014-04-25 14:25:43',236463,'/thank-you-for-your-order'),
(564788,'2014-04-25 14:25:52',236467,'/cart'),
(564789,'2014-04-25 14:26:18',236465,'/shipping'),
(564790,'2014-04-25 14:26:21',236477,'/home'),
(564791,'2014-04-25 14:27:21',236478,'/lander-2'),
(564792,'2014-04-25 14:27:39',236465,'/billing-2'),
(564793,'2014-04-25 14:28:34',236471,'/shipping'),
(564794,'2014-04-25 14:29:08',236467,'/shipping'),
(564795,'2014-04-25 14:30:28',236471,'/billing-2'),
(564796,'2014-04-25 14:31:22',236471,'/thank-you-for-your-order'),
(564797,'2014-04-25 14:31:33',236467,'/billing-2'),
(564798,'2014-04-25 14:32:01',236478,'/products'),
(564799,'2014-04-25 14:32:06',236477,'/products'),
(564800,'2014-04-25 14:32:24',236479,'/lander-2'),
(564801,'2014-04-25 14:33:12',236477,'/the-original-mr-fuzzy'),
(564802,'2014-04-25 14:33:56',236477,'/cart'),
(564803,'2014-04-25 14:34:02',236478,'/the-original-mr-fuzzy'),
(564804,'2014-04-25 14:36:08',236467,'/thank-you-for-your-order'),
(564805,'2014-04-25 14:36:12',236478,'/cart'),
(564806,'2014-04-25 14:37:08',236480,'/lander-3'),
(564807,'2014-04-25 14:38:16',236481,'/home'),
(564808,'2014-04-25 14:38:58',236482,'/lander-3'),
(564809,'2014-04-25 14:39:32',236478,'/shipping'),
(564810,'2014-04-25 14:41:26',236478,'/billing-2'),
(564811,'2014-04-25 14:41:51',236483,'/lander-3'),
(564812,'2014-04-25 14:41:55',236481,'/products'),
(564813,'2014-04-25 14:42:45',236483,'/products'),
(564814,'2014-04-25 14:43:18',236484,'/home'),
(564815,'2014-04-25 14:44:14',236485,'/home'),
(564816,'2014-04-25 14:47:57',236484,'/products'),
(564817,'2014-04-25 14:49:37',236486,'/lander-3'),
(564818,'2014-04-25 14:50:05',236484,'/the-birthday-sugar-panda'),
(564819,'2014-04-25 14:51:03',236484,'/cart'),
(564820,'2014-04-25 14:51:22',236486,'/products'),
(564821,'2014-04-25 14:53:09',236487,'/lander-2'),
(564822,'2014-04-25 14:53:26',236488,'/lander-2'),
(564823,'2014-04-25 14:53:36',236484,'/shipping'),
(564824,'2014-04-25 14:54:09',236484,'/billing-2'),
(564825,'2014-04-25 14:54:34',236487,'/products'),
(564826,'2014-04-25 14:54:43',236484,'/thank-you-for-your-order'),
(564827,'2014-04-25 14:55:25',236488,'/products'),
(564828,'2014-04-25 14:55:42',236486,'/the-birthday-sugar-panda'),
(564829,'2014-04-25 14:57:13',236488,'/the-original-mr-fuzzy'),
(564830,'2014-04-25 14:57:16',236486,'/cart'),
(564831,'2014-04-25 14:58:02',236488,'/cart'),
(564832,'2014-04-25 14:58:32',236489,'/home'),
(564833,'2014-04-25 15:00:09',236489,'/products'),
(564834,'2014-04-25 15:01:45',236490,'/lander-2'),
(564835,'2014-04-25 15:02:08',236491,'/lander-2'),
(564836,'2014-04-25 15:02:51',236491,'/products'),
(564837,'2014-04-25 15:02:57',236492,'/lander-2'),
(564838,'2014-04-25 15:03:26',236493,'/lander-2'),
(564839,'2014-04-25 15:04:45',236489,'/the-original-mr-fuzzy'),
(564840,'2014-04-25 15:04:50',236494,'/lander-2'),
(564841,'2014-04-25 15:05:35',236495,'/home'),
(564842,'2014-04-25 15:06:48',236496,'/lander-2'),
(564843,'2014-04-25 15:06:55',236491,'/the-forever-love-bear'),
(564844,'2014-04-25 15:07:12',236497,'/lander-2'),
(564845,'2014-04-25 15:07:26',236489,'/cart'),
(564846,'2014-04-25 15:07:49',236492,'/products'),
(564847,'2014-04-25 15:08:56',236498,'/lander-2'),
(564848,'2014-04-25 15:09:41',236492,'/the-original-mr-fuzzy'),
(564849,'2014-04-25 15:09:49',236489,'/shipping'),
(564850,'2014-04-25 15:10:59',236499,'/lander-3'),
(564851,'2014-04-25 15:11:24',236500,'/lander-3'),
(564852,'2014-04-25 15:11:44',236501,'/lander-2'),
(564853,'2014-04-25 15:12:13',236502,'/lander-3'),
(564854,'2014-04-25 15:12:21',236503,'/home'),
(564855,'2014-04-25 15:12:52',236498,'/products'),
(564856,'2014-04-25 15:12:53',236492,'/cart'),
(564857,'2014-04-25 15:13:31',236504,'/lander-3'),
(564858,'2014-04-25 15:13:50',236500,'/products'),
(564859,'2014-04-25 15:14:05',236499,'/products'),
(564860,'2014-04-25 15:14:10',236498,'/the-original-mr-fuzzy'),
(564861,'2014-04-25 15:15:16',236505,'/lander-2'),
(564862,'2014-04-25 15:15:16',236506,'/lander-3'),
(564863,'2014-04-25 15:15:38',236501,'/products'),
(564864,'2014-04-25 15:15:43',236503,'/products'),
(564865,'2014-04-25 15:16:18',236501,'/the-forever-love-bear'),
(564866,'2014-04-25 15:16:48',236492,'/shipping'),
(564867,'2014-04-25 15:18:27',236507,'/lander-2'),
(564868,'2014-04-25 15:18:35',236508,'/home'),
(564869,'2014-04-25 15:19:18',236503,'/the-original-mr-fuzzy'),
(564870,'2014-04-25 15:19:20',236492,'/billing-2'),
(564871,'2014-04-25 15:20:11',236501,'/cart'),
(564872,'2014-04-25 15:20:29',236509,'/lander-3'),
(564873,'2014-04-25 15:21:31',236501,'/shipping'),
(564874,'2014-04-25 15:22:36',236508,'/products'),
(564875,'2014-04-25 15:23:16',236510,'/lander-2'),
(564876,'2014-04-25 15:23:28',236501,'/billing-2'),
(564877,'2014-04-25 15:24:00',236511,'/lander-2'),
(564878,'2014-04-25 15:24:44',236509,'/products'),
(564879,'2014-04-25 15:24:48',236512,'/home'),
(564880,'2014-04-25 15:25:51',236513,'/lander-2'),
(564881,'2014-04-25 15:26:29',236514,'/home'),
(564882,'2014-04-25 15:27:49',236510,'/products'),
(564883,'2014-04-25 15:28:20',236501,'/thank-you-for-your-order'),
(564884,'2014-04-25 15:29:02',236515,'/lander-3'),
(564885,'2014-04-25 15:30:13',236510,'/the-original-mr-fuzzy'),
(564886,'2014-04-25 15:30:59',236513,'/products'),
(564887,'2014-04-25 15:31:58',236513,'/the-original-mr-fuzzy'),
(564888,'2014-04-25 15:32:01',236516,'/home'),
(564889,'2014-04-25 15:32:05',236517,'/lander-2'),
(564890,'2014-04-25 15:32:39',236517,'/products'),
(564891,'2014-04-25 15:32:41',236518,'/home'),
(564892,'2014-04-25 15:33:34',236519,'/lander-3'),
(564893,'2014-04-25 15:33:37',236520,'/lander-2'),
(564894,'2014-04-25 15:33:58',236520,'/products'),
(564895,'2014-04-25 15:34:24',236521,'/home'),
(564896,'2014-04-25 15:34:31',236517,'/the-original-mr-fuzzy'),
(564897,'2014-04-25 15:35:17',236520,'/the-original-mr-fuzzy'),
(564898,'2014-04-25 15:35:22',236519,'/products'),
(564899,'2014-04-25 15:35:56',236522,'/home'),
(564900,'2014-04-25 15:36:05',236523,'/home'),
(564901,'2014-04-25 15:36:19',236518,'/products'),
(564902,'2014-04-25 15:36:36',236521,'/products'),
(564903,'2014-04-25 15:37:22',236524,'/home'),
(564904,'2014-04-25 15:37:22',236525,'/lander-2'),
(564905,'2014-04-25 15:37:44',236519,'/the-original-mr-fuzzy'),
(564906,'2014-04-25 15:37:47',236516,'/products'),
(564907,'2014-04-25 15:39:41',236516,'/the-original-mr-fuzzy'),
(564908,'2014-04-25 15:39:44',236518,'/the-forever-love-bear'),
(564909,'2014-04-25 15:39:46',236523,'/products'),
(564910,'2014-04-25 15:40:11',236526,'/lander-3'),
(564911,'2014-04-25 15:40:16',236521,'/the-original-mr-fuzzy'),
(564912,'2014-04-25 15:40:40',236523,'/the-birthday-sugar-panda'),
(564913,'2014-04-25 15:40:47',236527,'/home'),
(564914,'2014-04-25 15:40:50',236521,'/cart'),
(564915,'2014-04-25 15:41:00',236528,'/lander-3'),
(564916,'2014-04-25 15:41:49',236516,'/cart'),
(564917,'2014-04-25 15:41:56',236518,'/cart'),
(564918,'2014-04-25 15:42:24',236529,'/lander-2'),
(564919,'2014-04-25 15:43:03',236518,'/shipping'),
(564920,'2014-04-25 15:43:27',236530,'/lander-2'),
(564921,'2014-04-25 15:43:38',236516,'/shipping'),
(564922,'2014-04-25 15:43:58',236531,'/lander-2'),
(564923,'2014-04-25 15:43:59',236532,'/lander-2'),
(564924,'2014-04-25 15:44:06',236533,'/lander-2'),
(564925,'2014-04-25 15:44:13',236521,'/shipping'),
(564926,'2014-04-25 15:44:29',236534,'/home'),
(564927,'2014-04-25 15:44:35',236535,'/home'),
(564928,'2014-04-25 15:44:38',236526,'/products'),
(564929,'2014-04-25 15:44:51',236518,'/billing-2'),
(564930,'2014-04-25 15:45:03',236536,'/lander-2'),
(564931,'2014-04-25 15:45:10',236531,'/products'),
(564932,'2014-04-25 15:45:12',236533,'/products'),
(564933,'2014-04-25 15:45:35',236537,'/home'),
(564934,'2014-04-25 15:46:24',236527,'/products'),
(564935,'2014-04-25 15:47:01',236521,'/billing-2'),
(564936,'2014-04-25 15:47:26',236531,'/the-original-mr-fuzzy'),
(564937,'2014-04-25 15:47:44',236529,'/products'),
(564938,'2014-04-25 15:48:28',236527,'/the-birthday-sugar-panda'),
(564939,'2014-04-25 15:48:34',236530,'/products'),
(564940,'2014-04-25 15:48:43',236536,'/products'),
(564941,'2014-04-25 15:50:37',236538,'/lander-3'),
(564942,'2014-04-25 15:50:42',236531,'/cart'),
(564943,'2014-04-25 15:50:42',236539,'/lander-2'),
(564944,'2014-04-25 15:50:43',236529,'/the-original-mr-fuzzy'),
(564945,'2014-04-25 15:51:32',236540,'/lander-2'),
(564946,'2014-04-25 15:51:37',236527,'/cart'),
(564947,'2014-04-25 15:52:00',236536,'/the-original-mr-fuzzy'),
(564948,'2014-04-25 15:52:28',236531,'/shipping'),
(564949,'2014-04-25 15:52:38',236530,'/the-original-mr-fuzzy'),
(564950,'2014-04-25 15:52:46',236536,'/cart'),
(564951,'2014-04-25 15:53:01',236539,'/products'),
(564952,'2014-04-25 15:53:03',236540,'/products'),
(564953,'2014-04-25 15:53:34',236539,'/the-original-mr-fuzzy'),
(564954,'2014-04-25 15:54:06',236527,'/shipping'),
(564955,'2014-04-25 15:54:12',236531,'/billing-2'),
(564956,'2014-04-25 15:54:18',236541,'/home'),
(564957,'2014-04-25 15:54:31',236540,'/the-original-mr-fuzzy'),
(564958,'2014-04-25 15:55:15',236530,'/cart'),
(564959,'2014-04-25 15:56:35',236527,'/billing-2'),
(564960,'2014-04-25 15:57:09',236530,'/shipping'),
(564961,'2014-04-25 15:57:46',236527,'/thank-you-for-your-order'),
(564962,'2014-04-25 15:57:53',236530,'/billing-2'),
(564963,'2014-04-25 15:59:06',236530,'/thank-you-for-your-order'),
(564964,'2014-04-25 15:59:12',236542,'/home'),
(564965,'2014-04-25 16:01:03',236543,'/lander-2'),
(564966,'2014-04-25 16:06:28',236544,'/lander-3'),
(564967,'2014-04-25 16:07:38',236544,'/products'),
(564968,'2014-04-25 16:08:39',236544,'/the-birthday-sugar-panda'),
(564969,'2014-04-25 16:08:44',236545,'/lander-3'),
(564970,'2014-04-25 16:12:08',236545,'/products'),
(564971,'2014-04-25 16:14:04',236546,'/lander-2'),
(564972,'2014-04-25 16:14:42',236547,'/lander-3'),
(564973,'2014-04-25 16:15:55',236548,'/home'),
(564974,'2014-04-25 16:17:20',236547,'/products'),
(564975,'2014-04-25 16:17:58',236546,'/products'),
(564976,'2014-04-25 16:18:26',236546,'/the-birthday-sugar-panda'),
(564977,'2014-04-25 16:18:39',236549,'/lander-2'),
(564978,'2014-04-25 16:20:01',236550,'/home'),
(564979,'2014-04-25 16:21:34',236551,'/lander-2'),
(564980,'2014-04-25 16:21:56',236550,'/products'),
(564981,'2014-04-25 16:22:18',236552,'/lander-2'),
(564982,'2014-04-25 16:22:49',236553,'/lander-3'),
(564983,'2014-04-25 16:25:20',236550,'/the-original-mr-fuzzy'),
(564984,'2014-04-25 16:25:25',236552,'/products'),
(564985,'2014-04-25 16:26:15',236550,'/cart'),
(564986,'2014-04-25 16:26:58',236554,'/lander-2'),
(564987,'2014-04-25 16:27:21',236555,'/lander-2'),
(564988,'2014-04-25 16:27:28',236556,'/lander-2'),
(564989,'2014-04-25 16:27:33',236552,'/the-original-mr-fuzzy'),
(564990,'2014-04-25 16:27:37',236557,'/home'),
(564991,'2014-04-25 16:27:53',236555,'/products'),
(564992,'2014-04-25 16:28:02',236554,'/products'),
(564993,'2014-04-25 16:29:04',236550,'/shipping'),
(564994,'2014-04-25 16:29:09',236556,'/products'),
(564995,'2014-04-25 16:30:38',236556,'/the-original-mr-fuzzy'),
(564996,'2014-04-25 16:30:59',236555,'/the-original-mr-fuzzy'),
(564997,'2014-04-25 16:31:06',236558,'/lander-3'),
(564998,'2014-04-25 16:32:15',236550,'/billing-2'),
(564999,'2014-04-25 16:32:38',236554,'/the-original-mr-fuzzy'),
(565000,'2014-04-25 16:33:04',236559,'/lander-3'),
(565001,'2014-04-25 16:33:34',236555,'/cart'),
(565002,'2014-04-25 16:33:46',236560,'/home'),
(565003,'2014-04-25 16:33:51',236556,'/cart'),
(565004,'2014-04-25 16:34:17',236561,'/lander-3'),
(565005,'2014-04-25 16:34:28',236562,'/lander-2'),
(565006,'2014-04-25 16:34:31',236554,'/cart'),
(565007,'2014-04-25 16:34:31',236555,'/shipping'),
(565008,'2014-04-25 16:34:36',236556,'/shipping'),
(565009,'2014-04-25 16:35:21',236559,'/products'),
(565010,'2014-04-25 16:35:25',236563,'/home'),
(565011,'2014-04-25 16:35:45',236554,'/shipping'),
(565012,'2014-04-25 16:35:58',236556,'/billing-2'),
(565013,'2014-04-25 16:36:11',236555,'/billing-2'),
(565014,'2014-04-25 16:36:40',236564,'/lander-3'),
(565015,'2014-04-25 16:37:36',236559,'/the-forever-love-bear'),
(565016,'2014-04-25 16:37:43',236563,'/products'),
(565017,'2014-04-25 16:38:48',236565,'/home'),
(565018,'2014-04-25 16:39:00',236566,'/lander-2'),
(565019,'2014-04-25 16:39:03',236567,'/lander-2'),
(565020,'2014-04-25 16:39:27',236561,'/products'),
(565021,'2014-04-25 16:39:36',236568,'/home'),
(565022,'2014-04-25 16:40:19',236568,'/products'),
(565023,'2014-04-25 16:40:39',236569,'/home'),
(565024,'2014-04-25 16:41:35',236570,'/home'),
(565025,'2014-04-25 16:42:17',236564,'/products'),
(565026,'2014-04-25 16:42:36',236571,'/home'),
(565027,'2014-04-25 16:42:39',236565,'/products'),
(565028,'2014-04-25 16:43:07',236570,'/products'),
(565029,'2014-04-25 16:43:11',236566,'/products'),
(565030,'2014-04-25 16:43:24',236568,'/the-forever-love-bear'),
(565031,'2014-04-25 16:44:26',236564,'/the-forever-love-bear'),
(565032,'2014-04-25 16:46:06',236571,'/products'),
(565033,'2014-04-25 16:46:17',236572,'/lander-3'),
(565034,'2014-04-25 16:46:39',236573,'/home'),
(565035,'2014-04-25 16:46:54',236566,'/the-original-mr-fuzzy'),
(565036,'2014-04-25 16:46:59',236574,'/lander-3'),
(565037,'2014-04-25 16:47:08',236570,'/the-original-mr-fuzzy'),
(565038,'2014-04-25 16:47:46',236570,'/cart'),
(565039,'2014-04-25 16:47:50',236571,'/the-original-mr-fuzzy'),
(565040,'2014-04-25 16:51:09',236574,'/products'),
(565041,'2014-04-25 16:51:57',236574,'/the-original-mr-fuzzy'),
(565042,'2014-04-25 16:54:33',236575,'/lander-3'),
(565043,'2014-04-25 16:55:12',236576,'/lander-2'),
(565044,'2014-04-25 16:55:57',236577,'/lander-2'),
(565045,'2014-04-25 16:56:00',236574,'/cart'),
(565046,'2014-04-25 16:56:12',236578,'/lander-2'),
(565047,'2014-04-25 16:56:35',236574,'/shipping'),
(565048,'2014-04-25 16:57:08',236575,'/products'),
(565049,'2014-04-25 16:57:16',236578,'/products'),
(565050,'2014-04-25 16:57:40',236579,'/lander-3'),
(565051,'2014-04-25 16:58:04',236574,'/billing-2'),
(565052,'2014-04-25 16:59:10',236580,'/lander-3'),
(565053,'2014-04-25 16:59:31',236576,'/products'),
(565054,'2014-04-25 17:00:02',236574,'/thank-you-for-your-order'),
(565055,'2014-04-25 17:00:06',236575,'/the-original-mr-fuzzy'),
(565056,'2014-04-25 17:00:07',236579,'/products'),
(565057,'2014-04-25 17:00:07',236581,'/home'),
(565058,'2014-04-25 17:00:32',236578,'/the-original-mr-fuzzy'),
(565059,'2014-04-25 17:01:42',236579,'/the-original-mr-fuzzy'),
(565060,'2014-04-25 17:02:53',236576,'/the-original-mr-fuzzy'),
(565061,'2014-04-25 17:03:08',236580,'/products'),
(565062,'2014-04-25 17:03:14',236582,'/home'),
(565063,'2014-04-25 17:03:47',236583,'/home'),
(565064,'2014-04-25 17:05:14',236581,'/products'),
(565065,'2014-04-25 17:05:22',236580,'/the-original-mr-fuzzy'),
(565066,'2014-04-25 17:07:00',236581,'/the-original-mr-fuzzy'),
(565067,'2014-04-25 17:07:12',236584,'/lander-2'),
(565068,'2014-04-25 17:07:46',236583,'/products'),
(565069,'2014-04-25 17:08:21',236584,'/products'),
(565070,'2014-04-25 17:08:39',236580,'/cart'),
(565071,'2014-04-25 17:09:00',236580,'/shipping'),
(565072,'2014-04-25 17:09:40',236583,'/the-original-mr-fuzzy'),
(565073,'2014-04-25 17:11:59',236580,'/billing-2'),
(565074,'2014-04-25 17:12:16',236584,'/the-original-mr-fuzzy'),
(565075,'2014-04-25 17:12:45',236585,'/lander-3'),
(565076,'2014-04-25 17:13:16',236585,'/products'),
(565077,'2014-04-25 17:13:20',236586,'/lander-3'),
(565078,'2014-04-25 17:13:34',236583,'/cart'),
(565079,'2014-04-25 17:16:13',236587,'/home'),
(565080,'2014-04-25 17:16:48',236583,'/shipping'),
(565081,'2014-04-25 17:17:21',236588,'/lander-2'),
(565082,'2014-04-25 17:17:37',236580,'/thank-you-for-your-order'),
(565083,'2014-04-25 17:17:43',236588,'/products'),
(565084,'2014-04-25 17:20:10',236589,'/home'),
(565085,'2014-04-25 17:20:26',236587,'/products'),
(565086,'2014-04-25 17:20:27',236590,'/home'),
(565087,'2014-04-25 17:20:49',236587,'/the-original-mr-fuzzy'),
(565088,'2014-04-25 17:20:53',236588,'/the-original-mr-fuzzy'),
(565089,'2014-04-25 17:22:43',236587,'/cart'),
(565090,'2014-04-25 17:23:07',236590,'/products'),
(565091,'2014-04-25 17:24:17',236590,'/the-forever-love-bear'),
(565092,'2014-04-25 17:25:18',236590,'/cart'),
(565093,'2014-04-25 17:25:22',236591,'/home'),
(565094,'2014-04-25 17:25:43',236590,'/shipping'),
(565095,'2014-04-25 17:27:37',236592,'/lander-2'),
(565096,'2014-04-25 17:28:01',236593,'/lander-3'),
(565097,'2014-04-25 17:28:01',236594,'/lander-2'),
(565098,'2014-04-25 17:28:37',236594,'/products'),
(565099,'2014-04-25 17:29:11',236593,'/products'),
(565100,'2014-04-25 17:29:16',236595,'/lander-2'),
(565101,'2014-04-25 17:30:22',236596,'/lander-2'),
(565102,'2014-04-25 17:31:12',236591,'/products'),
(565103,'2014-04-25 17:31:44',236591,'/the-original-mr-fuzzy'),
(565104,'2014-04-25 17:33:35',236595,'/products'),
(565105,'2014-04-25 17:34:15',236597,'/lander-3'),
(565106,'2014-04-25 17:36:00',236597,'/products'),
(565107,'2014-04-25 17:36:55',236595,'/the-original-mr-fuzzy'),
(565108,'2014-04-25 17:37:35',236597,'/the-original-mr-fuzzy'),
(565109,'2014-04-25 17:39:34',236595,'/cart'),
(565110,'2014-04-25 17:40:02',236597,'/cart'),
(565111,'2014-04-25 17:41:41',236598,'/lander-3'),
(565112,'2014-04-25 17:41:42',236597,'/shipping'),
(565113,'2014-04-25 17:42:22',236595,'/shipping'),
(565114,'2014-04-25 17:42:28',236599,'/lander-3'),
(565115,'2014-04-25 17:43:24',236600,'/lander-2'),
(565116,'2014-04-25 17:44:37',236601,'/lander-3'),
(565117,'2014-04-25 17:45:55',236598,'/products'),
(565118,'2014-04-25 17:46:29',236602,'/home'),
(565119,'2014-04-25 17:47:38',236603,'/lander-2'),
(565120,'2014-04-25 17:47:43',236604,'/lander-2'),
(565121,'2014-04-25 17:47:58',236598,'/the-original-mr-fuzzy'),
(565122,'2014-04-25 17:50:19',236605,'/home'),
(565123,'2014-04-25 17:51:37',236603,'/products'),
(565124,'2014-04-25 17:51:40',236606,'/home'),
(565125,'2014-04-25 17:52:14',236604,'/products'),
(565126,'2014-04-25 17:52:28',236603,'/the-original-mr-fuzzy'),
(565127,'2014-04-25 17:54:11',236606,'/products'),
(565128,'2014-04-25 17:54:31',236604,'/the-original-mr-fuzzy'),
(565129,'2014-04-25 17:54:37',236606,'/the-original-mr-fuzzy'),
(565130,'2014-04-25 17:54:54',236605,'/products'),
(565131,'2014-04-25 17:55:01',236607,'/lander-3'),
(565132,'2014-04-25 17:55:47',236608,'/lander-2'),
(565133,'2014-04-25 17:55:54',236609,'/lander-2'),
(565134,'2014-04-25 17:57:00',236606,'/cart'),
(565135,'2014-04-25 17:58:11',236610,'/lander-3'),
(565136,'2014-04-25 17:58:24',236604,'/cart'),
(565137,'2014-04-25 17:59:03',236605,'/the-original-mr-fuzzy'),
(565138,'2014-04-25 17:59:45',236605,'/cart'),
(565139,'2014-04-25 17:59:58',236607,'/products'),
(565140,'2014-04-25 18:00:10',236610,'/products'),
(565141,'2014-04-25 18:01:37',236604,'/shipping'),
(565142,'2014-04-25 18:02:51',236610,'/the-birthday-sugar-panda'),
(565143,'2014-04-25 18:02:59',236604,'/billing-2'),
(565144,'2014-04-25 18:03:17',236605,'/shipping'),
(565145,'2014-04-25 18:03:47',236605,'/billing-2'),
(565146,'2014-04-25 18:03:52',236604,'/thank-you-for-your-order'),
(565147,'2014-04-25 18:04:56',236610,'/cart'),
(565148,'2014-04-25 18:05:29',236610,'/shipping'),
(565149,'2014-04-25 18:06:03',236611,'/lander-2'),
(565150,'2014-04-25 18:06:21',236605,'/thank-you-for-your-order'),
(565151,'2014-04-25 18:06:26',236610,'/billing-2'),
(565152,'2014-04-25 18:07:42',236612,'/lander-2'),
(565153,'2014-04-25 18:09:59',236611,'/products'),
(565154,'2014-04-25 18:10:51',236610,'/thank-you-for-your-order'),
(565155,'2014-04-25 18:11:27',236612,'/products'),
(565156,'2014-04-25 18:13:03',236611,'/the-birthday-sugar-panda'),
(565157,'2014-04-25 18:14:03',236612,'/the-original-mr-fuzzy'),
(565158,'2014-04-25 18:14:45',236613,'/home'),
(565159,'2014-04-25 18:15:47',236614,'/lander-3'),
(565160,'2014-04-25 18:16:06',236615,'/home'),
(565161,'2014-04-25 18:17:25',236616,'/lander-3'),
(565162,'2014-04-25 18:17:40',236613,'/products'),
(565163,'2014-04-25 18:17:51',236615,'/products'),
(565164,'2014-04-25 18:18:51',236615,'/the-original-mr-fuzzy'),
(565165,'2014-04-25 18:19:19',236616,'/products'),
(565166,'2014-04-25 18:21:15',236613,'/the-original-mr-fuzzy'),
(565167,'2014-04-25 18:22:08',236616,'/the-original-mr-fuzzy'),
(565168,'2014-04-25 18:23:16',236617,'/home'),
(565169,'2014-04-25 18:24:38',236618,'/lander-2'),
(565170,'2014-04-25 18:25:28',236619,'/lander-2'),
(565171,'2014-04-25 18:26:14',236620,'/lander-3'),
(565172,'2014-04-25 18:26:15',236621,'/lander-2'),
(565173,'2014-04-25 18:28:01',236617,'/products'),
(565174,'2014-04-25 18:30:03',236617,'/the-birthday-sugar-panda'),
(565175,'2014-04-25 18:30:05',236622,'/lander-3'),
(565176,'2014-04-25 18:30:50',236623,'/lander-3'),
(565177,'2014-04-25 18:31:04',236624,'/lander-2'),
(565178,'2014-04-25 18:31:14',236619,'/products'),
(565179,'2014-04-25 18:32:29',236622,'/products'),
(565180,'2014-04-25 18:32:33',236625,'/lander-2'),
(565181,'2014-04-25 18:32:41',236619,'/the-original-mr-fuzzy'),
(565182,'2014-04-25 18:32:56',236617,'/cart'),
(565183,'2014-04-25 18:33:23',236622,'/the-original-mr-fuzzy'),
(565184,'2014-04-25 18:33:30',236626,'/lander-2'),
(565185,'2014-04-25 18:34:17',236624,'/products'),
(565186,'2014-04-25 18:34:34',236627,'/home'),
(565187,'2014-04-25 18:35:48',236628,'/lander-2'),
(565188,'2014-04-25 18:35:50',236629,'/lander-2'),
(565189,'2014-04-25 18:36:14',236623,'/products'),
(565190,'2014-04-25 18:36:20',236630,'/lander-3'),
(565191,'2014-04-25 18:36:44',236619,'/cart'),
(565192,'2014-04-25 18:36:57',236627,'/products'),
(565193,'2014-04-25 18:37:17',236627,'/the-original-mr-fuzzy'),
(565194,'2014-04-25 18:38:17',236625,'/products'),
(565195,'2014-04-25 18:38:26',236627,'/cart'),
(565196,'2014-04-25 18:38:36',236624,'/the-birthday-sugar-panda'),
(565197,'2014-04-25 18:39:13',236625,'/the-original-mr-fuzzy'),
(565198,'2014-04-25 18:40:19',236631,'/lander-2'),
(565199,'2014-04-25 18:40:35',236629,'/products'),
(565200,'2014-04-25 18:41:09',236632,'/lander-3'),
(565201,'2014-04-25 18:41:21',236628,'/products'),
(565202,'2014-04-25 18:41:22',236629,'/the-original-mr-fuzzy'),
(565203,'2014-04-25 18:41:58',236630,'/products'),
(565204,'2014-04-25 18:42:06',236627,'/shipping'),
(565205,'2014-04-25 18:42:17',236633,'/lander-2'),
(565206,'2014-04-25 18:42:32',236624,'/cart'),
(565207,'2014-04-25 18:42:37',236625,'/cart'),
(565208,'2014-04-25 18:42:50',236634,'/lander-2'),
(565209,'2014-04-25 18:43:17',236632,'/products'),
(565210,'2014-04-25 18:43:18',236635,'/lander-3'),
(565211,'2014-04-25 18:43:26',236627,'/billing-2'),
(565212,'2014-04-25 18:43:52',236631,'/products'),
(565213,'2014-04-25 18:44:25',236628,'/the-original-mr-fuzzy'),
(565214,'2014-04-25 18:44:26',236634,'/products'),
(565215,'2014-04-25 18:44:27',236636,'/lander-3'),
(565216,'2014-04-25 18:44:44',236631,'/the-original-mr-fuzzy'),
(565217,'2014-04-25 18:45:08',236624,'/shipping'),
(565218,'2014-04-25 18:45:19',236630,'/the-original-mr-fuzzy'),
(565219,'2014-04-25 18:46:04',236636,'/products'),
(565220,'2014-04-25 18:46:04',236637,'/lander-3'),
(565221,'2014-04-25 18:46:24',236625,'/shipping'),
(565222,'2014-04-25 18:47:02',236638,'/lander-3'),
(565223,'2014-04-25 18:47:50',236633,'/products'),
(565224,'2014-04-25 18:48:03',236624,'/billing-2'),
(565225,'2014-04-25 18:48:40',236636,'/the-original-mr-fuzzy'),
(565226,'2014-04-25 18:49:02',236639,'/lander-3'),
(565227,'2014-04-25 18:49:04',236625,'/billing-2'),
(565228,'2014-04-25 18:49:07',236640,'/lander-3'),
(565229,'2014-04-25 18:49:38',236641,'/lander-3'),
(565230,'2014-04-25 18:50:41',236633,'/the-original-mr-fuzzy'),
(565231,'2014-04-25 18:50:58',236642,'/lander-2'),
(565232,'2014-04-25 18:51:07',236636,'/cart'),
(565233,'2014-04-25 18:52:28',236625,'/thank-you-for-your-order'),
(565234,'2014-04-25 18:54:10',236636,'/shipping'),
(565235,'2014-04-25 18:55:03',236643,'/lander-2'),
(565236,'2014-04-25 18:55:23',236636,'/billing-2'),
(565237,'2014-04-25 18:56:15',236644,'/lander-2'),
(565238,'2014-04-25 18:56:46',236645,'/home'),
(565239,'2014-04-25 18:58:35',236636,'/thank-you-for-your-order'),
(565240,'2014-04-25 19:01:56',236644,'/products'),
(565241,'2014-04-25 19:06:09',236644,'/the-original-mr-fuzzy'),
(565242,'2014-04-25 19:08:32',236646,'/lander-3'),
(565243,'2014-04-25 19:09:49',236647,'/lander-2'),
(565244,'2014-04-25 19:11:48',236648,'/lander-2'),
(565245,'2014-04-25 19:11:57',236649,'/lander-3'),
(565246,'2014-04-25 19:12:11',236648,'/products'),
(565247,'2014-04-25 19:15:09',236647,'/products'),
(565248,'2014-04-25 19:18:37',236650,'/lander-3'),
(565249,'2014-04-25 19:22:46',236651,'/home'),
(565250,'2014-04-25 19:25:12',236651,'/products'),
(565251,'2014-04-25 19:31:21',236652,'/lander-2'),
(565252,'2014-04-25 19:31:47',236653,'/lander-3'),
(565253,'2014-04-25 19:32:40',236653,'/products'),
(565254,'2014-04-25 19:37:07',236654,'/home'),
(565255,'2014-04-25 19:37:09',236655,'/lander-3'),
(565256,'2014-04-25 19:39:34',236656,'/lander-2'),
(565257,'2014-04-25 19:42:24',236655,'/products'),
(565258,'2014-04-25 19:42:50',236656,'/products'),
(565259,'2014-04-25 19:44:44',236657,'/lander-2'),
(565260,'2014-04-25 19:45:18',236658,'/home'),
(565261,'2014-04-25 19:47:01',236656,'/the-original-mr-fuzzy'),
(565262,'2014-04-25 19:47:48',236659,'/lander-2'),
(565263,'2014-04-25 19:47:55',236658,'/products'),
(565264,'2014-04-25 19:48:07',236656,'/cart'),
(565265,'2014-04-25 19:48:28',236656,'/shipping'),
(565266,'2014-04-25 19:48:52',236659,'/products'),
(565267,'2014-04-25 19:49:34',236659,'/the-original-mr-fuzzy'),
(565268,'2014-04-25 19:50:13',236656,'/billing-2'),
(565269,'2014-04-25 19:50:56',236659,'/cart'),
(565270,'2014-04-25 19:51:30',236658,'/the-birthday-sugar-panda'),
(565271,'2014-04-25 19:51:58',236660,'/lander-2'),
(565272,'2014-04-25 19:52:44',236660,'/products'),
(565273,'2014-04-25 19:53:13',236661,'/home'),
(565274,'2014-04-25 19:53:56',236659,'/shipping'),
(565275,'2014-04-25 19:54:01',236662,'/lander-3'),
(565276,'2014-04-25 19:54:06',236660,'/the-original-mr-fuzzy'),
(565277,'2014-04-25 19:55:29',236656,'/thank-you-for-your-order'),
(565278,'2014-04-25 19:55:50',236659,'/billing-2'),
(565279,'2014-04-25 19:58:42',236663,'/home'),
(565280,'2014-04-25 20:03:31',236663,'/products'),
(565281,'2014-04-25 20:06:00',236664,'/lander-2'),
(565282,'2014-04-25 20:08:00',236663,'/the-original-mr-fuzzy'),
(565283,'2014-04-25 20:11:06',236663,'/cart'),
(565284,'2014-04-25 20:13:49',236665,'/lander-2'),
(565285,'2014-04-25 20:14:00',236663,'/shipping'),
(565286,'2014-04-25 20:14:57',236663,'/billing-2'),
(565287,'2014-04-25 20:19:19',236665,'/products'),
(565288,'2014-04-25 20:19:43',236665,'/the-original-mr-fuzzy'),
(565289,'2014-04-25 20:23:24',236665,'/cart'),
(565290,'2014-04-25 20:24:59',236665,'/shipping'),
(565291,'2014-04-25 20:26:36',236665,'/billing-2'),
(565292,'2014-04-25 20:29:15',236666,'/lander-2'),
(565293,'2014-04-25 20:30:35',236667,'/home'),
(565294,'2014-04-25 20:30:48',236668,'/lander-3'),
(565295,'2014-04-25 20:31:42',236668,'/products'),
(565296,'2014-04-25 20:32:47',236666,'/products'),
(565297,'2014-04-25 20:34:21',236666,'/the-original-mr-fuzzy'),
(565298,'2014-04-25 20:34:55',236669,'/lander-2'),
(565299,'2014-04-25 20:36:42',236669,'/products'),
(565300,'2014-04-25 20:37:58',236670,'/lander-2'),
(565301,'2014-04-25 20:38:39',236669,'/the-birthday-sugar-panda'),
(565302,'2014-04-25 20:38:58',236670,'/products'),
(565303,'2014-04-25 20:39:19',236670,'/the-original-mr-fuzzy'),
(565304,'2014-04-25 20:40:00',236671,'/lander-2'),
(565305,'2014-04-25 20:40:04',236669,'/cart'),
(565306,'2014-04-25 20:42:30',236669,'/shipping'),
(565307,'2014-04-25 20:44:05',236672,'/lander-2'),
(565308,'2014-04-25 20:44:32',236669,'/billing-2'),
(565309,'2014-04-25 20:50:16',236669,'/thank-you-for-your-order'),
(565310,'2014-04-25 20:51:31',236673,'/home'),
(565311,'2014-04-25 20:56:22',236673,'/products'),
(565312,'2014-04-25 20:59:44',236674,'/home'),
(565313,'2014-04-25 21:00:04',236675,'/lander-3'),
(565314,'2014-04-25 21:00:53',236673,'/the-birthday-sugar-panda'),
(565315,'2014-04-25 21:01:06',236675,'/products'),
(565316,'2014-04-25 21:03:54',236676,'/lander-3'),
(565317,'2014-04-25 21:03:58',236677,'/lander-2'),
(565318,'2014-04-25 21:04:23',236674,'/products'),
(565319,'2014-04-25 21:05:21',236675,'/the-original-mr-fuzzy'),
(565320,'2014-04-25 21:08:00',236674,'/the-original-mr-fuzzy'),
(565321,'2014-04-25 21:08:16',236675,'/cart'),
(565322,'2014-04-25 21:11:47',236675,'/shipping'),
(565323,'2014-04-25 21:12:04',236678,'/lander-2'),
(565324,'2014-04-25 21:13:52',236675,'/billing-2'),
(565325,'2014-04-25 21:15:46',236675,'/thank-you-for-your-order'),
(565326,'2014-04-25 21:15:47',236678,'/products'),
(565327,'2014-04-25 21:17:09',236678,'/the-original-mr-fuzzy'),
(565328,'2014-04-25 21:18:28',236679,'/lander-3'),
(565329,'2014-04-25 21:19:00',236679,'/products'),
(565330,'2014-04-25 21:19:30',236680,'/home'),
(565331,'2014-04-25 21:19:47',236678,'/cart'),
(565332,'2014-04-25 21:21:21',236681,'/lander-2'),
(565333,'2014-04-25 21:21:38',236679,'/the-birthday-sugar-panda'),
(565334,'2014-04-25 21:21:50',236681,'/products'),
(565335,'2014-04-25 21:22:23',236680,'/products'),
(565336,'2014-04-25 21:22:35',236681,'/the-original-mr-fuzzy'),
(565337,'2014-04-25 21:24:41',236682,'/lander-2'),
(565338,'2014-04-25 21:25:35',236679,'/cart'),
(565339,'2014-04-25 21:26:49',236680,'/the-birthday-sugar-panda'),
(565340,'2014-04-25 21:27:48',236682,'/products'),
(565341,'2014-04-25 21:31:14',236682,'/the-forever-love-bear'),
(565342,'2014-04-25 21:40:17',236683,'/lander-2'),
(565343,'2014-04-25 21:42:24',236684,'/lander-2'),
(565344,'2014-04-25 21:42:24',236685,'/home'),
(565345,'2014-04-25 21:47:15',236686,'/lander-2'),
(565346,'2014-04-25 21:51:28',236687,'/lander-3'),
(565347,'2014-04-25 21:51:58',236688,'/lander-2'),
(565348,'2014-04-25 21:54:05',236689,'/home'),
(565349,'2014-04-25 21:54:39',236690,'/home'),
(565350,'2014-04-25 21:57:03',236690,'/products'),
(565351,'2014-04-25 21:57:51',236691,'/lander-2'),
(565352,'2014-04-25 21:58:28',236690,'/the-original-mr-fuzzy'),
(565353,'2014-04-25 21:59:00',236690,'/cart'),
(565354,'2014-04-25 22:00:17',236691,'/products'),
(565355,'2014-04-25 22:01:46',236690,'/shipping'),
(565356,'2014-04-25 22:02:48',236690,'/billing-2'),
(565357,'2014-04-25 22:04:58',236690,'/thank-you-for-your-order'),
(565358,'2014-04-25 22:06:15',236692,'/lander-2'),
(565359,'2014-04-25 22:10:01',236692,'/products'),
(565360,'2014-04-25 22:10:57',236692,'/the-birthday-sugar-panda'),
(565361,'2014-04-25 22:11:54',236693,'/home'),
(565362,'2014-04-25 22:12:33',236693,'/products'),
(565363,'2014-04-25 22:15:17',236694,'/lander-2'),
(565364,'2014-04-25 22:17:11',236693,'/the-original-mr-fuzzy'),
(565365,'2014-04-25 22:19:24',236694,'/products'),
(565366,'2014-04-25 22:21:49',236694,'/the-birthday-sugar-panda'),
(565367,'2014-04-25 22:22:47',236695,'/home'),
(565368,'2014-04-25 22:23:53',236696,'/lander-2'),
(565369,'2014-04-25 22:25:57',236695,'/products'),
(565370,'2014-04-25 22:28:36',236697,'/home'),
(565371,'2014-04-25 22:29:43',236698,'/home'),
(565372,'2014-04-25 22:33:08',236699,'/lander-3'),
(565373,'2014-04-25 22:38:35',236700,'/lander-2'),
(565374,'2014-04-25 22:44:21',236700,'/products'),
(565375,'2014-04-25 22:44:48',236701,'/lander-2'),
(565376,'2014-04-25 22:46:42',236700,'/the-birthday-sugar-panda'),
(565377,'2014-04-25 22:53:01',236702,'/lander-3'),
(565378,'2014-04-25 22:58:14',236702,'/products'),
(565379,'2014-04-25 23:01:11',236703,'/lander-3'),
(565380,'2014-04-25 23:02:30',236702,'/the-original-mr-fuzzy'),
(565381,'2014-04-25 23:04:42',236703,'/products'),
(565382,'2014-04-25 23:05:30',236703,'/the-original-mr-fuzzy'),
(565383,'2014-04-25 23:09:39',236704,'/lander-2'),
(565384,'2014-04-25 23:15:09',236704,'/products'),
(565385,'2014-04-25 23:15:46',236705,'/lander-2'),
(565386,'2014-04-25 23:16:55',236705,'/products'),
(565387,'2014-04-25 23:17:32',236705,'/the-forever-love-bear'),
(565388,'2014-04-25 23:17:47',236706,'/lander-2'),
(565389,'2014-04-25 23:18:40',236705,'/cart'),
(565390,'2014-04-25 23:19:20',236704,'/the-original-mr-fuzzy'),
(565391,'2014-04-25 23:20:42',236704,'/cart'),
(565392,'2014-04-25 23:21:20',236705,'/shipping'),
(565393,'2014-04-25 23:22:24',236705,'/billing-2'),
(565394,'2014-04-25 23:23:41',236704,'/shipping'),
(565395,'2014-04-25 23:25:10',236704,'/billing-2'),
(565396,'2014-04-25 23:27:55',236705,'/thank-you-for-your-order'),
(565397,'2014-04-25 23:29:46',236704,'/thank-you-for-your-order'),
(565398,'2014-04-25 23:39:04',236707,'/lander-2'),
(565399,'2014-04-25 23:40:27',236708,'/lander-3'),
(565400,'2014-04-25 23:42:54',236709,'/home'),
(565401,'2014-04-25 23:43:19',236707,'/products'),
(565402,'2014-04-25 23:44:02',236709,'/products'),
(565403,'2014-04-25 23:46:25',236709,'/the-original-mr-fuzzy'),
(565404,'2014-04-25 23:46:52',236707,'/the-forever-love-bear'),
(565405,'2014-04-25 23:48:00',236707,'/cart'),
(565406,'2014-04-25 23:48:18',236709,'/cart'),
(565407,'2014-04-25 23:48:29',236707,'/shipping'),
(565408,'2014-04-25 23:49:03',236710,'/lander-2'),
(565409,'2014-04-25 23:49:04',236707,'/billing-2'),
(565410,'2014-04-25 23:49:30',236710,'/products'),
(565411,'2014-04-25 23:49:34',236709,'/shipping'),
(565412,'2014-04-25 23:50:33',236710,'/the-birthday-sugar-panda'),
(565413,'2014-04-25 23:51:52',236709,'/billing-2'),
(565414,'2014-04-25 23:53:56',236711,'/lander-2'),
(565415,'2014-04-25 23:57:36',236712,'/lander-2'),
(565416,'2014-04-26 00:05:38',236713,'/lander-3'),
(565417,'2014-04-26 00:07:57',236713,'/products'),
(565418,'2014-04-26 00:08:25',236714,'/home'),
(565419,'2014-04-26 00:08:47',236715,'/lander-3'),
(565420,'2014-04-26 00:09:27',236716,'/lander-3'),
(565421,'2014-04-26 00:09:48',236717,'/lander-2'),
(565422,'2014-04-26 00:15:38',236717,'/products'),
(565423,'2014-04-26 00:17:51',236717,'/the-forever-love-bear'),
(565424,'2014-04-26 00:19:45',236717,'/cart'),
(565425,'2014-04-26 00:20:43',236717,'/shipping'),
(565426,'2014-04-26 00:21:23',236717,'/billing-2'),
(565427,'2014-04-26 00:34:14',236718,'/lander-2'),
(565428,'2014-04-26 00:50:11',236719,'/home'),
(565429,'2014-04-26 00:50:43',236720,'/lander-2'),
(565430,'2014-04-26 00:53:24',236720,'/products'),
(565431,'2014-04-26 01:05:27',236721,'/home'),
(565432,'2014-04-26 01:08:15',236722,'/lander-2'),
(565433,'2014-04-26 01:09:05',236721,'/products'),
(565434,'2014-04-26 01:12:24',236722,'/products'),
(565435,'2014-04-26 01:15:41',236722,'/the-original-mr-fuzzy'),
(565436,'2014-04-26 01:17:48',236723,'/home'),
(565437,'2014-04-26 01:19:45',236724,'/lander-2'),
(565438,'2014-04-26 01:22:10',236725,'/lander-3'),
(565439,'2014-04-26 01:49:09',236726,'/lander-2'),
(565440,'2014-04-26 01:51:27',236727,'/lander-2'),
(565441,'2014-04-26 01:52:03',236727,'/products'),
(565442,'2014-04-26 01:54:16',236726,'/products'),
(565443,'2014-04-26 01:54:18',236727,'/the-original-mr-fuzzy'),
(565444,'2014-04-26 01:54:58',236726,'/the-original-mr-fuzzy'),
(565445,'2014-04-26 01:58:28',236726,'/cart'),
(565446,'2014-04-26 02:02:38',236728,'/lander-2'),
(565447,'2014-04-26 02:03:26',236728,'/products'),
(565448,'2014-04-26 02:05:34',236729,'/lander-2'),
(565449,'2014-04-26 02:07:52',236728,'/the-birthday-sugar-panda'),
(565450,'2014-04-26 02:08:36',236729,'/products'),
(565451,'2014-04-26 02:10:31',236729,'/the-original-mr-fuzzy'),
(565452,'2014-04-26 02:14:33',236729,'/cart'),
(565453,'2014-04-26 02:19:55',236730,'/home'),
(565454,'2014-04-26 02:20:46',236731,'/lander-2'),
(565455,'2014-04-26 02:21:55',236731,'/products'),
(565456,'2014-04-26 02:22:48',236731,'/the-original-mr-fuzzy'),
(565457,'2014-04-26 02:24:53',236730,'/products'),
(565458,'2014-04-26 02:25:23',236730,'/the-birthday-sugar-panda'),
(565459,'2014-04-26 02:30:21',236732,'/lander-2'),
(565460,'2014-04-26 02:36:56',236733,'/lander-2'),
(565461,'2014-04-26 02:37:25',236734,'/lander-3'),
(565462,'2014-04-26 02:40:59',236735,'/lander-2'),
(565463,'2014-04-26 02:41:30',236735,'/products'),
(565464,'2014-04-26 02:42:07',236736,'/lander-2'),
(565465,'2014-04-26 02:44:08',236735,'/the-original-mr-fuzzy'),
(565466,'2014-04-26 02:46:29',236737,'/lander-2'),
(565467,'2014-04-26 02:47:28',236738,'/home'),
(565468,'2014-04-26 02:48:09',236737,'/products'),
(565469,'2014-04-26 02:49:38',236737,'/the-original-mr-fuzzy'),
(565470,'2014-04-26 02:50:27',236738,'/products'),
(565471,'2014-04-26 02:54:05',236738,'/the-forever-love-bear'),
(565472,'2014-04-26 02:55:36',236739,'/lander-2'),
(565473,'2014-04-26 03:07:16',236740,'/home'),
(565474,'2014-04-26 03:07:47',236740,'/products'),
(565475,'2014-04-26 03:08:03',236740,'/the-original-mr-fuzzy'),
(565476,'2014-04-26 03:19:22',236741,'/lander-2'),
(565477,'2014-04-26 03:19:44',236741,'/products'),
(565478,'2014-04-26 03:20:48',236742,'/lander-2'),
(565479,'2014-04-26 03:23:10',236741,'/the-original-mr-fuzzy'),
(565480,'2014-04-26 03:25:07',236741,'/cart'),
(565481,'2014-04-26 03:25:47',236741,'/shipping'),
(565482,'2014-04-26 03:26:54',236743,'/lander-2'),
(565483,'2014-04-26 03:27:41',236741,'/billing-2'),
(565484,'2014-04-26 03:30:31',236741,'/thank-you-for-your-order'),
(565485,'2014-04-26 03:37:24',236744,'/lander-2'),
(565486,'2014-04-26 03:40:41',236744,'/products'),
(565487,'2014-04-26 03:43:13',236745,'/lander-3'),
(565488,'2014-04-26 03:43:33',236744,'/the-original-mr-fuzzy'),
(565489,'2014-04-26 03:45:28',236746,'/lander-2'),
(565490,'2014-04-26 03:48:56',236747,'/lander-2'),
(565491,'2014-04-26 03:51:08',236746,'/products'),
(565492,'2014-04-26 03:54:53',236746,'/the-birthday-sugar-panda'),
(565493,'2014-04-26 04:03:44',236748,'/lander-2'),
(565494,'2014-04-26 04:06:21',236749,'/lander-3'),
(565495,'2014-04-26 04:07:02',236748,'/products'),
(565496,'2014-04-26 04:08:08',236748,'/the-original-mr-fuzzy'),
(565497,'2014-04-26 04:08:34',236750,'/home'),
(565498,'2014-04-26 04:12:18',236750,'/products'),
(565499,'2014-04-26 04:15:09',236750,'/the-original-mr-fuzzy'),
(565500,'2014-04-26 04:23:58',236751,'/home'),
(565501,'2014-04-26 04:26:28',236752,'/home'),
(565502,'2014-04-26 04:29:01',236752,'/products'),
(565503,'2014-04-26 04:30:52',236752,'/the-birthday-sugar-panda'),
(565504,'2014-04-26 04:31:44',236752,'/cart'),
(565505,'2014-04-26 04:35:27',236752,'/shipping'),
(565506,'2014-04-26 04:36:47',236752,'/billing-2'),
(565507,'2014-04-26 04:39:00',236752,'/thank-you-for-your-order'),
(565508,'2014-04-26 04:40:54',236753,'/lander-2'),
(565509,'2014-04-26 04:43:54',236754,'/home'),
(565510,'2014-04-26 04:46:37',236753,'/products'),
(565511,'2014-04-26 04:47:06',236753,'/the-original-mr-fuzzy'),
(565512,'2014-04-26 04:47:34',236755,'/lander-2'),
(565513,'2014-04-26 04:48:28',236754,'/products'),
(565514,'2014-04-26 04:49:27',236754,'/the-birthday-sugar-panda'),
(565515,'2014-04-26 04:51:23',236756,'/lander-3'),
(565516,'2014-04-26 04:51:45',236755,'/products'),
(565517,'2014-04-26 04:53:13',236756,'/products'),
(565518,'2014-04-26 04:55:00',236755,'/the-original-mr-fuzzy'),
(565519,'2014-04-26 04:56:43',236755,'/cart'),
(565520,'2014-04-26 04:56:48',236757,'/lander-3'),
(565521,'2014-04-26 04:57:25',236756,'/the-original-mr-fuzzy'),
(565522,'2014-04-26 04:58:36',236755,'/shipping'),
(565523,'2014-04-26 05:01:21',236758,'/lander-2'),
(565524,'2014-04-26 05:02:50',236759,'/home'),
(565525,'2014-04-26 05:03:54',236758,'/products'),
(565526,'2014-04-26 05:05:29',236759,'/products'),
(565527,'2014-04-26 05:06:05',236758,'/the-original-mr-fuzzy'),
(565528,'2014-04-26 05:07:56',236759,'/the-forever-love-bear'),
(565529,'2014-04-26 05:11:40',236760,'/lander-3'),
(565530,'2014-04-26 05:14:26',236761,'/lander-2'),
(565531,'2014-04-26 05:18:09',236761,'/products'),
(565532,'2014-04-26 05:19:10',236761,'/the-original-mr-fuzzy'),
(565533,'2014-04-26 05:21:04',236761,'/cart'),
(565534,'2014-04-26 05:22:36',236761,'/shipping'),
(565535,'2014-04-26 05:23:16',236761,'/billing-2'),
(565536,'2014-04-26 05:28:33',236762,'/home'),
(565537,'2014-04-26 05:32:41',236762,'/products'),
(565538,'2014-04-26 05:33:39',236763,'/lander-2'),
(565539,'2014-04-26 05:34:37',236762,'/the-original-mr-fuzzy'),
(565540,'2014-04-26 05:36:53',236764,'/lander-2'),
(565541,'2014-04-26 05:38:12',236765,'/home'),
(565542,'2014-04-26 05:39:09',236765,'/products'),
(565543,'2014-04-26 05:41:05',236765,'/the-original-mr-fuzzy'),
(565544,'2014-04-26 05:58:12',236766,'/lander-3'),
(565545,'2014-04-26 05:59:16',236767,'/home'),
(565546,'2014-04-26 06:00:33',236767,'/products'),
(565547,'2014-04-26 06:04:12',236767,'/the-original-mr-fuzzy'),
(565548,'2014-04-26 06:08:10',236767,'/cart'),
(565549,'2014-04-26 06:09:52',236767,'/shipping'),
(565550,'2014-04-26 06:11:44',236767,'/billing-2'),
(565551,'2014-04-26 06:13:49',236767,'/thank-you-for-your-order'),
(565552,'2014-04-26 06:20:31',236768,'/lander-3'),
(565553,'2014-04-26 06:36:31',236769,'/home'),
(565554,'2014-04-26 07:05:53',236770,'/lander-2'),
(565555,'2014-04-26 07:09:18',236771,'/lander-3'),
(565556,'2014-04-26 07:09:32',236772,'/home'),
(565557,'2014-04-26 07:12:09',236773,'/lander-3'),
(565558,'2014-04-26 07:13:12',236772,'/products'),
(565559,'2014-04-26 07:13:36',236773,'/products'),
(565560,'2014-04-26 07:16:32',236772,'/the-birthday-sugar-panda'),
(565561,'2014-04-26 07:19:50',236774,'/home'),
(565562,'2014-04-26 07:21:28',236774,'/products'),
(565563,'2014-04-26 07:22:31',236774,'/the-original-mr-fuzzy'),
(565564,'2014-04-26 07:25:16',236774,'/cart'),
(565565,'2014-04-26 07:26:59',236775,'/lander-3'),
(565566,'2014-04-26 07:28:19',236775,'/products'),
(565567,'2014-04-26 07:28:48',236774,'/shipping'),
(565568,'2014-04-26 07:30:00',236774,'/billing-2'),
(565569,'2014-04-26 07:33:11',236774,'/thank-you-for-your-order'),
(565570,'2014-04-26 07:48:48',236776,'/home'),
(565571,'2014-04-26 07:57:35',236777,'/lander-3'),
(565572,'2014-04-26 07:59:17',236777,'/products'),
(565573,'2014-04-26 08:03:08',236777,'/the-original-mr-fuzzy'),
(565574,'2014-04-26 08:04:36',236777,'/cart'),
(565575,'2014-04-26 08:06:06',236777,'/shipping'),
(565576,'2014-04-26 08:12:41',236778,'/lander-3'),
(565577,'2014-04-26 08:20:31',236779,'/home'),
(565578,'2014-04-26 08:34:16',236780,'/lander-3'),
(565579,'2014-04-26 08:35:15',236781,'/lander-3'),
(565580,'2014-04-26 08:45:25',236782,'/lander-3'),
(565581,'2014-04-26 08:51:06',236783,'/home'),
(565582,'2014-04-26 08:51:49',236784,'/lander-2'),
(565583,'2014-04-26 08:53:19',236783,'/products'),
(565584,'2014-04-26 08:55:56',236783,'/the-original-mr-fuzzy'),
(565585,'2014-04-26 08:56:55',236785,'/lander-3'),
(565586,'2014-04-26 08:57:45',236785,'/products'),
(565587,'2014-04-26 08:59:03',236785,'/the-original-mr-fuzzy'),
(565588,'2014-04-26 08:59:38',236786,'/home'),
(565589,'2014-04-26 09:04:41',236787,'/lander-2'),
(565590,'2014-04-26 09:04:48',236786,'/products'),
(565591,'2014-04-26 09:05:09',236788,'/lander-3'),
(565592,'2014-04-26 09:06:56',236789,'/lander-3'),
(565593,'2014-04-26 09:07:01',236790,'/lander-2'),
(565594,'2014-04-26 09:07:34',236786,'/the-original-mr-fuzzy'),
(565595,'2014-04-26 09:08:00',236791,'/lander-2'),
(565596,'2014-04-26 09:09:08',236791,'/products'),
(565597,'2014-04-26 09:09:53',236786,'/cart'),
(565598,'2014-04-26 09:10:01',236791,'/the-original-mr-fuzzy'),
(565599,'2014-04-26 09:11:43',236790,'/products'),
(565600,'2014-04-26 09:16:14',236792,'/lander-3'),
(565601,'2014-04-26 09:18:58',236792,'/products'),
(565602,'2014-04-26 09:19:16',236792,'/the-original-mr-fuzzy'),
(565603,'2014-04-26 09:22:22',236792,'/cart'),
(565604,'2014-04-26 09:22:38',236793,'/lander-2'),
(565605,'2014-04-26 09:23:41',236793,'/products'),
(565606,'2014-04-26 09:26:42',236793,'/the-original-mr-fuzzy'),
(565607,'2014-04-26 09:34:32',236794,'/lander-2'),
(565608,'2014-04-26 09:38:30',236794,'/products'),
(565609,'2014-04-26 09:39:11',236794,'/the-original-mr-fuzzy'),
(565610,'2014-04-26 09:52:06',236795,'/lander-3'),
(565611,'2014-04-26 09:54:15',236796,'/lander-2'),
(565612,'2014-04-26 10:10:04',236797,'/home'),
(565613,'2014-04-26 10:13:58',236797,'/products'),
(565614,'2014-04-26 10:16:55',236797,'/the-birthday-sugar-panda'),
(565615,'2014-04-26 10:18:58',236798,'/lander-3'),
(565616,'2014-04-26 10:19:53',236799,'/lander-3'),
(565617,'2014-04-26 10:25:33',236799,'/products'),
(565618,'2014-04-26 10:29:10',236799,'/the-birthday-sugar-panda'),
(565619,'2014-04-26 10:29:36',236800,'/lander-3'),
(565620,'2014-04-26 10:29:59',236799,'/cart'),
(565621,'2014-04-26 10:33:45',236799,'/shipping'),
(565622,'2014-04-26 10:35:00',236801,'/lander-2'),
(565623,'2014-04-26 10:36:43',236799,'/billing-2'),
(565624,'2014-04-26 10:39:10',236802,'/lander-2'),
(565625,'2014-04-26 10:44:19',236803,'/lander-2'),
(565626,'2014-04-26 10:46:56',236804,'/home'),
(565627,'2014-04-26 10:47:32',236804,'/products'),
(565628,'2014-04-26 10:47:48',236803,'/products'),
(565629,'2014-04-26 10:50:24',236804,'/the-original-mr-fuzzy'),
(565630,'2014-04-26 10:52:05',236804,'/cart'),
(565631,'2014-04-26 10:52:22',236803,'/the-original-mr-fuzzy'),
(565632,'2014-04-26 10:53:16',236805,'/lander-3'),
(565633,'2014-04-26 10:53:55',236806,'/lander-2'),
(565634,'2014-04-26 10:54:58',236805,'/products'),
(565635,'2014-04-26 10:55:17',236804,'/shipping'),
(565636,'2014-04-26 10:55:23',236805,'/the-original-mr-fuzzy'),
(565637,'2014-04-26 10:55:40',236807,'/lander-2'),
(565638,'2014-04-26 10:56:21',236808,'/home'),
(565639,'2014-04-26 10:56:46',236807,'/products'),
(565640,'2014-04-26 10:56:51',236808,'/products'),
(565641,'2014-04-26 10:57:05',236809,'/lander-2'),
(565642,'2014-04-26 10:57:25',236804,'/billing-2'),
(565643,'2014-04-26 10:57:26',236809,'/products'),
(565644,'2014-04-26 10:58:37',236810,'/home'),
(565645,'2014-04-26 10:59:06',236806,'/products'),
(565646,'2014-04-26 11:01:10',236806,'/the-birthday-sugar-panda'),
(565647,'2014-04-26 11:01:20',236804,'/thank-you-for-your-order'),
(565648,'2014-04-26 11:01:51',236809,'/the-birthday-sugar-panda'),
(565649,'2014-04-26 11:03:03',236806,'/cart'),
(565650,'2014-04-26 11:03:52',236806,'/shipping'),
(565651,'2014-04-26 11:05:01',236811,'/lander-2'),
(565652,'2014-04-26 11:05:19',236806,'/billing-2'),
(565653,'2014-04-26 11:05:49',236809,'/cart'),
(565654,'2014-04-26 11:07:07',236809,'/shipping'),
(565655,'2014-04-26 11:07:25',236812,'/home'),
(565656,'2014-04-26 11:07:37',236809,'/billing-2'),
(565657,'2014-04-26 11:09:27',236811,'/products'),
(565658,'2014-04-26 11:09:36',236806,'/thank-you-for-your-order'),
(565659,'2014-04-26 11:11:27',236813,'/home'),
(565660,'2014-04-26 11:11:30',236809,'/thank-you-for-your-order'),
(565661,'2014-04-26 11:11:51',236811,'/the-original-mr-fuzzy'),
(565662,'2014-04-26 11:12:33',236812,'/products'),
(565663,'2014-04-26 11:13:41',236813,'/products'),
(565664,'2014-04-26 11:14:39',236814,'/lander-2'),
(565665,'2014-04-26 11:15:29',236812,'/the-original-mr-fuzzy'),
(565666,'2014-04-26 11:16:28',236813,'/the-original-mr-fuzzy'),
(565667,'2014-04-26 11:19:17',236813,'/cart'),
(565668,'2014-04-26 11:20:49',236815,'/lander-2'),
(565669,'2014-04-26 11:24:34',236816,'/lander-2'),
(565670,'2014-04-26 11:24:51',236817,'/lander-2'),
(565671,'2014-04-26 11:25:22',236815,'/products'),
(565672,'2014-04-26 11:26:41',236817,'/products'),
(565673,'2014-04-26 11:27:08',236817,'/the-original-mr-fuzzy'),
(565674,'2014-04-26 11:28:02',236818,'/lander-3'),
(565675,'2014-04-26 11:28:23',236819,'/home'),
(565676,'2014-04-26 11:28:53',236817,'/cart'),
(565677,'2014-04-26 11:30:01',236820,'/lander-2'),
(565678,'2014-04-26 11:30:03',236821,'/lander-3'),
(565679,'2014-04-26 11:30:09',236818,'/products'),
(565680,'2014-04-26 11:30:28',236822,'/home'),
(565681,'2014-04-26 11:31:39',236822,'/products'),
(565682,'2014-04-26 11:32:35',236817,'/shipping'),
(565683,'2014-04-26 11:32:38',236818,'/the-original-mr-fuzzy'),
(565684,'2014-04-26 11:33:20',236817,'/billing-2'),
(565685,'2014-04-26 11:33:36',236822,'/the-original-mr-fuzzy'),
(565686,'2014-04-26 11:34:06',236823,'/lander-2'),
(565687,'2014-04-26 11:34:09',236817,'/thank-you-for-your-order'),
(565688,'2014-04-26 11:35:15',236824,'/lander-2'),
(565689,'2014-04-26 11:36:42',236824,'/products'),
(565690,'2014-04-26 11:37:08',236825,'/lander-3'),
(565691,'2014-04-26 11:38:27',236823,'/products'),
(565692,'2014-04-26 11:40:31',236823,'/the-original-mr-fuzzy'),
(565693,'2014-04-26 11:40:56',236824,'/the-birthday-sugar-panda'),
(565694,'2014-04-26 11:42:00',236826,'/lander-2'),
(565695,'2014-04-26 11:42:40',236826,'/products'),
(565696,'2014-04-26 11:44:07',236826,'/the-original-mr-fuzzy'),
(565697,'2014-04-26 11:44:29',236824,'/cart'),
(565698,'2014-04-26 11:44:59',236827,'/lander-2'),
(565699,'2014-04-26 11:47:15',236828,'/lander-2'),
(565700,'2014-04-26 11:47:59',236824,'/shipping'),
(565701,'2014-04-26 11:50:28',236828,'/products'),
(565702,'2014-04-26 11:52:45',236829,'/lander-3'),
(565703,'2014-04-26 11:53:37',236828,'/the-birthday-sugar-panda'),
(565704,'2014-04-26 11:54:34',236830,'/home'),
(565705,'2014-04-26 11:55:44',236829,'/products'),
(565706,'2014-04-26 11:56:15',236831,'/home'),
(565707,'2014-04-26 11:56:21',236830,'/products'),
(565708,'2014-04-26 11:58:04',236829,'/the-birthday-sugar-panda'),
(565709,'2014-04-26 11:58:16',236830,'/the-birthday-sugar-panda'),
(565710,'2014-04-26 11:59:11',236832,'/lander-2'),
(565711,'2014-04-26 11:59:12',236829,'/cart'),
(565712,'2014-04-26 12:00:10',236830,'/cart'),
(565713,'2014-04-26 12:01:19',236833,'/lander-2'),
(565714,'2014-04-26 12:01:42',236829,'/shipping'),
(565715,'2014-04-26 12:01:49',236830,'/shipping'),
(565716,'2014-04-26 12:02:06',236834,'/home'),
(565717,'2014-04-26 12:03:38',236829,'/billing-2'),
(565718,'2014-04-26 12:05:47',236833,'/products'),
(565719,'2014-04-26 12:05:55',236829,'/thank-you-for-your-order'),
(565720,'2014-04-26 12:07:30',236834,'/products'),
(565721,'2014-04-26 12:08:19',236835,'/home'),
(565722,'2014-04-26 12:09:52',236834,'/the-forever-love-bear'),
(565723,'2014-04-26 12:18:25',236836,'/lander-2'),
(565724,'2014-04-26 12:20:38',236837,'/home'),
(565725,'2014-04-26 12:24:27',236838,'/lander-3'),
(565726,'2014-04-26 12:24:58',236839,'/lander-2'),
(565727,'2014-04-26 12:27:12',236840,'/home'),
(565728,'2014-04-26 12:28:03',236841,'/lander-2'),
(565729,'2014-04-26 12:28:40',236839,'/products'),
(565730,'2014-04-26 12:30:24',236842,'/lander-2'),
(565731,'2014-04-26 12:30:25',236840,'/products'),
(565732,'2014-04-26 12:31:51',236840,'/the-birthday-sugar-panda'),
(565733,'2014-04-26 12:32:53',236843,'/lander-2'),
(565734,'2014-04-26 12:35:22',236844,'/home'),
(565735,'2014-04-26 12:36:37',236844,'/products'),
(565736,'2014-04-26 12:36:38',236845,'/lander-2'),
(565737,'2014-04-26 12:40:52',236844,'/the-original-mr-fuzzy'),
(565738,'2014-04-26 12:42:54',236844,'/cart'),
(565739,'2014-04-26 12:43:21',236846,'/home'),
(565740,'2014-04-26 12:44:08',236846,'/products'),
(565741,'2014-04-26 12:47:33',236846,'/the-birthday-sugar-panda'),
(565742,'2014-04-26 12:47:58',236847,'/home'),
(565743,'2014-04-26 12:48:22',236848,'/lander-2'),
(565744,'2014-04-26 12:50:00',236849,'/lander-3'),
(565745,'2014-04-26 12:50:57',236848,'/products'),
(565746,'2014-04-26 12:51:54',236850,'/lander-2'),
(565747,'2014-04-26 12:53:26',236851,'/lander-2'),
(565748,'2014-04-26 12:55:04',236848,'/the-original-mr-fuzzy'),
(565749,'2014-04-26 12:55:17',236849,'/products'),
(565750,'2014-04-26 12:56:32',236849,'/the-birthday-sugar-panda'),
(565751,'2014-04-26 12:59:06',236848,'/cart'),
(565752,'2014-04-26 12:59:15',236849,'/cart'),
(565753,'2014-04-26 13:02:10',236852,'/lander-2'),
(565754,'2014-04-26 13:05:31',236852,'/products'),
(565755,'2014-04-26 13:07:11',236853,'/home'),
(565756,'2014-04-26 13:07:58',236852,'/the-original-mr-fuzzy'),
(565757,'2014-04-26 13:08:22',236854,'/lander-2'),
(565758,'2014-04-26 13:09:01',236852,'/cart'),
(565759,'2014-04-26 13:09:27',236852,'/shipping'),
(565760,'2014-04-26 13:10:39',236852,'/billing-2'),
(565761,'2014-04-26 13:10:41',236853,'/products'),
(565762,'2014-04-26 13:13:02',236855,'/lander-2'),
(565763,'2014-04-26 13:13:24',236854,'/products'),
(565764,'2014-04-26 13:13:51',236852,'/thank-you-for-your-order'),
(565765,'2014-04-26 13:14:32',236853,'/the-original-mr-fuzzy'),
(565766,'2014-04-26 13:15:51',236855,'/products'),
(565767,'2014-04-26 13:16:14',236854,'/the-original-mr-fuzzy'),
(565768,'2014-04-26 13:17:32',236856,'/lander-2'),
(565769,'2014-04-26 13:18:07',236857,'/lander-3'),
(565770,'2014-04-26 13:18:12',236855,'/the-original-mr-fuzzy'),
(565771,'2014-04-26 13:20:04',236855,'/cart'),
(565772,'2014-04-26 13:20:15',236854,'/cart'),
(565773,'2014-04-26 13:21:24',236857,'/products'),
(565774,'2014-04-26 13:24:15',236858,'/lander-2'),
(565775,'2014-04-26 13:26:21',236859,'/lander-2'),
(565776,'2014-04-26 13:27:04',236859,'/products'),
(565777,'2014-04-26 13:28:50',236860,'/lander-2'),
(565778,'2014-04-26 13:28:56',236858,'/products'),
(565779,'2014-04-26 13:30:03',236859,'/the-original-mr-fuzzy'),
(565780,'2014-04-26 13:30:36',236859,'/cart'),
(565781,'2014-04-26 13:30:56',236860,'/products'),
(565782,'2014-04-26 13:30:56',236861,'/home'),
(565783,'2014-04-26 13:31:05',236859,'/shipping'),
(565784,'2014-04-26 13:33:11',236861,'/products'),
(565785,'2014-04-26 13:33:56',236859,'/billing-2'),
(565786,'2014-04-26 13:34:07',236860,'/the-original-mr-fuzzy'),
(565787,'2014-04-26 13:35:30',236861,'/the-original-mr-fuzzy'),
(565788,'2014-04-26 13:37:22',236859,'/thank-you-for-your-order'),
(565789,'2014-04-26 13:41:25',236862,'/home'),
(565790,'2014-04-26 13:42:10',236863,'/lander-2'),
(565791,'2014-04-26 13:50:17',236864,'/lander-3'),
(565792,'2014-04-26 13:50:39',236864,'/products'),
(565793,'2014-04-26 13:52:16',236865,'/lander-3'),
(565794,'2014-04-26 13:52:24',236864,'/the-original-mr-fuzzy'),
(565795,'2014-04-26 13:52:31',236866,'/home'),
(565796,'2014-04-26 13:53:33',236867,'/lander-2'),
(565797,'2014-04-26 13:54:37',236868,'/lander-2'),
(565798,'2014-04-26 13:56:24',236864,'/cart'),
(565799,'2014-04-26 13:57:13',236865,'/products'),
(565800,'2014-04-26 13:57:29',236868,'/products'),
(565801,'2014-04-26 13:58:48',236865,'/the-original-mr-fuzzy'),
(565802,'2014-04-26 13:59:53',236868,'/the-original-mr-fuzzy'),
(565803,'2014-04-26 14:06:52',236869,'/lander-3'),
(565804,'2014-04-26 14:07:59',236870,'/home'),
(565805,'2014-04-26 14:08:45',236870,'/products'),
(565806,'2014-04-26 14:11:18',236870,'/the-original-mr-fuzzy'),
(565807,'2014-04-26 14:14:39',236870,'/cart'),
(565808,'2014-04-26 14:15:25',236870,'/shipping'),
(565809,'2014-04-26 14:15:58',236871,'/home'),
(565810,'2014-04-26 14:17:07',236871,'/products'),
(565811,'2014-04-26 14:19:33',236872,'/lander-2'),
(565812,'2014-04-26 14:20:09',236872,'/products'),
(565813,'2014-04-26 14:21:05',236872,'/the-birthday-sugar-panda'),
(565814,'2014-04-26 14:21:47',236872,'/cart'),
(565815,'2014-04-26 14:23:51',236872,'/shipping'),
(565816,'2014-04-26 14:25:07',236873,'/lander-2'),
(565817,'2014-04-26 14:25:41',236874,'/lander-3'),
(565818,'2014-04-26 14:25:58',236875,'/lander-2'),
(565819,'2014-04-26 14:29:04',236874,'/products'),
(565820,'2014-04-26 14:29:07',236876,'/home'),
(565821,'2014-04-26 14:29:36',236876,'/products'),
(565822,'2014-04-26 14:29:53',236875,'/products'),
(565823,'2014-04-26 14:30:09',236873,'/products'),
(565824,'2014-04-26 14:31:20',236873,'/the-original-mr-fuzzy'),
(565825,'2014-04-26 14:31:38',236875,'/the-original-mr-fuzzy'),
(565826,'2014-04-26 14:31:57',236874,'/the-original-mr-fuzzy'),
(565827,'2014-04-26 14:33:52',236876,'/the-original-mr-fuzzy'),
(565828,'2014-04-26 14:34:40',236874,'/cart'),
(565829,'2014-04-26 14:35:18',236873,'/cart'),
(565830,'2014-04-26 14:35:48',236873,'/shipping'),
(565831,'2014-04-26 14:36:37',236877,'/lander-2'),
(565832,'2014-04-26 14:37:18',236873,'/billing-2'),
(565833,'2014-04-26 14:39:02',236878,'/lander-2'),
(565834,'2014-04-26 14:39:03',236873,'/thank-you-for-your-order'),
(565835,'2014-04-26 14:39:23',236879,'/home'),
(565836,'2014-04-26 14:40:04',236878,'/products'),
(565837,'2014-04-26 14:40:52',236880,'/lander-3'),
(565838,'2014-04-26 14:42:16',236880,'/products'),
(565839,'2014-04-26 14:42:37',236878,'/the-original-mr-fuzzy'),
(565840,'2014-04-26 14:43:53',236878,'/cart'),
(565841,'2014-04-26 14:44:46',236881,'/lander-2'),
(565842,'2014-04-26 14:44:48',236882,'/home'),
(565843,'2014-04-26 14:45:58',236883,'/lander-2'),
(565844,'2014-04-26 14:46:06',236884,'/lander-3'),
(565845,'2014-04-26 14:49:00',236885,'/lander-3'),
(565846,'2014-04-26 14:49:45',236886,'/home'),
(565847,'2014-04-26 14:51:09',236886,'/products'),
(565848,'2014-04-26 14:53:30',236887,'/lander-2'),
(565849,'2014-04-26 14:55:19',236886,'/the-original-mr-fuzzy'),
(565850,'2014-04-26 14:56:45',236886,'/cart'),
(565851,'2014-04-26 14:58:15',236887,'/products'),
(565852,'2014-04-26 14:58:36',236888,'/lander-2'),
(565853,'2014-04-26 15:00:43',236889,'/home'),
(565854,'2014-04-26 15:02:20',236887,'/the-original-mr-fuzzy'),
(565855,'2014-04-26 15:04:06',236889,'/products'),
(565856,'2014-04-26 15:04:20',236890,'/home'),
(565857,'2014-04-26 15:06:20',236890,'/products'),
(565858,'2014-04-26 15:09:37',236890,'/the-birthday-sugar-panda'),
(565859,'2014-04-26 15:12:33',236890,'/cart'),
(565860,'2014-04-26 15:15:32',236891,'/lander-3'),
(565861,'2014-04-26 15:15:43',236890,'/shipping'),
(565862,'2014-04-26 15:17:17',236890,'/billing-2'),
(565863,'2014-04-26 15:18:06',236892,'/lander-2'),
(565864,'2014-04-26 15:20:24',236890,'/thank-you-for-your-order'),
(565865,'2014-04-26 15:25:59',236893,'/lander-2'),
(565866,'2014-04-26 15:26:36',236894,'/lander-3'),
(565867,'2014-04-26 15:26:41',236895,'/lander-2'),
(565868,'2014-04-26 15:27:49',236893,'/products'),
(565869,'2014-04-26 15:28:51',236894,'/products'),
(565870,'2014-04-26 15:29:18',236894,'/the-original-mr-fuzzy'),
(565871,'2014-04-26 15:29:51',236895,'/products'),
(565872,'2014-04-26 15:31:41',236893,'/the-original-mr-fuzzy'),
(565873,'2014-04-26 15:33:05',236896,'/lander-2'),
(565874,'2014-04-26 15:34:21',236893,'/cart'),
(565875,'2014-04-26 15:34:26',236897,'/home'),
(565876,'2014-04-26 15:34:56',236897,'/products'),
(565877,'2014-04-26 15:35:25',236898,'/lander-2'),
(565878,'2014-04-26 15:35:49',236896,'/products'),
(565879,'2014-04-26 15:36:33',236898,'/products'),
(565880,'2014-04-26 15:39:26',236896,'/the-original-mr-fuzzy'),
(565881,'2014-04-26 15:39:46',236898,'/the-birthday-sugar-panda'),
(565882,'2014-04-26 15:39:52',236896,'/cart'),
(565883,'2014-04-26 15:40:51',236898,'/cart'),
(565884,'2014-04-26 15:42:05',236899,'/lander-3'),
(565885,'2014-04-26 15:42:54',236900,'/lander-2'),
(565886,'2014-04-26 15:43:04',236896,'/shipping'),
(565887,'2014-04-26 15:43:51',236899,'/products'),
(565888,'2014-04-26 15:44:27',236899,'/the-original-mr-fuzzy'),
(565889,'2014-04-26 15:51:09',236901,'/lander-2'),
(565890,'2014-04-26 15:51:56',236901,'/products'),
(565891,'2014-04-26 15:53:49',236901,'/the-birthday-sugar-panda'),
(565892,'2014-04-26 15:57:35',236902,'/lander-2'),
(565893,'2014-04-26 15:58:50',236903,'/lander-2'),
(565894,'2014-04-26 15:59:21',236904,'/home'),
(565895,'2014-04-26 16:02:36',236902,'/products'),
(565896,'2014-04-26 16:03:34',236905,'/lander-3'),
(565897,'2014-04-26 16:03:42',236904,'/products'),
(565898,'2014-04-26 16:03:58',236904,'/the-original-mr-fuzzy'),
(565899,'2014-04-26 16:04:30',236903,'/products'),
(565900,'2014-04-26 16:07:30',236903,'/the-original-mr-fuzzy'),
(565901,'2014-04-26 16:07:48',236904,'/cart'),
(565902,'2014-04-26 16:11:03',236904,'/shipping'),
(565903,'2014-04-26 16:11:11',236903,'/cart'),
(565904,'2014-04-26 16:12:23',236904,'/billing-2'),
(565905,'2014-04-26 16:12:28',236906,'/lander-2'),
(565906,'2014-04-26 16:13:25',236906,'/products'),
(565907,'2014-04-26 16:13:49',236903,'/shipping'),
(565908,'2014-04-26 16:14:21',236906,'/the-original-mr-fuzzy'),
(565909,'2014-04-26 16:15:52',236907,'/lander-3'),
(565910,'2014-04-26 16:16:50',236908,'/lander-2'),
(565911,'2014-04-26 16:16:51',236903,'/billing-2'),
(565912,'2014-04-26 16:16:59',236904,'/thank-you-for-your-order'),
(565913,'2014-04-26 16:21:59',236909,'/lander-2'),
(565914,'2014-04-26 16:28:32',236910,'/lander-3'),
(565915,'2014-04-26 16:30:37',236911,'/lander-3'),
(565916,'2014-04-26 16:31:16',236911,'/products'),
(565917,'2014-04-26 16:32:22',236912,'/home'),
(565918,'2014-04-26 16:34:51',236911,'/the-original-mr-fuzzy'),
(565919,'2014-04-26 16:35:41',236913,'/lander-3'),
(565920,'2014-04-26 16:38:53',236911,'/cart'),
(565921,'2014-04-26 16:39:41',236911,'/shipping'),
(565922,'2014-04-26 16:40:01',236913,'/products'),
(565923,'2014-04-26 16:41:37',236913,'/the-original-mr-fuzzy'),
(565924,'2014-04-26 16:42:36',236913,'/cart'),
(565925,'2014-04-26 16:43:09',236914,'/lander-3'),
(565926,'2014-04-26 16:43:43',236913,'/shipping'),
(565927,'2014-04-26 16:53:10',236915,'/lander-2'),
(565928,'2014-04-26 16:54:47',236916,'/lander-2'),
(565929,'2014-04-26 16:56:59',236917,'/lander-2'),
(565930,'2014-04-26 16:58:09',236915,'/products'),
(565931,'2014-04-26 16:59:36',236915,'/the-original-mr-fuzzy'),
(565932,'2014-04-26 17:01:01',236918,'/home'),
(565933,'2014-04-26 17:02:55',236915,'/cart'),
(565934,'2014-04-26 17:03:38',236918,'/products'),
(565935,'2014-04-26 17:04:21',236919,'/lander-3'),
(565936,'2014-04-26 17:05:48',236918,'/the-forever-love-bear'),
(565937,'2014-04-26 17:12:07',236920,'/lander-2'),
(565938,'2014-04-26 17:12:29',236921,'/lander-3'),
(565939,'2014-04-26 17:13:05',236920,'/products'),
(565940,'2014-04-26 17:14:07',236922,'/lander-2'),
(565941,'2014-04-26 17:14:33',236923,'/lander-2'),
(565942,'2014-04-26 17:14:57',236920,'/the-forever-love-bear'),
(565943,'2014-04-26 17:15:33',236924,'/lander-2'),
(565944,'2014-04-26 17:17:01',236921,'/products'),
(565945,'2014-04-26 17:18:02',236923,'/products'),
(565946,'2014-04-26 17:18:46',236925,'/lander-2'),
(565947,'2014-04-26 17:20:11',236924,'/products'),
(565948,'2014-04-26 17:20:34',236923,'/the-original-mr-fuzzy'),
(565949,'2014-04-26 17:22:36',236924,'/the-original-mr-fuzzy'),
(565950,'2014-04-26 17:23:28',236925,'/products'),
(565951,'2014-04-26 17:24:22',236926,'/lander-2'),
(565952,'2014-04-26 17:24:52',236924,'/cart'),
(565953,'2014-04-26 17:27:43',236925,'/the-original-mr-fuzzy'),
(565954,'2014-04-26 17:28:05',236927,'/home'),
(565955,'2014-04-26 17:28:25',236928,'/lander-2'),
(565956,'2014-04-26 17:28:41',236925,'/cart'),
(565957,'2014-04-26 17:29:07',236926,'/products'),
(565958,'2014-04-26 17:29:37',236926,'/the-original-mr-fuzzy'),
(565959,'2014-04-26 17:31:30',236925,'/shipping'),
(565960,'2014-04-26 17:33:17',236929,'/lander-2'),
(565961,'2014-04-26 17:33:41',236927,'/products'),
(565962,'2014-04-26 17:34:34',236925,'/billing-2'),
(565963,'2014-04-26 17:35:36',236929,'/products'),
(565964,'2014-04-26 17:36:23',236927,'/the-forever-love-bear'),
(565965,'2014-04-26 17:37:12',236925,'/thank-you-for-your-order'),
(565966,'2014-04-26 17:37:37',236927,'/cart'),
(565967,'2014-04-26 17:38:35',236929,'/the-original-mr-fuzzy'),
(565968,'2014-04-26 17:39:40',236930,'/home'),
(565969,'2014-04-26 17:40:51',236927,'/shipping'),
(565970,'2014-04-26 17:41:28',236929,'/cart'),
(565971,'2014-04-26 17:41:41',236930,'/products'),
(565972,'2014-04-26 17:42:16',236931,'/lander-2'),
(565973,'2014-04-26 17:43:07',236927,'/billing-2'),
(565974,'2014-04-26 17:43:48',236930,'/the-original-mr-fuzzy'),
(565975,'2014-04-26 17:44:44',236932,'/lander-2'),
(565976,'2014-04-26 17:45:04',236933,'/lander-2'),
(565977,'2014-04-26 17:45:19',236929,'/shipping'),
(565978,'2014-04-26 17:45:20',236932,'/products'),
(565979,'2014-04-26 17:45:35',236932,'/the-original-mr-fuzzy'),
(565980,'2014-04-26 17:45:50',236933,'/products'),
(565981,'2014-04-26 17:46:09',236934,'/lander-2'),
(565982,'2014-04-26 17:46:24',236935,'/lander-3'),
(565983,'2014-04-26 17:46:48',236930,'/cart'),
(565984,'2014-04-26 17:47:07',236929,'/billing-2'),
(565985,'2014-04-26 17:47:10',236933,'/the-forever-love-bear'),
(565986,'2014-04-26 17:47:18',236936,'/home'),
(565987,'2014-04-26 17:47:50',236932,'/cart'),
(565988,'2014-04-26 17:48:01',236931,'/products'),
(565989,'2014-04-26 17:48:48',236930,'/shipping'),
(565990,'2014-04-26 17:49:09',236936,'/products'),
(565991,'2014-04-26 17:49:23',236931,'/the-original-mr-fuzzy'),
(565992,'2014-04-26 17:49:54',236937,'/lander-2'),
(565993,'2014-04-26 17:50:42',236930,'/billing-2'),
(565994,'2014-04-26 17:51:01',236936,'/the-birthday-sugar-panda'),
(565995,'2014-04-26 17:51:10',236929,'/thank-you-for-your-order'),
(565996,'2014-04-26 17:51:26',236934,'/products'),
(565997,'2014-04-26 17:52:02',236935,'/products'),
(565998,'2014-04-26 17:52:03',236930,'/thank-you-for-your-order'),
(565999,'2014-04-26 17:52:20',236936,'/cart'),
(566000,'2014-04-26 17:52:42',236934,'/the-birthday-sugar-panda'),
(566001,'2014-04-26 17:53:24',236938,'/home'),
(566002,'2014-04-26 17:54:06',236935,'/the-original-mr-fuzzy'),
(566003,'2014-04-26 17:54:21',236936,'/shipping'),
(566004,'2014-04-26 17:54:35',236934,'/cart'),
(566005,'2014-04-26 17:56:17',236934,'/shipping'),
(566006,'2014-04-26 17:56:18',236935,'/cart'),
(566007,'2014-04-26 17:56:19',236936,'/billing-2'),
(566008,'2014-04-26 17:57:06',236934,'/billing-2'),
(566009,'2014-04-26 17:58:31',236935,'/shipping'),
(566010,'2014-04-26 17:59:02',236936,'/thank-you-for-your-order'),
(566011,'2014-04-26 17:59:11',236939,'/lander-2'),
(566012,'2014-04-26 17:59:28',236935,'/billing-2'),
(566013,'2014-04-26 18:01:37',236934,'/thank-you-for-your-order'),
(566014,'2014-04-26 18:01:47',236935,'/thank-you-for-your-order'),
(566015,'2014-04-26 18:01:49',236940,'/home'),
(566016,'2014-04-26 18:04:32',236940,'/products'),
(566017,'2014-04-26 18:04:47',236941,'/lander-2'),
(566018,'2014-04-26 18:07:27',236940,'/the-original-mr-fuzzy'),
(566019,'2014-04-26 18:09:05',236941,'/products'),
(566020,'2014-04-26 18:09:19',236942,'/home'),
(566021,'2014-04-26 18:11:27',236943,'/home'),
(566022,'2014-04-26 18:13:21',236941,'/the-birthday-sugar-panda'),
(566023,'2014-04-26 18:14:13',236944,'/home'),
(566024,'2014-04-26 18:14:48',236942,'/products'),
(566025,'2014-04-26 18:17:10',236945,'/home'),
(566026,'2014-04-26 18:18:18',236942,'/the-original-mr-fuzzy'),
(566027,'2014-04-26 18:21:21',236946,'/lander-3'),
(566028,'2014-04-26 18:33:55',236947,'/lander-2'),
(566029,'2014-04-26 18:35:25',236947,'/products'),
(566030,'2014-04-26 18:39:54',236947,'/the-original-mr-fuzzy'),
(566031,'2014-04-26 18:46:46',236948,'/home'),
(566032,'2014-04-26 18:48:37',236948,'/products'),
(566033,'2014-04-26 18:50:45',236949,'/lander-3'),
(566034,'2014-04-26 18:51:26',236948,'/the-original-mr-fuzzy'),
(566035,'2014-04-26 18:53:59',236950,'/home'),
(566036,'2014-04-26 18:56:43',236950,'/products'),
(566037,'2014-04-26 18:57:07',236950,'/the-original-mr-fuzzy'),
(566038,'2014-04-26 18:59:49',236951,'/lander-3'),
(566039,'2014-04-26 19:00:18',236950,'/cart'),
(566040,'2014-04-26 19:04:37',236951,'/products'),
(566041,'2014-04-26 19:13:09',236952,'/lander-2'),
(566042,'2014-04-26 19:13:14',236953,'/lander-2'),
(566043,'2014-04-26 19:16:36',236952,'/products'),
(566044,'2014-04-26 19:21:44',236954,'/home'),
(566045,'2014-04-26 19:30:42',236955,'/lander-2'),
(566046,'2014-04-26 19:32:35',236955,'/products'),
(566047,'2014-04-26 19:33:30',236956,'/lander-2'),
(566048,'2014-04-26 19:34:42',236955,'/the-original-mr-fuzzy'),
(566049,'2014-04-26 19:34:44',236956,'/products'),
(566050,'2014-04-26 19:35:04',236956,'/the-original-mr-fuzzy'),
(566051,'2014-04-26 19:35:17',236955,'/cart'),
(566052,'2014-04-26 19:38:24',236955,'/shipping'),
(566053,'2014-04-26 19:39:13',236955,'/billing-2'),
(566054,'2014-04-26 19:39:30',236957,'/lander-3'),
(566055,'2014-04-26 19:48:07',236958,'/lander-2'),
(566056,'2014-04-26 19:50:16',236959,'/lander-2'),
(566057,'2014-04-26 19:51:14',236960,'/lander-2'),
(566058,'2014-04-26 19:52:16',236961,'/lander-3'),
(566059,'2014-04-26 19:54:46',236959,'/products'),
(566060,'2014-04-26 19:55:32',236960,'/products'),
(566061,'2014-04-26 19:56:11',236962,'/lander-3'),
(566062,'2014-04-26 19:56:37',236962,'/products'),
(566063,'2014-04-26 19:56:51',236961,'/products'),
(566064,'2014-04-26 19:57:23',236961,'/the-original-mr-fuzzy'),
(566065,'2014-04-26 19:58:40',236959,'/the-original-mr-fuzzy'),
(566066,'2014-04-26 20:00:37',236962,'/the-original-mr-fuzzy'),
(566067,'2014-04-26 20:01:18',236961,'/cart'),
(566068,'2014-04-26 20:01:40',236963,'/home'),
(566069,'2014-04-26 20:03:19',236961,'/shipping'),
(566070,'2014-04-26 20:03:53',236964,'/home'),
(566071,'2014-04-26 20:04:05',236961,'/billing-2'),
(566072,'2014-04-26 20:04:57',236961,'/thank-you-for-your-order'),
(566073,'2014-04-26 20:08:09',236964,'/products'),
(566074,'2014-04-26 20:11:03',236965,'/home'),
(566075,'2014-04-26 20:11:38',236966,'/lander-3'),
(566076,'2014-04-26 20:13:26',236967,'/lander-3'),
(566077,'2014-04-26 20:13:33',236965,'/products'),
(566078,'2014-04-26 20:14:02',236965,'/the-original-mr-fuzzy'),
(566079,'2014-04-26 20:15:04',236966,'/products'),
(566080,'2014-04-26 20:15:42',236968,'/home'),
(566081,'2014-04-26 20:17:13',236967,'/products'),
(566082,'2014-04-26 20:18:31',236966,'/the-original-mr-fuzzy'),
(566083,'2014-04-26 20:18:52',236968,'/products'),
(566084,'2014-04-26 20:21:06',236968,'/the-original-mr-fuzzy'),
(566085,'2014-04-26 20:24:39',236969,'/home'),
(566086,'2014-04-26 20:25:09',236970,'/home'),
(566087,'2014-04-26 20:26:16',236971,'/home'),
(566088,'2014-04-26 20:29:45',236971,'/products'),
(566089,'2014-04-26 20:30:23',236971,'/the-original-mr-fuzzy'),
(566090,'2014-04-26 20:32:45',236972,'/lander-2'),
(566091,'2014-04-26 20:33:14',236971,'/cart'),
(566092,'2014-04-26 20:33:37',236971,'/shipping'),
(566093,'2014-04-26 20:34:41',236971,'/billing-2'),
(566094,'2014-04-26 20:35:32',236971,'/thank-you-for-your-order'),
(566095,'2014-04-26 20:35:41',236973,'/home'),
(566096,'2014-04-26 20:35:52',236972,'/products'),
(566097,'2014-04-26 20:36:13',236974,'/home'),
(566098,'2014-04-26 20:36:27',236972,'/the-birthday-sugar-panda'),
(566099,'2014-04-26 20:46:16',236975,'/lander-2'),
(566100,'2014-04-26 20:51:32',236975,'/products'),
(566101,'2014-04-26 20:52:10',236976,'/lander-3'),
(566102,'2014-04-26 20:52:17',236975,'/the-forever-love-bear'),
(566103,'2014-04-26 20:54:21',236975,'/cart'),
(566104,'2014-04-26 20:57:05',236975,'/shipping'),
(566105,'2014-04-26 20:57:09',236977,'/lander-2'),
(566106,'2014-04-26 20:58:21',236978,'/home'),
(566107,'2014-04-26 20:59:03',236978,'/products'),
(566108,'2014-04-26 20:59:10',236979,'/lander-3'),
(566109,'2014-04-26 20:59:46',236975,'/billing-2'),
(566110,'2014-04-26 21:00:50',236975,'/thank-you-for-your-order'),
(566111,'2014-04-26 21:00:51',236978,'/the-original-mr-fuzzy'),
(566112,'2014-04-26 21:04:22',236980,'/home'),
(566113,'2014-04-26 21:04:31',236979,'/products'),
(566114,'2014-04-26 21:06:34',236979,'/the-original-mr-fuzzy'),
(566115,'2014-04-26 21:14:48',236981,'/lander-2'),
(566116,'2014-04-26 21:19:13',236981,'/products'),
(566117,'2014-04-26 21:27:37',236982,'/lander-2'),
(566118,'2014-04-26 21:29:18',236983,'/lander-2'),
(566119,'2014-04-26 21:33:24',236983,'/products'),
(566120,'2014-04-26 21:35:05',236984,'/home'),
(566121,'2014-04-26 21:35:36',236984,'/products'),
(566122,'2014-04-26 21:40:13',236984,'/the-original-mr-fuzzy'),
(566123,'2014-04-26 21:40:48',236985,'/home'),
(566124,'2014-04-26 21:40:50',236986,'/lander-2'),
(566125,'2014-04-26 21:41:47',236986,'/products'),
(566126,'2014-04-26 21:44:44',236987,'/lander-3'),
(566127,'2014-04-26 21:44:56',236986,'/the-original-mr-fuzzy'),
(566128,'2014-04-26 21:46:37',236985,'/products'),
(566129,'2014-04-26 21:46:47',236988,'/home'),
(566130,'2014-04-26 21:48:01',236988,'/products'),
(566131,'2014-04-26 21:50:04',236985,'/the-original-mr-fuzzy'),
(566132,'2014-04-26 21:50:44',236989,'/lander-2'),
(566133,'2014-04-26 21:56:15',236990,'/lander-2'),
(566134,'2014-04-26 22:01:58',236991,'/lander-2'),
(566135,'2014-04-26 22:03:18',236992,'/lander-3'),
(566136,'2014-04-26 22:03:25',236991,'/products'),
(566137,'2014-04-26 22:04:09',236991,'/the-birthday-sugar-panda'),
(566138,'2014-04-26 22:08:20',236993,'/lander-3'),
(566139,'2014-04-26 22:12:05',236994,'/lander-2'),
(566140,'2014-04-26 22:14:33',236995,'/lander-2'),
(566141,'2014-04-26 22:17:48',236996,'/lander-3'),
(566142,'2014-04-26 22:19:42',236997,'/lander-3'),
(566143,'2014-04-26 22:22:52',236998,'/lander-3'),
(566144,'2014-04-26 22:24:16',236997,'/products'),
(566145,'2014-04-26 22:24:30',236999,'/lander-2'),
(566146,'2014-04-26 22:26:59',237000,'/lander-2'),
(566147,'2014-04-26 22:27:02',236997,'/the-original-mr-fuzzy'),
(566148,'2014-04-26 22:28:23',236997,'/cart'),
(566149,'2014-04-26 22:38:05',237001,'/lander-2'),
(566150,'2014-04-26 22:39:25',237002,'/home'),
(566151,'2014-04-26 22:44:10',237003,'/lander-3'),
(566152,'2014-04-26 22:44:55',237002,'/products'),
(566153,'2014-04-26 22:45:31',237004,'/home'),
(566154,'2014-04-26 22:47:27',237002,'/the-forever-love-bear'),
(566155,'2014-04-26 22:48:31',237005,'/lander-2'),
(566156,'2014-04-26 22:48:56',237003,'/products'),
(566157,'2014-04-26 22:51:15',237002,'/cart'),
(566158,'2014-04-26 22:52:41',237002,'/shipping'),
(566159,'2014-04-26 22:53:51',237002,'/billing-2'),
(566160,'2014-04-26 22:56:05',237002,'/thank-you-for-your-order'),
(566161,'2014-04-26 23:07:44',237006,'/lander-2'),
(566162,'2014-04-26 23:11:09',237007,'/home'),
(566163,'2014-04-26 23:12:44',237008,'/home'),
(566164,'2014-04-26 23:13:30',237009,'/lander-2'),
(566165,'2014-04-26 23:13:39',237008,'/products'),
(566166,'2014-04-26 23:14:05',237009,'/products'),
(566167,'2014-04-26 23:17:48',237008,'/the-birthday-sugar-panda'),
(566168,'2014-04-26 23:18:09',237009,'/the-original-mr-fuzzy'),
(566169,'2014-04-26 23:19:09',237010,'/lander-2'),
(566170,'2014-04-26 23:20:38',237009,'/cart'),
(566171,'2014-04-26 23:21:24',237008,'/cart'),
(566172,'2014-04-26 23:23:34',237009,'/shipping'),
(566173,'2014-04-26 23:23:38',237008,'/shipping'),
(566174,'2014-04-26 23:24:35',237010,'/products'),
(566175,'2014-04-26 23:26:53',237008,'/billing-2'),
(566176,'2014-04-26 23:27:18',237011,'/home'),
(566177,'2014-04-26 23:27:48',237010,'/the-original-mr-fuzzy'),
(566178,'2014-04-26 23:29:31',237011,'/products'),
(566179,'2014-04-26 23:30:23',237012,'/home'),
(566180,'2014-04-26 23:33:10',237011,'/the-original-mr-fuzzy'),
(566181,'2014-04-26 23:33:11',237013,'/home'),
(566182,'2014-04-26 23:37:05',237014,'/home'),
(566183,'2014-04-26 23:42:47',237014,'/products'),
(566184,'2014-04-26 23:43:36',237015,'/lander-3'),
(566185,'2014-04-26 23:44:26',237015,'/products'),
(566186,'2014-04-26 23:46:12',237016,'/lander-3'),
(566187,'2014-04-26 23:46:40',237014,'/the-original-mr-fuzzy'),
(566188,'2014-04-26 23:46:43',237017,'/lander-3'),
(566189,'2014-04-26 23:46:48',237018,'/home'),
(566190,'2014-04-26 23:48:09',237019,'/lander-3'),
(566191,'2014-04-26 23:48:17',237015,'/the-original-mr-fuzzy'),
(566192,'2014-04-26 23:49:41',237018,'/products'),
(566193,'2014-04-26 23:50:50',237020,'/home'),
(566194,'2014-04-26 23:51:51',237017,'/products'),
(566195,'2014-04-26 23:54:44',237021,'/home'),
(566196,'2014-04-26 23:54:47',237017,'/the-forever-love-bear'),
(566197,'2014-04-26 23:55:41',237021,'/products'),
(566198,'2014-04-26 23:55:47',237020,'/products'),
(566199,'2014-04-26 23:56:29',237021,'/the-original-mr-fuzzy'),
(566200,'2014-04-26 23:58:30',237021,'/cart'),
(566201,'2014-04-26 23:58:38',237020,'/the-original-mr-fuzzy'),
(566202,'2014-04-26 23:58:59',237021,'/shipping'),
(566203,'2014-04-26 23:59:53',237020,'/cart'),
(566204,'2014-04-27 00:00:23',237020,'/shipping'),
(566205,'2014-04-27 00:16:01',237022,'/home'),
(566206,'2014-04-27 00:19:39',237022,'/products'),
(566207,'2014-04-27 00:23:41',237022,'/the-original-mr-fuzzy'),
(566208,'2014-04-27 00:25:58',237022,'/cart'),
(566209,'2014-04-27 00:39:22',237023,'/lander-2'),
(566210,'2014-04-27 00:40:59',237023,'/products'),
(566211,'2014-04-27 00:44:12',237024,'/lander-2'),
(566212,'2014-04-27 00:47:39',237025,'/home'),
(566213,'2014-04-27 00:48:18',237024,'/products'),
(566214,'2014-04-27 00:49:15',237026,'/lander-3'),
(566215,'2014-04-27 00:52:34',237024,'/the-original-mr-fuzzy'),
(566216,'2014-04-27 00:53:52',237024,'/cart'),
(566217,'2014-04-27 00:55:54',237027,'/home'),
(566218,'2014-04-27 00:57:12',237028,'/home'),
(566219,'2014-04-27 01:01:39',237029,'/lander-2'),
(566220,'2014-04-27 01:01:53',237028,'/products'),
(566221,'2014-04-27 01:06:04',237030,'/home'),
(566222,'2014-04-27 01:06:26',237028,'/the-original-mr-fuzzy'),
(566223,'2014-04-27 01:06:43',237029,'/products'),
(566224,'2014-04-27 01:07:21',237030,'/products'),
(566225,'2014-04-27 01:07:35',237029,'/the-original-mr-fuzzy'),
(566226,'2014-04-27 01:11:02',237030,'/the-original-mr-fuzzy'),
(566227,'2014-04-27 01:13:56',237030,'/cart'),
(566228,'2014-04-27 01:14:32',237030,'/shipping'),
(566229,'2014-04-27 01:15:16',237030,'/billing-2'),
(566230,'2014-04-27 01:17:30',237030,'/thank-you-for-your-order'),
(566231,'2014-04-27 01:18:05',237031,'/lander-3'),
(566232,'2014-04-27 01:22:02',237031,'/products'),
(566233,'2014-04-27 01:27:03',237032,'/lander-2'),
(566234,'2014-04-27 01:28:38',237033,'/lander-3'),
(566235,'2014-04-27 01:31:43',237033,'/products'),
(566236,'2014-04-27 01:34:03',237033,'/the-forever-love-bear'),
(566237,'2014-04-27 01:37:23',237034,'/home'),
(566238,'2014-04-27 01:38:59',237035,'/home'),
(566239,'2014-04-27 01:40:06',237034,'/products'),
(566240,'2014-04-27 01:40:26',237034,'/the-original-mr-fuzzy'),
(566241,'2014-04-27 01:46:31',237036,'/lander-2'),
(566242,'2014-04-27 02:03:39',237037,'/lander-2'),
(566243,'2014-04-27 02:04:19',237037,'/products'),
(566244,'2014-04-27 02:05:30',237038,'/lander-2'),
(566245,'2014-04-27 02:07:35',237037,'/the-forever-love-bear'),
(566246,'2014-04-27 02:12:26',237039,'/home'),
(566247,'2014-04-27 02:15:59',237039,'/products'),
(566248,'2014-04-27 02:31:37',237040,'/home'),
(566249,'2014-04-27 02:33:51',237041,'/home'),
(566250,'2014-04-27 02:34:42',237042,'/lander-2'),
(566251,'2014-04-27 02:35:14',237040,'/products'),
(566252,'2014-04-27 02:37:06',237040,'/the-original-mr-fuzzy'),
(566253,'2014-04-27 02:39:18',237041,'/products'),
(566254,'2014-04-27 02:39:57',237040,'/cart'),
(566255,'2014-04-27 02:41:08',237040,'/shipping'),
(566256,'2014-04-27 02:42:59',237041,'/the-original-mr-fuzzy'),
(566257,'2014-04-27 02:43:27',237040,'/billing-2'),
(566258,'2014-04-27 03:23:10',237043,'/lander-2'),
(566259,'2014-04-27 03:27:29',237044,'/home'),
(566260,'2014-04-27 03:27:40',237043,'/products'),
(566261,'2014-04-27 03:31:22',237043,'/the-original-mr-fuzzy'),
(566262,'2014-04-27 03:38:52',237045,'/lander-2'),
(566263,'2014-04-27 03:42:52',237045,'/products'),
(566264,'2014-04-27 03:45:42',237045,'/the-birthday-sugar-panda'),
(566265,'2014-04-27 03:47:11',237045,'/cart'),
(566266,'2014-04-27 04:01:47',237046,'/home'),
(566267,'2014-04-27 04:02:35',237046,'/products'),
(566268,'2014-04-27 04:05:23',237046,'/the-original-mr-fuzzy'),
(566269,'2014-04-27 04:07:30',237046,'/cart'),
(566270,'2014-04-27 04:11:19',237046,'/shipping'),
(566271,'2014-04-27 04:11:39',237046,'/billing-2'),
(566272,'2014-04-27 04:15:34',237046,'/thank-you-for-your-order'),
(566273,'2014-04-27 04:24:49',237047,'/lander-3'),
(566274,'2014-04-27 04:56:41',237048,'/lander-2'),
(566275,'2014-04-27 04:58:39',237048,'/products'),
(566276,'2014-04-27 05:08:05',237049,'/lander-3'),
(566277,'2014-04-27 05:10:00',237049,'/products'),
(566278,'2014-04-27 05:10:57',237050,'/lander-2'),
(566279,'2014-04-27 05:15:14',237050,'/products'),
(566280,'2014-04-27 05:16:05',237050,'/the-birthday-sugar-panda'),
(566281,'2014-04-27 05:18:07',237050,'/cart'),
(566282,'2014-04-27 05:18:57',237050,'/shipping'),
(566283,'2014-04-27 05:22:05',237050,'/billing-2'),
(566284,'2014-04-27 05:23:26',237051,'/lander-3'),
(566285,'2014-04-27 05:23:58',237050,'/thank-you-for-your-order'),
(566286,'2014-04-27 05:28:24',237052,'/lander-3'),
(566287,'2014-04-27 05:29:27',237052,'/products'),
(566288,'2014-04-27 05:33:51',237052,'/the-forever-love-bear'),
(566289,'2014-04-27 05:45:42',237053,'/lander-3'),
(566290,'2014-04-27 05:46:12',237053,'/products'),
(566291,'2014-04-27 05:47:44',237053,'/the-original-mr-fuzzy'),
(566292,'2014-04-27 05:51:28',237054,'/lander-2'),
(566293,'2014-04-27 05:52:06',237055,'/lander-2'),
(566294,'2014-04-27 05:52:22',237056,'/lander-2'),
(566295,'2014-04-27 05:53:18',237054,'/products'),
(566296,'2014-04-27 05:53:50',237057,'/lander-2'),
(566297,'2014-04-27 05:56:19',237058,'/home'),
(566298,'2014-04-27 05:56:23',237054,'/the-birthday-sugar-panda'),
(566299,'2014-04-27 06:19:37',237059,'/lander-2'),
(566300,'2014-04-27 06:20:09',237060,'/home'),
(566301,'2014-04-27 06:21:09',237061,'/home'),
(566302,'2014-04-27 06:21:57',237059,'/products'),
(566303,'2014-04-27 06:23:41',237059,'/the-original-mr-fuzzy'),
(566304,'2014-04-27 06:27:05',237059,'/cart'),
(566305,'2014-04-27 06:30:14',237059,'/shipping'),
(566306,'2014-04-27 06:30:39',237062,'/lander-3'),
(566307,'2014-04-27 06:32:55',237059,'/billing-2'),
(566308,'2014-04-27 06:35:15',237059,'/thank-you-for-your-order'),
(566309,'2014-04-27 06:35:32',237062,'/products'),
(566310,'2014-04-27 06:41:43',237063,'/lander-3'),
(566311,'2014-04-27 06:48:07',237064,'/lander-3'),
(566312,'2014-04-27 06:52:39',237064,'/products'),
(566313,'2014-04-27 06:56:13',237064,'/the-forever-love-bear'),
(566314,'2014-04-27 06:56:21',237065,'/home'),
(566315,'2014-04-27 06:56:36',237066,'/lander-2'),
(566316,'2014-04-27 06:57:34',237066,'/products'),
(566317,'2014-04-27 07:01:05',237066,'/the-original-mr-fuzzy'),
(566318,'2014-04-27 07:04:17',237066,'/cart'),
(566319,'2014-04-27 07:20:29',237067,'/lander-2'),
(566320,'2014-04-27 07:24:28',237068,'/lander-2'),
(566321,'2014-04-27 07:31:23',237069,'/home'),
(566322,'2014-04-27 07:34:58',237069,'/products'),
(566323,'2014-04-27 07:37:14',237069,'/the-original-mr-fuzzy'),
(566324,'2014-04-27 07:44:06',237070,'/lander-2'),
(566325,'2014-04-27 07:49:30',237070,'/products'),
(566326,'2014-04-27 07:50:02',237070,'/the-original-mr-fuzzy'),
(566327,'2014-04-27 08:21:32',237071,'/lander-3'),
(566328,'2014-04-27 08:22:15',237071,'/products'),
(566329,'2014-04-27 08:26:40',237071,'/the-forever-love-bear'),
(566330,'2014-04-27 08:28:23',237071,'/cart'),
(566331,'2014-04-27 08:30:31',237071,'/shipping'),
(566332,'2014-04-27 08:34:46',237072,'/lander-3'),
(566333,'2014-04-27 08:37:30',237073,'/lander-2'),
(566334,'2014-04-27 08:40:56',237074,'/home'),
(566335,'2014-04-27 08:45:29',237074,'/products'),
(566336,'2014-04-27 08:48:05',237074,'/the-original-mr-fuzzy'),
(566337,'2014-04-27 09:01:07',237075,'/lander-2'),
(566338,'2014-04-27 09:06:09',237076,'/lander-3'),
(566339,'2014-04-27 09:06:49',237075,'/products'),
(566340,'2014-04-27 09:09:04',237077,'/lander-2'),
(566341,'2014-04-27 09:10:44',237075,'/the-original-mr-fuzzy'),
(566342,'2014-04-27 09:10:56',237078,'/lander-2'),
(566343,'2014-04-27 09:13:21',237078,'/products'),
(566344,'2014-04-27 09:13:44',237079,'/lander-2'),
(566345,'2014-04-27 09:16:03',237078,'/the-original-mr-fuzzy'),
(566346,'2014-04-27 09:17:40',237079,'/products'),
(566347,'2014-04-27 09:17:56',237080,'/lander-2'),
(566348,'2014-04-27 09:18:18',237078,'/cart'),
(566349,'2014-04-27 09:19:09',237079,'/the-original-mr-fuzzy'),
(566350,'2014-04-27 09:27:31',237081,'/home'),
(566351,'2014-04-27 09:28:05',237082,'/lander-2'),
(566352,'2014-04-27 09:28:50',237083,'/lander-2'),
(566353,'2014-04-27 09:30:49',237082,'/products'),
(566354,'2014-04-27 09:31:37',237081,'/products'),
(566355,'2014-04-27 09:32:44',237084,'/lander-2'),
(566356,'2014-04-27 09:33:57',237085,'/lander-2'),
(566357,'2014-04-27 09:34:39',237082,'/the-original-mr-fuzzy'),
(566358,'2014-04-27 09:35:05',237081,'/the-birthday-sugar-panda'),
(566359,'2014-04-27 09:35:27',237084,'/products'),
(566360,'2014-04-27 09:36:42',237082,'/cart'),
(566361,'2014-04-27 09:37:38',237082,'/shipping'),
(566362,'2014-04-27 09:38:41',237085,'/products'),
(566363,'2014-04-27 09:39:02',237086,'/lander-2'),
(566364,'2014-04-27 09:39:34',237084,'/the-original-mr-fuzzy'),
(566365,'2014-04-27 09:41:09',237086,'/products'),
(566366,'2014-04-27 09:41:50',237086,'/the-original-mr-fuzzy'),
(566367,'2014-04-27 09:43:07',237085,'/the-forever-love-bear'),
(566368,'2014-04-27 09:48:44',237087,'/lander-3'),
(566369,'2014-04-27 09:48:48',237088,'/lander-2'),
(566370,'2014-04-27 09:51:01',237089,'/home'),
(566371,'2014-04-27 09:51:18',237087,'/products'),
(566372,'2014-04-27 09:53:31',237088,'/products'),
(566373,'2014-04-27 09:54:27',237087,'/the-original-mr-fuzzy'),
(566374,'2014-04-27 09:56:48',237089,'/products'),
(566375,'2014-04-27 09:57:31',237087,'/cart'),
(566376,'2014-04-27 09:58:01',237090,'/home'),
(566377,'2014-04-27 10:01:24',237089,'/the-original-mr-fuzzy'),
(566378,'2014-04-27 10:02:52',237089,'/cart'),
(566379,'2014-04-27 10:04:16',237091,'/home'),
(566380,'2014-04-27 10:04:21',237089,'/shipping'),
(566381,'2014-04-27 10:05:07',237092,'/home'),
(566382,'2014-04-27 10:06:58',237093,'/lander-3'),
(566383,'2014-04-27 10:09:18',237093,'/products'),
(566384,'2014-04-27 10:09:22',237092,'/products'),
(566385,'2014-04-27 10:11:48',237094,'/lander-3'),
(566386,'2014-04-27 10:12:46',237095,'/home'),
(566387,'2014-04-27 10:15:46',237096,'/lander-3'),
(566388,'2014-04-27 10:16:54',237094,'/products'),
(566389,'2014-04-27 10:17:49',237095,'/products'),
(566390,'2014-04-27 10:19:17',237097,'/home'),
(566391,'2014-04-27 10:21:22',237094,'/the-original-mr-fuzzy'),
(566392,'2014-04-27 10:21:39',237095,'/the-birthday-sugar-panda'),
(566393,'2014-04-27 10:21:46',237097,'/products'),
(566394,'2014-04-27 10:22:54',237097,'/the-original-mr-fuzzy'),
(566395,'2014-04-27 10:23:00',237095,'/cart'),
(566396,'2014-04-27 10:23:45',237095,'/shipping'),
(566397,'2014-04-27 10:24:29',237095,'/billing-2'),
(566398,'2014-04-27 10:24:51',237097,'/cart'),
(566399,'2014-04-27 10:25:04',237098,'/lander-2'),
(566400,'2014-04-27 10:26:06',237098,'/products'),
(566401,'2014-04-27 10:27:20',237097,'/shipping'),
(566402,'2014-04-27 10:28:27',237097,'/billing-2'),
(566403,'2014-04-27 10:28:50',237098,'/the-original-mr-fuzzy'),
(566404,'2014-04-27 10:29:56',237095,'/thank-you-for-your-order'),
(566405,'2014-04-27 10:30:23',237099,'/lander-3'),
(566406,'2014-04-27 10:30:28',237098,'/cart'),
(566407,'2014-04-27 10:31:28',237100,'/lander-2'),
(566408,'2014-04-27 10:32:30',237097,'/thank-you-for-your-order'),
(566409,'2014-04-27 10:33:12',237100,'/products'),
(566410,'2014-04-27 10:34:25',237100,'/the-original-mr-fuzzy'),
(566411,'2014-04-27 10:35:46',237099,'/products'),
(566412,'2014-04-27 10:36:12',237101,'/lander-3'),
(566413,'2014-04-27 10:36:15',237102,'/lander-2'),
(566414,'2014-04-27 10:36:17',237100,'/cart'),
(566415,'2014-04-27 10:36:51',237103,'/lander-3'),
(566416,'2014-04-27 10:36:52',237102,'/products'),
(566417,'2014-04-27 10:39:01',237100,'/shipping'),
(566418,'2014-04-27 10:39:45',237103,'/products'),
(566419,'2014-04-27 10:40:05',237104,'/lander-3'),
(566420,'2014-04-27 10:41:27',237103,'/the-forever-love-bear'),
(566421,'2014-04-27 10:41:31',237101,'/products'),
(566422,'2014-04-27 10:42:04',237105,'/lander-2'),
(566423,'2014-04-27 10:43:31',237101,'/the-original-mr-fuzzy'),
(566424,'2014-04-27 10:45:21',237104,'/products'),
(566425,'2014-04-27 10:51:47',237106,'/home'),
(566426,'2014-04-27 11:01:07',237107,'/home'),
(566427,'2014-04-27 11:04:46',237108,'/home'),
(566428,'2014-04-27 11:07:54',237108,'/products'),
(566429,'2014-04-27 11:08:03',237109,'/lander-2'),
(566430,'2014-04-27 11:08:31',237109,'/products'),
(566431,'2014-04-27 11:08:45',237110,'/lander-2'),
(566432,'2014-04-27 11:09:45',237110,'/products'),
(566433,'2014-04-27 11:10:06',237109,'/the-forever-love-bear'),
(566434,'2014-04-27 11:10:10',237108,'/the-original-mr-fuzzy'),
(566435,'2014-04-27 11:13:19',237109,'/cart'),
(566436,'2014-04-27 11:13:53',237111,'/lander-2'),
(566437,'2014-04-27 11:13:55',237112,'/lander-2'),
(566438,'2014-04-27 11:14:12',237108,'/cart'),
(566439,'2014-04-27 11:16:00',237113,'/lander-2'),
(566440,'2014-04-27 11:16:03',237109,'/shipping'),
(566441,'2014-04-27 11:16:27',237108,'/shipping'),
(566442,'2014-04-27 11:17:41',237114,'/lander-2'),
(566443,'2014-04-27 11:17:55',237112,'/products'),
(566444,'2014-04-27 11:18:45',237112,'/the-original-mr-fuzzy'),
(566445,'2014-04-27 11:19:09',237109,'/billing-2'),
(566446,'2014-04-27 11:21:46',237113,'/products'),
(566447,'2014-04-27 11:22:20',237112,'/cart'),
(566448,'2014-04-27 11:22:30',237109,'/thank-you-for-your-order'),
(566449,'2014-04-27 11:25:20',237113,'/the-original-mr-fuzzy'),
(566450,'2014-04-27 11:25:51',237113,'/cart'),
(566451,'2014-04-27 11:31:50',237115,'/home'),
(566452,'2014-04-27 11:40:11',237116,'/lander-2'),
(566453,'2014-04-27 11:42:27',237116,'/products'),
(566454,'2014-04-27 11:44:17',237116,'/the-original-mr-fuzzy'),
(566455,'2014-04-27 11:46:26',237117,'/lander-2'),
(566456,'2014-04-27 11:46:38',237116,'/cart'),
(566457,'2014-04-27 11:46:46',237118,'/lander-3'),
(566458,'2014-04-27 11:47:37',237117,'/products'),
(566459,'2014-04-27 11:48:04',237119,'/lander-2'),
(566460,'2014-04-27 11:49:38',237116,'/shipping'),
(566461,'2014-04-27 11:50:14',237117,'/the-original-mr-fuzzy'),
(566462,'2014-04-27 11:52:39',237116,'/billing-2'),
(566463,'2014-04-27 11:53:23',237120,'/lander-2'),
(566464,'2014-04-27 11:57:22',237121,'/home'),
(566465,'2014-04-27 11:57:37',237122,'/lander-2'),
(566466,'2014-04-27 11:59:08',237123,'/lander-2'),
(566467,'2014-04-27 12:00:33',237124,'/lander-2'),
(566468,'2014-04-27 12:01:36',237121,'/products'),
(566469,'2014-04-27 12:01:45',237124,'/products'),
(566470,'2014-04-27 12:01:57',237123,'/products'),
(566471,'2014-04-27 12:03:59',237124,'/the-original-mr-fuzzy'),
(566472,'2014-04-27 12:04:54',237123,'/the-original-mr-fuzzy'),
(566473,'2014-04-27 12:07:24',237123,'/cart'),
(566474,'2014-04-27 12:10:15',237123,'/shipping'),
(566475,'2014-04-27 12:11:00',237125,'/lander-3'),
(566476,'2014-04-27 12:12:03',237126,'/lander-2'),
(566477,'2014-04-27 12:12:46',237123,'/billing-2'),
(566478,'2014-04-27 12:15:11',237127,'/lander-2'),
(566479,'2014-04-27 12:15:37',237128,'/lander-3'),
(566480,'2014-04-27 12:16:06',237126,'/products'),
(566481,'2014-04-27 12:16:48',237123,'/thank-you-for-your-order'),
(566482,'2014-04-27 12:18:43',237129,'/lander-3'),
(566483,'2014-04-27 12:19:11',237130,'/home'),
(566484,'2014-04-27 12:21:47',237131,'/home'),
(566485,'2014-04-27 12:21:58',237132,'/home'),
(566486,'2014-04-27 12:23:43',237131,'/products'),
(566487,'2014-04-27 12:24:21',237133,'/lander-2'),
(566488,'2014-04-27 12:25:45',237131,'/the-original-mr-fuzzy'),
(566489,'2014-04-27 12:26:30',237132,'/products'),
(566490,'2014-04-27 12:28:14',237133,'/products'),
(566491,'2014-04-27 12:28:51',237134,'/lander-3'),
(566492,'2014-04-27 12:29:17',237133,'/the-original-mr-fuzzy'),
(566493,'2014-04-27 12:29:45',237132,'/the-original-mr-fuzzy'),
(566494,'2014-04-27 12:30:40',237133,'/cart'),
(566495,'2014-04-27 12:31:38',237134,'/products'),
(566496,'2014-04-27 12:32:03',237133,'/shipping'),
(566497,'2014-04-27 12:33:17',237135,'/lander-3'),
(566498,'2014-04-27 12:33:54',237136,'/home'),
(566499,'2014-04-27 12:34:22',237137,'/home'),
(566500,'2014-04-27 12:34:47',237135,'/products'),
(566501,'2014-04-27 12:35:10',237136,'/products'),
(566502,'2014-04-27 12:35:16',237133,'/billing-2'),
(566503,'2014-04-27 12:35:45',237134,'/the-birthday-sugar-panda'),
(566504,'2014-04-27 12:38:24',237134,'/cart'),
(566505,'2014-04-27 12:38:43',237135,'/the-original-mr-fuzzy'),
(566506,'2014-04-27 12:39:38',237138,'/lander-2'),
(566507,'2014-04-27 12:50:34',237139,'/lander-3'),
(566508,'2014-04-27 12:52:21',237139,'/products'),
(566509,'2014-04-27 12:52:33',237140,'/home'),
(566510,'2014-04-27 12:54:58',237139,'/the-birthday-sugar-panda'),
(566511,'2014-04-27 12:56:20',237139,'/cart'),
(566512,'2014-04-27 12:57:03',237141,'/lander-2'),
(566513,'2014-04-27 12:57:19',237142,'/home'),
(566514,'2014-04-27 12:57:56',237139,'/shipping'),
(566515,'2014-04-27 12:59:41',237142,'/products'),
(566516,'2014-04-27 13:00:18',237139,'/billing-2'),
(566517,'2014-04-27 13:00:42',237142,'/the-original-mr-fuzzy'),
(566518,'2014-04-27 13:02:51',237142,'/cart'),
(566519,'2014-04-27 13:03:08',237143,'/lander-2'),
(566520,'2014-04-27 13:06:01',237144,'/lander-3'),
(566521,'2014-04-27 13:06:58',237144,'/products'),
(566522,'2014-04-27 13:08:05',237143,'/products'),
(566523,'2014-04-27 13:09:29',237143,'/the-original-mr-fuzzy'),
(566524,'2014-04-27 13:17:50',237145,'/home'),
(566525,'2014-04-27 13:17:57',237146,'/lander-2'),
(566526,'2014-04-27 13:18:48',237147,'/home'),
(566527,'2014-04-27 13:19:53',237146,'/products'),
(566528,'2014-04-27 13:20:17',237148,'/lander-3'),
(566529,'2014-04-27 13:21:44',237147,'/products'),
(566530,'2014-04-27 13:21:54',237149,'/lander-2'),
(566531,'2014-04-27 13:22:37',237147,'/the-original-mr-fuzzy'),
(566532,'2014-04-27 13:23:36',237146,'/the-original-mr-fuzzy'),
(566533,'2014-04-27 13:27:48',237150,'/lander-2'),
(566534,'2014-04-27 13:31:02',237150,'/products'),
(566535,'2014-04-27 13:32:24',237151,'/home'),
(566536,'2014-04-27 13:32:51',237150,'/the-original-mr-fuzzy'),
(566537,'2014-04-27 13:35:25',237150,'/cart'),
(566538,'2014-04-27 13:35:25',237152,'/lander-2'),
(566539,'2014-04-27 13:36:07',237151,'/products'),
(566540,'2014-04-27 13:37:45',237152,'/products'),
(566541,'2014-04-27 13:37:56',237151,'/the-original-mr-fuzzy'),
(566542,'2014-04-27 13:38:58',237153,'/lander-2'),
(566543,'2014-04-27 13:39:27',237153,'/products'),
(566544,'2014-04-27 13:41:09',237152,'/the-original-mr-fuzzy'),
(566545,'2014-04-27 13:41:52',237153,'/the-original-mr-fuzzy'),
(566546,'2014-04-27 13:42:03',237154,'/lander-3'),
(566547,'2014-04-27 13:43:28',237152,'/cart'),
(566548,'2014-04-27 13:44:15',237155,'/lander-2'),
(566549,'2014-04-27 13:45:21',237153,'/cart'),
(566550,'2014-04-27 13:45:21',237156,'/lander-2'),
(566551,'2014-04-27 13:46:05',237155,'/products'),
(566552,'2014-04-27 13:46:55',237153,'/shipping'),
(566553,'2014-04-27 13:46:57',237152,'/shipping'),
(566554,'2014-04-27 13:47:42',237155,'/the-birthday-sugar-panda'),
(566555,'2014-04-27 13:48:11',237156,'/products'),
(566556,'2014-04-27 13:48:48',237153,'/billing-2'),
(566557,'2014-04-27 13:48:48',237156,'/the-original-mr-fuzzy'),
(566558,'2014-04-27 13:48:49',237152,'/billing-2'),
(566559,'2014-04-27 13:50:24',237155,'/cart'),
(566560,'2014-04-27 13:51:01',237155,'/shipping'),
(566561,'2014-04-27 13:51:03',237157,'/lander-2'),
(566562,'2014-04-27 13:51:12',237158,'/lander-2'),
(566563,'2014-04-27 13:51:29',237156,'/cart'),
(566564,'2014-04-27 13:51:37',237155,'/billing-2'),
(566565,'2014-04-27 13:52:00',237157,'/products'),
(566566,'2014-04-27 13:52:48',237153,'/thank-you-for-your-order'),
(566567,'2014-04-27 13:53:06',237156,'/shipping'),
(566568,'2014-04-27 13:53:11',237152,'/thank-you-for-your-order'),
(566569,'2014-04-27 13:54:19',237159,'/lander-2'),
(566570,'2014-04-27 13:54:22',237157,'/the-original-mr-fuzzy'),
(566571,'2014-04-27 13:55:22',237158,'/products'),
(566572,'2014-04-27 13:55:54',237156,'/billing-2'),
(566573,'2014-04-27 13:56:17',237158,'/the-original-mr-fuzzy'),
(566574,'2014-04-27 13:57:00',237156,'/thank-you-for-your-order'),
(566575,'2014-04-27 14:06:22',237160,'/lander-2'),
(566576,'2014-04-27 14:07:21',237160,'/products'),
(566577,'2014-04-27 14:07:28',237161,'/home'),
(566578,'2014-04-27 14:11:03',237162,'/home'),
(566579,'2014-04-27 14:31:09',237163,'/lander-2'),
(566580,'2014-04-27 14:34:39',237164,'/home'),
(566581,'2014-04-27 14:35:26',237163,'/products'),
(566582,'2014-04-27 14:37:05',237163,'/the-forever-love-bear'),
(566583,'2014-04-27 14:37:52',237165,'/home'),
(566584,'2014-04-27 14:40:13',237164,'/products'),
(566585,'2014-04-27 14:41:04',237164,'/the-birthday-sugar-panda'),
(566586,'2014-04-27 14:41:09',237165,'/products'),
(566587,'2014-04-27 14:43:00',237166,'/lander-2'),
(566588,'2014-04-27 14:44:38',237165,'/the-original-mr-fuzzy'),
(566589,'2014-04-27 14:46:28',237167,'/home'),
(566590,'2014-04-27 14:49:31',237167,'/products'),
(566591,'2014-04-27 15:01:54',237168,'/lander-3'),
(566592,'2014-04-27 15:05:53',237169,'/lander-2'),
(566593,'2014-04-27 15:07:00',237170,'/lander-2'),
(566594,'2014-04-27 15:08:10',237170,'/products'),
(566595,'2014-04-27 15:08:24',237169,'/products'),
(566596,'2014-04-27 15:08:54',237171,'/lander-2'),
(566597,'2014-04-27 15:09:06',237172,'/lander-2'),
(566598,'2014-04-27 15:17:43',237173,'/home'),
(566599,'2014-04-27 15:18:44',237174,'/lander-2'),
(566600,'2014-04-27 15:19:28',237175,'/lander-3'),
(566601,'2014-04-27 15:20:07',237176,'/lander-3'),
(566602,'2014-04-27 15:20:55',237177,'/lander-2'),
(566603,'2014-04-27 15:21:12',237173,'/products'),
(566604,'2014-04-27 15:21:29',237174,'/products'),
(566605,'2014-04-27 15:22:51',237174,'/the-original-mr-fuzzy'),
(566606,'2014-04-27 15:24:06',237174,'/cart'),
(566607,'2014-04-27 15:24:34',237175,'/products'),
(566608,'2014-04-27 15:25:56',237177,'/products'),
(566609,'2014-04-27 15:26:25',237174,'/shipping'),
(566610,'2014-04-27 15:29:33',237174,'/billing-2'),
(566611,'2014-04-27 15:31:28',237178,'/lander-2'),
(566612,'2014-04-27 15:32:54',237174,'/thank-you-for-your-order'),
(566613,'2014-04-27 15:44:19',237179,'/home'),
(566614,'2014-04-27 15:45:16',237180,'/lander-2'),
(566615,'2014-04-27 15:47:02',237179,'/products'),
(566616,'2014-04-27 15:47:47',237181,'/home'),
(566617,'2014-04-27 15:50:22',237182,'/home'),
(566618,'2014-04-27 15:51:28',237182,'/products'),
(566619,'2014-04-27 15:52:24',237183,'/home'),
(566620,'2014-04-27 15:52:30',237184,'/lander-2'),
(566621,'2014-04-27 15:53:12',237181,'/products'),
(566622,'2014-04-27 15:56:49',237185,'/home'),
(566623,'2014-04-27 15:58:29',237185,'/products'),
(566624,'2014-04-27 15:59:37',237186,'/lander-2'),
(566625,'2014-04-27 16:02:03',237187,'/home'),
(566626,'2014-04-27 16:03:34',237187,'/products'),
(566627,'2014-04-27 16:04:05',237187,'/the-original-mr-fuzzy'),
(566628,'2014-04-27 16:06:26',237188,'/lander-3'),
(566629,'2014-04-27 16:13:49',237189,'/home'),
(566630,'2014-04-27 16:16:12',237189,'/products'),
(566631,'2014-04-27 16:18:05',237190,'/home'),
(566632,'2014-04-27 16:22:18',237190,'/products'),
(566633,'2014-04-27 16:24:56',237190,'/the-birthday-sugar-panda'),
(566634,'2014-04-27 16:25:06',237191,'/lander-2'),
(566635,'2014-04-27 16:26:21',237190,'/cart'),
(566636,'2014-04-27 16:26:26',237192,'/lander-2'),
(566637,'2014-04-27 16:28:09',237192,'/products'),
(566638,'2014-04-27 16:28:12',237193,'/lander-3'),
(566639,'2014-04-27 16:28:29',237192,'/the-original-mr-fuzzy'),
(566640,'2014-04-27 16:30:00',237191,'/products'),
(566641,'2014-04-27 16:31:16',237192,'/cart'),
(566642,'2014-04-27 16:32:01',237194,'/home'),
(566643,'2014-04-27 16:32:35',237191,'/the-original-mr-fuzzy'),
(566644,'2014-04-27 16:34:33',237192,'/shipping'),
(566645,'2014-04-27 16:35:32',237191,'/cart'),
(566646,'2014-04-27 16:36:10',237192,'/billing-2'),
(566647,'2014-04-27 16:36:46',237195,'/home'),
(566648,'2014-04-27 16:38:22',237191,'/shipping'),
(566649,'2014-04-27 16:38:29',237196,'/lander-2'),
(566650,'2014-04-27 16:38:42',237192,'/thank-you-for-your-order'),
(566651,'2014-04-27 16:38:50',237197,'/home'),
(566652,'2014-04-27 16:39:13',237198,'/lander-3'),
(566653,'2014-04-27 16:39:28',237191,'/billing-2'),
(566654,'2014-04-27 16:39:33',237197,'/products'),
(566655,'2014-04-27 16:42:04',237197,'/the-original-mr-fuzzy'),
(566656,'2014-04-27 16:42:53',237199,'/home'),
(566657,'2014-04-27 16:44:46',237200,'/lander-2'),
(566658,'2014-04-27 16:49:36',237201,'/home'),
(566659,'2014-04-27 16:49:44',237202,'/lander-2'),
(566660,'2014-04-27 16:54:43',237201,'/products'),
(566661,'2014-04-27 16:57:14',237201,'/the-original-mr-fuzzy'),
(566662,'2014-04-27 16:57:57',237203,'/lander-3'),
(566663,'2014-04-27 16:58:12',237201,'/cart'),
(566664,'2014-04-27 16:58:36',237201,'/shipping'),
(566665,'2014-04-27 17:00:07',237201,'/billing-2'),
(566666,'2014-04-27 17:05:40',237204,'/lander-3'),
(566667,'2014-04-27 17:06:17',237205,'/lander-3'),
(566668,'2014-04-27 17:06:22',237206,'/lander-2'),
(566669,'2014-04-27 17:07:38',237205,'/products'),
(566670,'2014-04-27 17:07:47',237207,'/lander-3'),
(566671,'2014-04-27 17:08:00',237205,'/the-original-mr-fuzzy'),
(566672,'2014-04-27 17:12:54',237208,'/lander-2'),
(566673,'2014-04-27 17:13:30',237209,'/home'),
(566674,'2014-04-27 17:14:19',237210,'/home'),
(566675,'2014-04-27 17:14:56',237211,'/lander-2'),
(566676,'2014-04-27 17:16:21',237212,'/home'),
(566677,'2014-04-27 17:17:34',237212,'/products'),
(566678,'2014-04-27 17:18:09',237211,'/products'),
(566679,'2014-04-27 17:19:24',237210,'/products'),
(566680,'2014-04-27 17:20:13',237212,'/the-forever-love-bear'),
(566681,'2014-04-27 17:22:12',237211,'/the-original-mr-fuzzy'),
(566682,'2014-04-27 17:22:15',237210,'/the-original-mr-fuzzy'),
(566683,'2014-04-27 17:23:09',237213,'/lander-2'),
(566684,'2014-04-27 17:25:58',237213,'/products'),
(566685,'2014-04-27 17:26:47',237213,'/the-original-mr-fuzzy'),
(566686,'2014-04-27 17:29:55',237214,'/home'),
(566687,'2014-04-27 17:30:52',237215,'/lander-2'),
(566688,'2014-04-27 17:31:53',237215,'/products'),
(566689,'2014-04-27 17:32:27',237216,'/home'),
(566690,'2014-04-27 17:33:56',237214,'/products'),
(566691,'2014-04-27 17:34:13',237214,'/the-original-mr-fuzzy'),
(566692,'2014-04-27 17:35:01',237215,'/the-birthday-sugar-panda'),
(566693,'2014-04-27 17:37:26',237217,'/lander-2'),
(566694,'2014-04-27 17:37:38',237214,'/cart'),
(566695,'2014-04-27 17:37:48',237215,'/cart'),
(566696,'2014-04-27 17:39:38',237218,'/lander-2'),
(566697,'2014-04-27 17:40:13',237214,'/shipping'),
(566698,'2014-04-27 17:40:19',237217,'/products'),
(566699,'2014-04-27 17:41:38',237217,'/the-birthday-sugar-panda'),
(566700,'2014-04-27 17:41:39',237218,'/products'),
(566701,'2014-04-27 17:42:36',237214,'/billing-2'),
(566702,'2014-04-27 17:43:01',237218,'/the-original-mr-fuzzy'),
(566703,'2014-04-27 17:44:37',237214,'/thank-you-for-your-order'),
(566704,'2014-04-27 17:45:21',237219,'/lander-3'),
(566705,'2014-04-27 17:46:06',237219,'/products'),
(566706,'2014-04-27 17:48:42',237219,'/the-original-mr-fuzzy'),
(566707,'2014-04-27 17:49:59',237220,'/lander-2'),
(566708,'2014-04-27 17:53:45',237220,'/products'),
(566709,'2014-04-27 17:55:12',237221,'/home'),
(566710,'2014-04-27 17:56:11',237222,'/lander-2'),
(566711,'2014-04-27 17:56:48',237223,'/lander-2'),
(566712,'2014-04-27 17:57:59',237220,'/the-birthday-sugar-panda'),
(566713,'2014-04-27 18:01:59',237222,'/products'),
(566714,'2014-04-27 18:02:07',237224,'/home'),
(566715,'2014-04-27 18:02:27',237223,'/products'),
(566716,'2014-04-27 18:04:35',237224,'/products'),
(566717,'2014-04-27 18:06:18',237222,'/the-original-mr-fuzzy'),
(566718,'2014-04-27 18:06:37',237223,'/the-birthday-sugar-panda'),
(566719,'2014-04-27 18:07:50',237224,'/the-birthday-sugar-panda'),
(566720,'2014-04-27 18:07:55',237225,'/lander-2'),
(566721,'2014-04-27 18:10:50',237225,'/products'),
(566722,'2014-04-27 18:13:07',237226,'/lander-3'),
(566723,'2014-04-27 18:14:20',237225,'/the-forever-love-bear'),
(566724,'2014-04-27 18:15:30',237227,'/home'),
(566725,'2014-04-27 18:17:35',237225,'/cart'),
(566726,'2014-04-27 18:17:58',237226,'/products'),
(566727,'2014-04-27 18:18:12',237225,'/shipping'),
(566728,'2014-04-27 18:19:27',237225,'/billing-2'),
(566729,'2014-04-27 18:20:28',237228,'/lander-2'),
(566730,'2014-04-27 18:21:04',237226,'/the-original-mr-fuzzy'),
(566731,'2014-04-27 18:21:25',237225,'/thank-you-for-your-order'),
(566732,'2014-04-27 18:22:26',237229,'/lander-2'),
(566733,'2014-04-27 18:22:31',237230,'/lander-2'),
(566734,'2014-04-27 18:23:27',237228,'/products'),
(566735,'2014-04-27 18:23:46',237228,'/the-birthday-sugar-panda'),
(566736,'2014-04-27 18:24:17',237230,'/products'),
(566737,'2014-04-27 18:24:55',237226,'/cart'),
(566738,'2014-04-27 18:25:34',237228,'/cart'),
(566739,'2014-04-27 18:27:17',237229,'/products'),
(566740,'2014-04-27 18:27:29',237231,'/lander-3'),
(566741,'2014-04-27 18:28:11',237229,'/the-original-mr-fuzzy'),
(566742,'2014-04-27 18:28:50',237229,'/cart'),
(566743,'2014-04-27 18:29:30',237232,'/lander-2'),
(566744,'2014-04-27 18:29:59',237233,'/home'),
(566745,'2014-04-27 18:30:05',237234,'/lander-2'),
(566746,'2014-04-27 18:30:06',237235,'/lander-2'),
(566747,'2014-04-27 18:33:03',237231,'/products'),
(566748,'2014-04-27 18:33:28',237236,'/home'),
(566749,'2014-04-27 18:34:26',237233,'/products'),
(566750,'2014-04-27 18:35:54',237235,'/products'),
(566751,'2014-04-27 18:38:49',237237,'/home'),
(566752,'2014-04-27 18:39:10',237235,'/the-original-mr-fuzzy'),
(566753,'2014-04-27 18:40:17',237235,'/cart'),
(566754,'2014-04-27 18:42:01',237237,'/products'),
(566755,'2014-04-27 18:42:27',237235,'/shipping'),
(566756,'2014-04-27 18:44:06',237235,'/billing-2'),
(566757,'2014-04-27 18:46:34',237237,'/the-original-mr-fuzzy'),
(566758,'2014-04-27 18:47:50',237238,'/lander-3'),
(566759,'2014-04-27 18:49:47',237237,'/cart'),
(566760,'2014-04-27 18:51:17',237237,'/shipping'),
(566761,'2014-04-27 18:52:33',237237,'/billing-2'),
(566762,'2014-04-27 18:52:59',237238,'/products'),
(566763,'2014-04-27 18:54:11',237239,'/lander-2'),
(566764,'2014-04-27 18:54:17',237240,'/lander-2'),
(566765,'2014-04-27 18:55:45',237237,'/thank-you-for-your-order'),
(566766,'2014-04-27 18:56:52',237238,'/the-original-mr-fuzzy'),
(566767,'2014-04-27 18:58:37',237241,'/lander-2'),
(566768,'2014-04-27 18:59:06',237240,'/products'),
(566769,'2014-04-27 19:00:10',237240,'/the-original-mr-fuzzy'),
(566770,'2014-04-27 19:01:48',237241,'/products'),
(566771,'2014-04-27 19:04:06',237241,'/the-forever-love-bear'),
(566772,'2014-04-27 19:05:27',237241,'/cart'),
(566773,'2014-04-27 19:06:11',237242,'/home'),
(566774,'2014-04-27 19:08:18',237243,'/home'),
(566775,'2014-04-27 19:09:35',237244,'/home'),
(566776,'2014-04-27 19:12:42',237243,'/products'),
(566777,'2014-04-27 19:13:13',237245,'/lander-3'),
(566778,'2014-04-27 19:14:33',237244,'/products'),
(566779,'2014-04-27 19:14:54',237246,'/lander-2'),
(566780,'2014-04-27 19:17:24',237245,'/products'),
(566781,'2014-04-27 19:18:05',237247,'/lander-2'),
(566782,'2014-04-27 19:18:10',237244,'/the-original-mr-fuzzy'),
(566783,'2014-04-27 19:19:25',237248,'/home'),
(566784,'2014-04-27 19:19:31',237247,'/products'),
(566785,'2014-04-27 19:19:32',237245,'/the-original-mr-fuzzy'),
(566786,'2014-04-27 19:21:23',237248,'/products'),
(566787,'2014-04-27 19:23:30',237247,'/the-original-mr-fuzzy'),
(566788,'2014-04-27 19:23:32',237245,'/cart'),
(566789,'2014-04-27 19:24:11',237245,'/shipping'),
(566790,'2014-04-27 19:25:15',237245,'/billing-2'),
(566791,'2014-04-27 19:25:49',237248,'/the-original-mr-fuzzy'),
(566792,'2014-04-27 19:28:53',237249,'/lander-2'),
(566793,'2014-04-27 19:29:33',237249,'/products'),
(566794,'2014-04-27 19:30:40',237249,'/the-original-mr-fuzzy'),
(566795,'2014-04-27 19:32:45',237250,'/lander-2'),
(566796,'2014-04-27 19:34:20',237250,'/products'),
(566797,'2014-04-27 19:35:14',237250,'/the-original-mr-fuzzy'),
(566798,'2014-04-27 19:35:25',237251,'/home'),
(566799,'2014-04-27 19:35:59',237252,'/lander-3'),
(566800,'2014-04-27 19:36:11',237250,'/cart'),
(566801,'2014-04-27 19:36:47',237251,'/products'),
(566802,'2014-04-27 19:37:42',237251,'/the-original-mr-fuzzy'),
(566803,'2014-04-27 19:38:09',237250,'/shipping'),
(566804,'2014-04-27 19:39:21',237250,'/billing-2'),
(566805,'2014-04-27 19:40:33',237252,'/products'),
(566806,'2014-04-27 19:43:40',237250,'/thank-you-for-your-order'),
(566807,'2014-04-27 19:48:59',237253,'/lander-2'),
(566808,'2014-04-27 19:49:31',237254,'/lander-2'),
(566809,'2014-04-27 19:52:20',237255,'/home'),
(566810,'2014-04-27 19:52:49',237256,'/lander-2'),
(566811,'2014-04-27 19:54:11',237256,'/products'),
(566812,'2014-04-27 19:55:46',237256,'/the-original-mr-fuzzy'),
(566813,'2014-04-27 19:56:42',237255,'/products'),
(566814,'2014-04-27 19:59:06',237257,'/home'),
(566815,'2014-04-27 19:59:12',237258,'/lander-3'),
(566816,'2014-04-27 20:00:28',237257,'/products'),
(566817,'2014-04-27 20:00:58',237257,'/the-original-mr-fuzzy'),
(566818,'2014-04-27 20:03:34',237259,'/home'),
(566819,'2014-04-27 20:04:14',237257,'/cart'),
(566820,'2014-04-27 20:04:41',237257,'/shipping'),
(566821,'2014-04-27 20:05:19',237260,'/lander-2'),
(566822,'2014-04-27 20:05:58',237261,'/lander-2'),
(566823,'2014-04-27 20:07:10',237257,'/billing-2'),
(566824,'2014-04-27 20:07:15',237261,'/products'),
(566825,'2014-04-27 20:08:12',237257,'/thank-you-for-your-order'),
(566826,'2014-04-27 20:08:41',237262,'/lander-2'),
(566827,'2014-04-27 20:10:19',237260,'/products'),
(566828,'2014-04-27 20:10:47',237261,'/the-original-mr-fuzzy'),
(566829,'2014-04-27 20:12:15',237260,'/the-original-mr-fuzzy'),
(566830,'2014-04-27 20:12:52',237261,'/cart'),
(566831,'2014-04-27 20:18:25',237263,'/lander-2'),
(566832,'2014-04-27 20:22:38',237264,'/lander-2'),
(566833,'2014-04-27 20:24:56',237264,'/products'),
(566834,'2014-04-27 20:26:02',237265,'/home'),
(566835,'2014-04-27 20:27:41',237264,'/the-original-mr-fuzzy'),
(566836,'2014-04-27 20:29:50',237265,'/products'),
(566837,'2014-04-27 20:30:47',237266,'/lander-3'),
(566838,'2014-04-27 20:31:19',237267,'/lander-2'),
(566839,'2014-04-27 20:31:51',237266,'/products'),
(566840,'2014-04-27 20:33:13',237267,'/products'),
(566841,'2014-04-27 20:33:36',237268,'/lander-2'),
(566842,'2014-04-27 20:34:45',237266,'/the-original-mr-fuzzy'),
(566843,'2014-04-27 20:34:50',237267,'/the-original-mr-fuzzy'),
(566844,'2014-04-27 20:35:58',237268,'/products'),
(566845,'2014-04-27 20:36:12',237269,'/home'),
(566846,'2014-04-27 20:36:42',237267,'/cart'),
(566847,'2014-04-27 20:37:26',237269,'/products'),
(566848,'2014-04-27 20:38:39',237266,'/cart'),
(566849,'2014-04-27 20:39:16',237270,'/lander-2'),
(566850,'2014-04-27 20:39:28',237268,'/the-original-mr-fuzzy'),
(566851,'2014-04-27 20:39:49',237267,'/shipping'),
(566852,'2014-04-27 20:41:02',237269,'/the-original-mr-fuzzy'),
(566853,'2014-04-27 20:44:47',237271,'/home'),
(566854,'2014-04-27 20:45:04',237270,'/products'),
(566855,'2014-04-27 20:45:22',237272,'/lander-2'),
(566856,'2014-04-27 20:45:42',237273,'/home'),
(566857,'2014-04-27 20:47:47',237271,'/products'),
(566858,'2014-04-27 20:47:56',237270,'/the-original-mr-fuzzy'),
(566859,'2014-04-27 20:50:50',237274,'/lander-3'),
(566860,'2014-04-27 20:51:00',237271,'/the-original-mr-fuzzy'),
(566861,'2014-04-27 20:53:31',237275,'/home'),
(566862,'2014-04-27 20:55:41',237276,'/lander-2'),
(566863,'2014-04-27 20:57:06',237275,'/products'),
(566864,'2014-04-27 20:58:28',237277,'/home'),
(566865,'2014-04-27 21:00:41',237278,'/lander-2'),
(566866,'2014-04-27 21:01:55',237278,'/products'),
(566867,'2014-04-27 21:02:02',237279,'/lander-2'),
(566868,'2014-04-27 21:02:13',237280,'/lander-2'),
(566869,'2014-04-27 21:02:53',237279,'/products'),
(566870,'2014-04-27 21:03:42',237277,'/products'),
(566871,'2014-04-27 21:06:00',237280,'/products'),
(566872,'2014-04-27 21:06:18',237278,'/the-original-mr-fuzzy'),
(566873,'2014-04-27 21:06:34',237277,'/the-forever-love-bear'),
(566874,'2014-04-27 21:07:09',237279,'/the-birthday-sugar-panda'),
(566875,'2014-04-27 21:07:26',237277,'/cart'),
(566876,'2014-04-27 21:08:15',237278,'/cart'),
(566877,'2014-04-27 21:08:48',237281,'/lander-2'),
(566878,'2014-04-27 21:10:38',237277,'/shipping'),
(566879,'2014-04-27 21:10:59',237278,'/shipping'),
(566880,'2014-04-27 21:13:16',237277,'/billing-2'),
(566881,'2014-04-27 21:13:28',237278,'/billing-2'),
(566882,'2014-04-27 21:13:28',237281,'/products'),
(566883,'2014-04-27 21:15:23',237277,'/thank-you-for-your-order'),
(566884,'2014-04-27 21:17:00',237281,'/the-original-mr-fuzzy'),
(566885,'2014-04-27 21:17:37',237282,'/lander-3'),
(566886,'2014-04-27 21:18:36',237282,'/products'),
(566887,'2014-04-27 21:23:10',237282,'/the-original-mr-fuzzy'),
(566888,'2014-04-27 21:23:34',237283,'/lander-3'),
(566889,'2014-04-27 21:24:39',237284,'/home'),
(566890,'2014-04-27 21:26:06',237285,'/home'),
(566891,'2014-04-27 21:30:40',237286,'/lander-2'),
(566892,'2014-04-27 21:31:32',237287,'/lander-3'),
(566893,'2014-04-27 21:33:29',237286,'/products'),
(566894,'2014-04-27 21:35:31',237288,'/home'),
(566895,'2014-04-27 21:35:31',237289,'/home'),
(566896,'2014-04-27 21:36:41',237286,'/the-birthday-sugar-panda'),
(566897,'2014-04-27 21:36:53',237290,'/home'),
(566898,'2014-04-27 21:37:32',237288,'/products'),
(566899,'2014-04-27 21:37:49',237290,'/products'),
(566900,'2014-04-27 21:38:14',237289,'/products'),
(566901,'2014-04-27 21:38:15',237290,'/the-original-mr-fuzzy'),
(566902,'2014-04-27 21:39:36',237288,'/the-original-mr-fuzzy'),
(566903,'2014-04-27 21:41:20',237290,'/cart'),
(566904,'2014-04-27 21:41:53',237291,'/lander-2'),
(566905,'2014-04-27 21:43:18',237291,'/products'),
(566906,'2014-04-27 21:45:03',237290,'/shipping'),
(566907,'2014-04-27 21:46:17',237290,'/billing-2'),
(566908,'2014-04-27 21:46:25',237292,'/lander-2'),
(566909,'2014-04-27 21:47:44',237293,'/lander-2'),
(566910,'2014-04-27 21:47:47',237294,'/home'),
(566911,'2014-04-27 21:47:50',237291,'/the-original-mr-fuzzy'),
(566912,'2014-04-27 21:48:00',237290,'/thank-you-for-your-order'),
(566913,'2014-04-27 21:49:16',237295,'/home'),
(566914,'2014-04-27 21:52:18',237296,'/lander-2'),
(566915,'2014-04-27 21:52:21',237294,'/products'),
(566916,'2014-04-27 21:53:07',237293,'/products'),
(566917,'2014-04-27 21:53:21',237297,'/home'),
(566918,'2014-04-27 21:54:38',237296,'/products'),
(566919,'2014-04-27 21:55:20',237297,'/products'),
(566920,'2014-04-27 21:56:36',237293,'/the-original-mr-fuzzy'),
(566921,'2014-04-27 21:57:58',237297,'/the-original-mr-fuzzy'),
(566922,'2014-04-27 21:58:11',237296,'/the-forever-love-bear'),
(566923,'2014-04-27 21:58:29',237293,'/cart'),
(566924,'2014-04-27 22:00:28',237298,'/home'),
(566925,'2014-04-27 22:00:55',237298,'/products'),
(566926,'2014-04-27 22:01:35',237296,'/cart'),
(566927,'2014-04-27 22:03:12',237298,'/the-original-mr-fuzzy'),
(566928,'2014-04-27 22:04:28',237296,'/shipping'),
(566929,'2014-04-27 22:05:44',237299,'/lander-2'),
(566930,'2014-04-27 22:05:49',237296,'/billing-2'),
(566931,'2014-04-27 22:09:26',237299,'/products'),
(566932,'2014-04-27 22:09:59',237300,'/lander-3'),
(566933,'2014-04-27 22:10:38',237301,'/lander-2'),
(566934,'2014-04-27 22:12:28',237300,'/products'),
(566935,'2014-04-27 22:12:42',237302,'/home'),
(566936,'2014-04-27 22:12:43',237299,'/the-original-mr-fuzzy'),
(566937,'2014-04-27 22:12:49',237303,'/home'),
(566938,'2014-04-27 22:12:58',237301,'/products'),
(566939,'2014-04-27 22:13:27',237301,'/the-original-mr-fuzzy'),
(566940,'2014-04-27 22:13:50',237304,'/lander-2'),
(566941,'2014-04-27 22:16:19',237299,'/cart'),
(566942,'2014-04-27 22:17:21',237305,'/home'),
(566943,'2014-04-27 22:17:24',237306,'/lander-3'),
(566944,'2014-04-27 22:17:51',237302,'/products'),
(566945,'2014-04-27 22:18:04',237303,'/products'),
(566946,'2014-04-27 22:19:00',237302,'/the-original-mr-fuzzy'),
(566947,'2014-04-27 22:19:16',237299,'/shipping'),
(566948,'2014-04-27 22:19:17',237305,'/products'),
(566949,'2014-04-27 22:21:48',237307,'/lander-2'),
(566950,'2014-04-27 22:22:05',237303,'/the-forever-love-bear'),
(566951,'2014-04-27 22:22:28',237308,'/lander-2'),
(566952,'2014-04-27 22:22:45',237302,'/cart'),
(566953,'2014-04-27 22:23:01',237308,'/products'),
(566954,'2014-04-27 22:23:30',237309,'/lander-2'),
(566955,'2014-04-27 22:24:54',237302,'/shipping'),
(566956,'2014-04-27 22:25:11',237307,'/products'),
(566957,'2014-04-27 22:26:00',237303,'/cart'),
(566958,'2014-04-27 22:26:08',237310,'/home'),
(566959,'2014-04-27 22:26:33',237308,'/the-birthday-sugar-panda'),
(566960,'2014-04-27 22:26:47',237311,'/lander-3'),
(566961,'2014-04-27 22:27:08',237308,'/cart'),
(566962,'2014-04-27 22:27:19',237310,'/products'),
(566963,'2014-04-27 22:27:34',237302,'/billing-2'),
(566964,'2014-04-27 22:27:36',237303,'/shipping'),
(566965,'2014-04-27 22:28:21',237307,'/the-forever-love-bear'),
(566966,'2014-04-27 22:30:22',237312,'/home'),
(566967,'2014-04-27 22:31:10',237311,'/products'),
(566968,'2014-04-27 22:34:40',237311,'/the-birthday-sugar-panda'),
(566969,'2014-04-27 22:37:32',237313,'/home'),
(566970,'2014-04-27 22:40:19',237314,'/home'),
(566971,'2014-04-27 22:40:57',237313,'/products'),
(566972,'2014-04-27 22:44:08',237315,'/home'),
(566973,'2014-04-27 22:49:42',237316,'/lander-2'),
(566974,'2014-04-27 22:53:11',237317,'/lander-2'),
(566975,'2014-04-27 22:54:26',237316,'/products'),
(566976,'2014-04-27 22:54:38',237318,'/lander-3'),
(566977,'2014-04-27 22:55:04',237319,'/lander-3'),
(566978,'2014-04-27 22:55:48',237319,'/products'),
(566979,'2014-04-27 22:56:27',237320,'/home'),
(566980,'2014-04-27 22:56:40',237316,'/the-original-mr-fuzzy'),
(566981,'2014-04-27 22:58:24',237316,'/cart'),
(566982,'2014-04-27 22:58:25',237320,'/products'),
(566983,'2014-04-27 22:58:45',237321,'/lander-2'),
(566984,'2014-04-27 22:59:38',237319,'/the-original-mr-fuzzy'),
(566985,'2014-04-27 23:00:06',237318,'/products'),
(566986,'2014-04-27 23:00:11',237322,'/lander-2'),
(566987,'2014-04-27 23:00:29',237318,'/the-original-mr-fuzzy'),
(566988,'2014-04-27 23:02:11',237321,'/products'),
(566989,'2014-04-27 23:02:22',237323,'/lander-3'),
(566990,'2014-04-27 23:02:32',237322,'/products'),
(566991,'2014-04-27 23:02:57',237320,'/the-birthday-sugar-panda'),
(566992,'2014-04-27 23:03:22',237324,'/lander-2'),
(566993,'2014-04-27 23:04:15',237325,'/lander-2'),
(566994,'2014-04-27 23:04:17',237321,'/the-birthday-sugar-panda'),
(566995,'2014-04-27 23:05:54',237326,'/lander-2'),
(566996,'2014-04-27 23:07:05',237321,'/cart'),
(566997,'2014-04-27 23:07:55',237327,'/lander-2'),
(566998,'2014-04-27 23:08:17',237321,'/shipping'),
(566999,'2014-04-27 23:09:53',237325,'/products'),
(567000,'2014-04-27 23:10:54',237325,'/the-original-mr-fuzzy'),
(567001,'2014-04-27 23:11:58',237328,'/lander-2'),
(567002,'2014-04-27 23:12:01',237325,'/cart'),
(567003,'2014-04-27 23:12:54',237325,'/shipping'),
(567004,'2014-04-27 23:13:43',237329,'/home'),
(567005,'2014-04-27 23:16:04',237325,'/billing-2'),
(567006,'2014-04-27 23:17:38',237328,'/products'),
(567007,'2014-04-27 23:18:56',237329,'/products'),
(567008,'2014-04-27 23:20:35',237328,'/the-forever-love-bear'),
(567009,'2014-04-27 23:21:32',237329,'/the-original-mr-fuzzy'),
(567010,'2014-04-27 23:24:38',237328,'/cart'),
(567011,'2014-04-27 23:25:07',237328,'/shipping'),
(567012,'2014-04-27 23:26:44',237328,'/billing-2'),
(567013,'2014-04-27 23:27:38',237330,'/home'),
(567014,'2014-04-27 23:28:22',237328,'/thank-you-for-your-order'),
(567015,'2014-04-27 23:29:15',237331,'/lander-2'),
(567016,'2014-04-27 23:30:26',237332,'/lander-2'),
(567017,'2014-04-27 23:31:02',237333,'/home'),
(567018,'2014-04-27 23:31:55',237334,'/lander-2'),
(567019,'2014-04-27 23:32:31',237331,'/products'),
(567020,'2014-04-27 23:35:10',237332,'/products'),
(567021,'2014-04-27 23:36:26',237331,'/the-original-mr-fuzzy'),
(567022,'2014-04-27 23:37:47',237335,'/lander-2'),
(567023,'2014-04-27 23:37:54',237332,'/the-birthday-sugar-panda'),
(567024,'2014-04-27 23:38:21',237331,'/cart'),
(567025,'2014-04-27 23:38:38',237335,'/products'),
(567026,'2014-04-27 23:40:16',237335,'/the-original-mr-fuzzy'),
(567027,'2014-04-27 23:40:57',237335,'/cart'),
(567028,'2014-04-27 23:41:20',237331,'/shipping'),
(567029,'2014-04-27 23:42:29',237331,'/billing-2'),
(567030,'2014-04-27 23:45:31',237336,'/lander-2'),
(567031,'2014-04-27 23:49:22',237336,'/products'),
(567032,'2014-04-27 23:53:31',237336,'/the-original-mr-fuzzy'),
(567033,'2014-04-27 23:54:02',237337,'/home'),
(567034,'2014-04-27 23:54:22',237336,'/cart'),
(567035,'2014-04-27 23:54:41',237337,'/products'),
(567036,'2014-04-27 23:56:48',237336,'/shipping'),
(567037,'2014-04-27 23:57:03',237337,'/the-original-mr-fuzzy'),
(567038,'2014-04-27 23:58:49',237337,'/cart'),
(567039,'2014-04-28 00:01:40',237337,'/shipping'),
(567040,'2014-04-28 00:02:16',237337,'/billing-2'),
(567041,'2014-04-28 00:02:41',237338,'/home'),
(567042,'2014-04-28 00:04:45',237339,'/lander-2'),
(567043,'2014-04-28 00:04:57',237340,'/lander-3'),
(567044,'2014-04-28 00:04:59',237341,'/lander-3'),
(567045,'2014-04-28 00:05:05',237339,'/products'),
(567046,'2014-04-28 00:06:05',237342,'/home'),
(567047,'2014-04-28 00:06:07',237343,'/lander-2'),
(567048,'2014-04-28 00:07:36',237342,'/products'),
(567049,'2014-04-28 00:09:02',237340,'/products'),
(567050,'2014-04-28 00:09:03',237342,'/the-original-mr-fuzzy'),
(567051,'2014-04-28 00:10:18',237344,'/lander-2'),
(567052,'2014-04-28 00:12:34',237340,'/the-original-mr-fuzzy'),
(567053,'2014-04-28 00:22:26',237345,'/lander-2'),
(567054,'2014-04-28 00:30:53',237346,'/lander-3'),
(567055,'2014-04-28 00:31:27',237347,'/lander-3'),
(567056,'2014-04-28 00:35:36',237348,'/lander-3'),
(567057,'2014-04-28 00:35:42',237346,'/products'),
(567058,'2014-04-28 00:35:43',237349,'/lander-2'),
(567059,'2014-04-28 00:35:59',237350,'/lander-2'),
(567060,'2014-04-28 00:36:15',237351,'/lander-2'),
(567061,'2014-04-28 00:36:33',237346,'/the-original-mr-fuzzy'),
(567062,'2014-04-28 00:37:34',237352,'/lander-2'),
(567063,'2014-04-28 00:41:50',237351,'/products'),
(567064,'2014-04-28 00:42:42',237353,'/home'),
(567065,'2014-04-28 00:44:05',237354,'/home'),
(567066,'2014-04-28 00:45:32',237353,'/products'),
(567067,'2014-04-28 00:45:54',237351,'/the-original-mr-fuzzy'),
(567068,'2014-04-28 00:48:49',237354,'/products'),
(567069,'2014-04-28 00:49:50',237353,'/the-forever-love-bear'),
(567070,'2014-04-28 00:51:24',237355,'/home'),
(567071,'2014-04-28 00:52:06',237353,'/cart'),
(567072,'2014-04-28 00:53:25',237354,'/the-birthday-sugar-panda'),
(567073,'2014-04-28 00:55:07',237353,'/shipping'),
(567074,'2014-04-28 00:55:20',237354,'/cart'),
(567075,'2014-04-28 00:56:25',237356,'/lander-2'),
(567076,'2014-04-28 00:57:16',237353,'/billing-2'),
(567077,'2014-04-28 00:57:58',237354,'/shipping'),
(567078,'2014-04-28 00:59:47',237353,'/thank-you-for-your-order'),
(567079,'2014-04-28 01:00:42',237354,'/billing-2'),
(567080,'2014-04-28 01:02:36',237354,'/thank-you-for-your-order'),
(567081,'2014-04-28 01:08:39',237357,'/lander-3'),
(567082,'2014-04-28 01:10:20',237358,'/home'),
(567083,'2014-04-28 01:11:32',237359,'/lander-2'),
(567084,'2014-04-28 01:11:41',237360,'/lander-2'),
(567085,'2014-04-28 01:13:06',237360,'/products'),
(567086,'2014-04-28 01:14:01',237361,'/lander-2'),
(567087,'2014-04-28 01:14:38',237362,'/lander-3'),
(567088,'2014-04-28 01:15:33',237363,'/lander-2'),
(567089,'2014-04-28 01:16:44',237359,'/products'),
(567090,'2014-04-28 01:17:27',237360,'/the-original-mr-fuzzy'),
(567091,'2014-04-28 01:17:46',237359,'/the-original-mr-fuzzy'),
(567092,'2014-04-28 01:18:46',237361,'/products'),
(567093,'2014-04-28 01:18:54',237362,'/products'),
(567094,'2014-04-28 01:19:06',237363,'/products'),
(567095,'2014-04-28 01:19:31',237361,'/the-forever-love-bear'),
(567096,'2014-04-28 01:19:39',237360,'/cart'),
(567097,'2014-04-28 01:20:10',237359,'/cart'),
(567098,'2014-04-28 01:21:41',237363,'/the-birthday-sugar-panda'),
(567099,'2014-04-28 01:21:43',237364,'/lander-3'),
(567100,'2014-04-28 01:22:00',237365,'/home'),
(567101,'2014-04-28 01:22:34',237362,'/the-original-mr-fuzzy'),
(567102,'2014-04-28 01:22:53',237361,'/cart'),
(567103,'2014-04-28 01:23:08',237360,'/shipping'),
(567104,'2014-04-28 01:23:37',237363,'/cart'),
(567105,'2014-04-28 01:23:57',237359,'/shipping'),
(567106,'2014-04-28 01:24:17',237363,'/shipping'),
(567107,'2014-04-28 01:24:29',237366,'/home'),
(567108,'2014-04-28 01:25:01',237359,'/billing-2'),
(567109,'2014-04-28 01:25:03',237361,'/shipping'),
(567110,'2014-04-28 01:25:03',237362,'/cart'),
(567111,'2014-04-28 01:25:48',237360,'/billing-2'),
(567112,'2014-04-28 01:26:05',237361,'/billing-2'),
(567113,'2014-04-28 01:27:12',237360,'/thank-you-for-your-order'),
(567114,'2014-04-28 01:27:35',237366,'/products'),
(567115,'2014-04-28 01:28:42',237362,'/shipping'),
(567116,'2014-04-28 01:29:15',237366,'/the-original-mr-fuzzy'),
(567117,'2014-04-28 01:31:05',237366,'/cart'),
(567118,'2014-04-28 01:31:23',237362,'/billing-2'),
(567119,'2014-04-28 01:32:51',237367,'/lander-2'),
(567120,'2014-04-28 01:33:52',237366,'/shipping'),
(567121,'2014-04-28 01:35:06',237366,'/billing-2'),
(567122,'2014-04-28 01:36:36',237368,'/lander-3'),
(567123,'2014-04-28 01:38:30',237367,'/products'),
(567124,'2014-04-28 01:38:49',237367,'/the-original-mr-fuzzy'),
(567125,'2014-04-28 01:39:25',237369,'/home'),
(567126,'2014-04-28 01:39:37',237370,'/lander-2'),
(567127,'2014-04-28 01:41:10',237371,'/home'),
(567128,'2014-04-28 01:41:43',237367,'/cart'),
(567129,'2014-04-28 01:42:29',237370,'/products'),
(567130,'2014-04-28 01:42:35',237367,'/shipping'),
(567131,'2014-04-28 01:43:17',237367,'/billing-2'),
(567132,'2014-04-28 01:43:54',237369,'/products'),
(567133,'2014-04-28 01:44:04',237367,'/thank-you-for-your-order'),
(567134,'2014-04-28 01:44:39',237369,'/the-original-mr-fuzzy'),
(567135,'2014-04-28 01:45:03',237370,'/the-forever-love-bear'),
(567136,'2014-04-28 01:45:06',237372,'/lander-3'),
(567137,'2014-04-28 01:45:37',237373,'/lander-2'),
(567138,'2014-04-28 01:45:56',237369,'/cart'),
(567139,'2014-04-28 01:46:01',237370,'/cart'),
(567140,'2014-04-28 01:48:43',237369,'/shipping'),
(567141,'2014-04-28 01:49:07',237373,'/products'),
(567142,'2014-04-28 01:49:12',237374,'/lander-2'),
(567143,'2014-04-28 01:49:52',237370,'/shipping'),
(567144,'2014-04-28 01:50:38',237370,'/billing-2'),
(567145,'2014-04-28 01:50:38',237373,'/the-forever-love-bear'),
(567146,'2014-04-28 01:51:07',237369,'/billing-2'),
(567147,'2014-04-28 01:51:11',237373,'/cart'),
(567148,'2014-04-28 01:53:08',237375,'/lander-2'),
(567149,'2014-04-28 01:53:31',237376,'/lander-2'),
(567150,'2014-04-28 01:54:56',237374,'/products'),
(567151,'2014-04-28 01:57:47',237377,'/home'),
(567152,'2014-04-28 01:58:17',237378,'/lander-2'),
(567153,'2014-04-28 01:58:51',237379,'/lander-2'),
(567154,'2014-04-28 01:58:58',237374,'/the-original-mr-fuzzy'),
(567155,'2014-04-28 01:59:02',237380,'/lander-2'),
(567156,'2014-04-28 02:00:20',237379,'/products'),
(567157,'2014-04-28 02:00:54',237381,'/lander-2'),
(567158,'2014-04-28 02:02:28',237382,'/home'),
(567159,'2014-04-28 02:03:06',237381,'/products'),
(567160,'2014-04-28 02:05:14',237381,'/the-original-mr-fuzzy'),
(567161,'2014-04-28 02:08:21',237381,'/cart'),
(567162,'2014-04-28 02:11:46',237381,'/shipping'),
(567163,'2014-04-28 02:13:55',237381,'/billing-2'),
(567164,'2014-04-28 02:15:16',237383,'/lander-2'),
(567165,'2014-04-28 02:18:17',237381,'/thank-you-for-your-order'),
(567166,'2014-04-28 02:28:02',237384,'/lander-2'),
(567167,'2014-04-28 02:37:30',237385,'/lander-2'),
(567168,'2014-04-28 02:39:52',237385,'/products'),
(567169,'2014-04-28 02:40:15',237386,'/lander-3'),
(567170,'2014-04-28 02:41:22',237387,'/home'),
(567171,'2014-04-28 02:42:37',237385,'/the-forever-love-bear'),
(567172,'2014-04-28 02:45:31',237386,'/products'),
(567173,'2014-04-28 02:47:06',237387,'/products'),
(567174,'2014-04-28 02:47:39',237387,'/the-birthday-sugar-panda'),
(567175,'2014-04-28 02:48:13',237386,'/the-forever-love-bear'),
(567176,'2014-04-28 02:48:51',237388,'/home'),
(567177,'2014-04-28 02:49:29',237388,'/products'),
(567178,'2014-04-28 02:49:59',237389,'/lander-2'),
(567179,'2014-04-28 02:51:49',237389,'/products'),
(567180,'2014-04-28 02:52:43',237388,'/the-original-mr-fuzzy'),
(567181,'2014-04-28 02:53:34',237390,'/lander-2'),
(567182,'2014-04-28 02:53:57',237390,'/products'),
(567183,'2014-04-28 02:54:59',237390,'/the-original-mr-fuzzy'),
(567184,'2014-04-28 02:57:34',237390,'/cart'),
(567185,'2014-04-28 02:59:10',237390,'/shipping'),
(567186,'2014-04-28 03:00:06',237391,'/home'),
(567187,'2014-04-28 03:01:29',237390,'/billing-2'),
(567188,'2014-04-28 03:03:34',237392,'/lander-2'),
(567189,'2014-04-28 03:03:55',237393,'/lander-3'),
(567190,'2014-04-28 03:04:18',237391,'/products'),
(567191,'2014-04-28 03:04:46',237390,'/thank-you-for-your-order'),
(567192,'2014-04-28 03:08:20',237391,'/the-original-mr-fuzzy'),
(567193,'2014-04-28 03:12:28',237394,'/lander-2'),
(567194,'2014-04-28 03:14:56',237395,'/lander-2'),
(567195,'2014-04-28 03:17:15',237394,'/products'),
(567196,'2014-04-28 03:19:05',237395,'/products'),
(567197,'2014-04-28 03:20:03',237395,'/the-original-mr-fuzzy'),
(567198,'2014-04-28 03:20:48',237394,'/the-original-mr-fuzzy'),
(567199,'2014-04-28 03:26:10',237396,'/lander-2'),
(567200,'2014-04-28 03:27:58',237396,'/products'),
(567201,'2014-04-28 03:29:28',237397,'/lander-2'),
(567202,'2014-04-28 03:30:46',237396,'/the-birthday-sugar-panda'),
(567203,'2014-04-28 03:31:47',237398,'/lander-3'),
(567204,'2014-04-28 03:33:53',237396,'/cart'),
(567205,'2014-04-28 03:34:00',237397,'/products'),
(567206,'2014-04-28 03:35:59',237397,'/the-original-mr-fuzzy'),
(567207,'2014-04-28 03:36:01',237398,'/products'),
(567208,'2014-04-28 03:37:20',237398,'/the-birthday-sugar-panda'),
(567209,'2014-04-28 03:45:32',237399,'/home'),
(567210,'2014-04-28 03:50:35',237400,'/lander-2'),
(567211,'2014-04-28 03:50:47',237399,'/products'),
(567212,'2014-04-28 03:51:08',237399,'/the-original-mr-fuzzy'),
(567213,'2014-04-28 03:51:28',237400,'/products'),
(567214,'2014-04-28 03:51:28',237401,'/lander-2'),
(567215,'2014-04-28 03:53:24',237400,'/the-original-mr-fuzzy'),
(567216,'2014-04-28 03:54:21',237402,'/lander-2'),
(567217,'2014-04-28 03:55:38',237403,'/home'),
(567218,'2014-04-28 03:56:34',237401,'/products'),
(567219,'2014-04-28 03:57:15',237403,'/products'),
(567220,'2014-04-28 03:59:53',237404,'/home'),
(567221,'2014-04-28 04:00:17',237405,'/home'),
(567222,'2014-04-28 04:00:26',237406,'/lander-2'),
(567223,'2014-04-28 04:00:34',237401,'/the-forever-love-bear'),
(567224,'2014-04-28 04:00:57',237407,'/lander-2'),
(567225,'2014-04-28 04:01:52',237404,'/products'),
(567226,'2014-04-28 04:03:15',237406,'/products'),
(567227,'2014-04-28 04:03:25',237408,'/lander-2'),
(567228,'2014-04-28 04:03:58',237406,'/the-original-mr-fuzzy'),
(567229,'2014-04-28 04:04:19',237401,'/cart'),
(567230,'2014-04-28 04:05:20',237401,'/shipping'),
(567231,'2014-04-28 04:05:41',237406,'/cart'),
(567232,'2014-04-28 04:07:10',237401,'/billing-2'),
(567233,'2014-04-28 04:07:52',237409,'/home'),
(567234,'2014-04-28 04:08:20',237409,'/products'),
(567235,'2014-04-28 04:09:11',237406,'/shipping'),
(567236,'2014-04-28 04:11:05',237406,'/billing-2'),
(567237,'2014-04-28 04:12:11',237410,'/lander-2'),
(567238,'2014-04-28 04:12:53',237409,'/the-forever-love-bear'),
(567239,'2014-04-28 04:13:51',237406,'/thank-you-for-your-order'),
(567240,'2014-04-28 04:15:43',237411,'/lander-3'),
(567241,'2014-04-28 04:23:36',237412,'/lander-3'),
(567242,'2014-04-28 04:24:59',237412,'/products'),
(567243,'2014-04-28 04:27:40',237412,'/the-original-mr-fuzzy'),
(567244,'2014-04-28 04:28:12',237412,'/cart'),
(567245,'2014-04-28 04:31:36',237412,'/shipping'),
(567246,'2014-04-28 04:41:12',237413,'/home'),
(567247,'2014-04-28 05:12:56',237414,'/lander-2'),
(567248,'2014-04-28 05:13:36',237414,'/products'),
(567249,'2014-04-28 05:14:27',237415,'/lander-3'),
(567250,'2014-04-28 05:15:07',237416,'/lander-2'),
(567251,'2014-04-28 05:17:32',237414,'/the-original-mr-fuzzy'),
(567252,'2014-04-28 05:18:17',237414,'/cart'),
(567253,'2014-04-28 05:20:23',237417,'/lander-2'),
(567254,'2014-04-28 05:20:45',237416,'/products'),
(567255,'2014-04-28 05:20:45',237418,'/lander-2'),
(567256,'2014-04-28 05:21:48',237419,'/lander-3'),
(567257,'2014-04-28 05:22:27',237419,'/products'),
(567258,'2014-04-28 05:23:19',237416,'/the-original-mr-fuzzy'),
(567259,'2014-04-28 05:24:28',237417,'/products'),
(567260,'2014-04-28 05:25:12',237417,'/the-original-mr-fuzzy'),
(567261,'2014-04-28 05:25:20',237419,'/the-original-mr-fuzzy'),
(567262,'2014-04-28 05:25:43',237418,'/products'),
(567263,'2014-04-28 05:26:54',237420,'/lander-3'),
(567264,'2014-04-28 05:26:58',237417,'/cart'),
(567265,'2014-04-28 05:28:32',237419,'/cart'),
(567266,'2014-04-28 05:29:33',237417,'/shipping'),
(567267,'2014-04-28 05:30:19',237418,'/the-original-mr-fuzzy'),
(567268,'2014-04-28 05:32:50',237418,'/cart'),
(567269,'2014-04-28 05:35:11',237418,'/shipping'),
(567270,'2014-04-28 05:39:19',237421,'/lander-2'),
(567271,'2014-04-28 05:41:25',237421,'/products'),
(567272,'2014-04-28 05:41:47',237421,'/the-original-mr-fuzzy'),
(567273,'2014-04-28 05:45:32',237422,'/lander-2'),
(567274,'2014-04-28 05:46:41',237423,'/home'),
(567275,'2014-04-28 05:47:30',237424,'/lander-2'),
(567276,'2014-04-28 05:48:05',237424,'/products'),
(567277,'2014-04-28 05:49:02',237423,'/products'),
(567278,'2014-04-28 05:49:04',237424,'/the-original-mr-fuzzy'),
(567279,'2014-04-28 05:49:47',237422,'/products'),
(567280,'2014-04-28 05:51:25',237425,'/home'),
(567281,'2014-04-28 05:51:33',237422,'/the-original-mr-fuzzy'),
(567282,'2014-04-28 05:52:07',237423,'/the-original-mr-fuzzy'),
(567283,'2014-04-28 05:52:18',237422,'/cart'),
(567284,'2014-04-28 05:56:00',237422,'/shipping'),
(567285,'2014-04-28 05:56:44',237422,'/billing-2'),
(567286,'2014-04-28 05:57:26',237426,'/home'),
(567287,'2014-04-28 05:59:13',237427,'/lander-3'),
(567288,'2014-04-28 06:02:21',237428,'/home'),
(567289,'2014-04-28 06:02:33',237427,'/products'),
(567290,'2014-04-28 06:06:50',237427,'/the-original-mr-fuzzy'),
(567291,'2014-04-28 06:07:50',237427,'/cart'),
(567292,'2014-04-28 06:08:11',237427,'/shipping'),
(567293,'2014-04-28 06:08:45',237427,'/billing-2'),
(567294,'2014-04-28 06:12:46',237429,'/home'),
(567295,'2014-04-28 06:17:32',237429,'/products'),
(567296,'2014-04-28 06:18:05',237429,'/the-forever-love-bear'),
(567297,'2014-04-28 06:20:26',237430,'/lander-2'),
(567298,'2014-04-28 06:22:28',237430,'/products'),
(567299,'2014-04-28 06:25:22',237430,'/the-original-mr-fuzzy'),
(567300,'2014-04-28 06:27:32',237431,'/lander-3'),
(567301,'2014-04-28 06:27:44',237430,'/cart'),
(567302,'2014-04-28 06:28:08',237432,'/lander-2'),
(567303,'2014-04-28 06:28:48',237430,'/shipping'),
(567304,'2014-04-28 06:29:02',237433,'/home'),
(567305,'2014-04-28 06:29:13',237432,'/products'),
(567306,'2014-04-28 06:31:52',237434,'/lander-2'),
(567307,'2014-04-28 06:32:00',237430,'/billing-2'),
(567308,'2014-04-28 06:35:26',237430,'/thank-you-for-your-order'),
(567309,'2014-04-28 06:38:04',237435,'/home'),
(567310,'2014-04-28 06:39:10',237436,'/home'),
(567311,'2014-04-28 06:39:46',237435,'/products'),
(567312,'2014-04-28 06:46:16',237437,'/lander-2'),
(567313,'2014-04-28 07:06:45',237438,'/home'),
(567314,'2014-04-28 07:11:44',237439,'/lander-2'),
(567315,'2014-04-28 07:17:22',237440,'/lander-2'),
(567316,'2014-04-28 07:22:14',237441,'/lander-2'),
(567317,'2014-04-28 07:22:17',237442,'/lander-3'),
(567318,'2014-04-28 07:22:58',237440,'/products'),
(567319,'2014-04-28 07:23:03',237441,'/products'),
(567320,'2014-04-28 07:24:01',237441,'/the-original-mr-fuzzy'),
(567321,'2014-04-28 07:25:06',237441,'/cart'),
(567322,'2014-04-28 07:26:43',237440,'/the-original-mr-fuzzy'),
(567323,'2014-04-28 07:28:22',237443,'/home'),
(567324,'2014-04-28 07:29:33',237443,'/products'),
(567325,'2014-04-28 07:33:11',237444,'/home'),
(567326,'2014-04-28 07:33:38',237444,'/products'),
(567327,'2014-04-28 07:34:22',237445,'/lander-3'),
(567328,'2014-04-28 07:35:48',237444,'/the-original-mr-fuzzy'),
(567329,'2014-04-28 07:36:39',237445,'/products'),
(567330,'2014-04-28 07:38:26',237446,'/home'),
(567331,'2014-04-28 07:39:57',237445,'/the-original-mr-fuzzy'),
(567332,'2014-04-28 07:41:29',237445,'/cart'),
(567333,'2014-04-28 07:58:56',237447,'/lander-2'),
(567334,'2014-04-28 08:03:31',237447,'/products'),
(567335,'2014-04-28 08:03:50',237448,'/home'),
(567336,'2014-04-28 08:04:26',237447,'/the-original-mr-fuzzy'),
(567337,'2014-04-28 08:05:23',237449,'/home'),
(567338,'2014-04-28 08:07:47',237450,'/lander-2'),
(567339,'2014-04-28 08:09:05',237448,'/products'),
(567340,'2014-04-28 08:10:48',237450,'/products'),
(567341,'2014-04-28 08:12:04',237451,'/lander-2'),
(567342,'2014-04-28 08:12:19',237448,'/the-original-mr-fuzzy'),
(567343,'2014-04-28 08:14:22',237451,'/products'),
(567344,'2014-04-28 08:15:09',237450,'/the-original-mr-fuzzy'),
(567345,'2014-04-28 08:17:21',237451,'/the-original-mr-fuzzy'),
(567346,'2014-04-28 08:18:14',237452,'/lander-2'),
(567347,'2014-04-28 08:18:19',237453,'/lander-3'),
(567348,'2014-04-28 08:18:52',237454,'/home'),
(567349,'2014-04-28 08:21:09',237455,'/lander-2'),
(567350,'2014-04-28 08:21:24',237451,'/cart'),
(567351,'2014-04-28 08:21:44',237451,'/shipping'),
(567352,'2014-04-28 08:22:41',237455,'/products'),
(567353,'2014-04-28 08:23:57',237452,'/products'),
(567354,'2014-04-28 08:24:01',237451,'/billing-2'),
(567355,'2014-04-28 08:24:34',237456,'/lander-2'),
(567356,'2014-04-28 08:25:14',237457,'/lander-3'),
(567357,'2014-04-28 08:25:33',237452,'/the-forever-love-bear'),
(567358,'2014-04-28 08:25:56',237455,'/the-original-mr-fuzzy'),
(567359,'2014-04-28 08:27:15',237458,'/lander-3'),
(567360,'2014-04-28 08:27:44',237459,'/home'),
(567361,'2014-04-28 08:28:34',237459,'/products'),
(567362,'2014-04-28 08:28:57',237460,'/lander-2'),
(567363,'2014-04-28 08:29:30',237461,'/lander-2'),
(567364,'2014-04-28 08:30:14',237459,'/the-original-mr-fuzzy'),
(567365,'2014-04-28 08:31:00',237458,'/products'),
(567366,'2014-04-28 08:31:21',237460,'/products'),
(567367,'2014-04-28 08:31:47',237459,'/cart'),
(567368,'2014-04-28 08:32:25',237460,'/the-forever-love-bear'),
(567369,'2014-04-28 08:32:52',237462,'/lander-2'),
(567370,'2014-04-28 08:33:20',237458,'/the-original-mr-fuzzy'),
(567371,'2014-04-28 08:33:58',237458,'/cart'),
(567372,'2014-04-28 08:35:43',237458,'/shipping'),
(567373,'2014-04-28 08:36:20',237463,'/home'),
(567374,'2014-04-28 08:37:15',237458,'/billing-2'),
(567375,'2014-04-28 08:37:28',237462,'/products'),
(567376,'2014-04-28 08:40:23',237458,'/thank-you-for-your-order'),
(567377,'2014-04-28 08:41:33',237463,'/products'),
(567378,'2014-04-28 08:41:57',237462,'/the-original-mr-fuzzy'),
(567379,'2014-04-28 08:42:54',237463,'/the-original-mr-fuzzy'),
(567380,'2014-04-28 08:47:07',237464,'/home'),
(567381,'2014-04-28 08:49:13',237464,'/products'),
(567382,'2014-04-28 08:49:22',237465,'/lander-2'),
(567383,'2014-04-28 08:49:56',237466,'/home'),
(567384,'2014-04-28 08:50:23',237467,'/home'),
(567385,'2014-04-28 08:51:06',237464,'/the-forever-love-bear'),
(567386,'2014-04-28 08:52:05',237467,'/products'),
(567387,'2014-04-28 08:52:14',237465,'/products'),
(567388,'2014-04-28 08:52:18',237468,'/home'),
(567389,'2014-04-28 08:52:52',237464,'/cart'),
(567390,'2014-04-28 08:52:54',237465,'/the-original-mr-fuzzy'),
(567391,'2014-04-28 08:54:41',237469,'/home'),
(567392,'2014-04-28 08:55:52',237469,'/products'),
(567393,'2014-04-28 08:56:40',237465,'/cart'),
(567394,'2014-04-28 08:56:41',237464,'/shipping'),
(567395,'2014-04-28 08:57:07',237464,'/billing-2'),
(567396,'2014-04-28 08:57:44',237469,'/the-forever-love-bear'),
(567397,'2014-04-28 08:59:02',237470,'/lander-2'),
(567398,'2014-04-28 08:59:14',237471,'/home'),
(567399,'2014-04-28 08:59:23',237472,'/lander-2'),
(567400,'2014-04-28 08:59:24',237465,'/shipping'),
(567401,'2014-04-28 09:00:07',237473,'/home'),
(567402,'2014-04-28 09:01:54',237464,'/thank-you-for-your-order'),
(567403,'2014-04-28 09:02:07',237473,'/products'),
(567404,'2014-04-28 09:02:28',237465,'/billing-2'),
(567405,'2014-04-28 09:02:53',237474,'/lander-2'),
(567406,'2014-04-28 09:03:09',237475,'/lander-3'),
(567407,'2014-04-28 09:03:55',237476,'/lander-2'),
(567408,'2014-04-28 09:03:56',237477,'/lander-2'),
(567409,'2014-04-28 09:04:10',237471,'/products'),
(567410,'2014-04-28 09:04:22',237478,'/home'),
(567411,'2014-04-28 09:05:03',237473,'/the-original-mr-fuzzy'),
(567412,'2014-04-28 09:05:59',237465,'/thank-you-for-your-order'),
(567413,'2014-04-28 09:06:48',237471,'/the-birthday-sugar-panda'),
(567414,'2014-04-28 09:08:05',237476,'/products'),
(567415,'2014-04-28 09:08:50',237479,'/lander-2'),
(567416,'2014-04-28 09:08:57',237471,'/cart'),
(567417,'2014-04-28 09:10:09',237476,'/the-original-mr-fuzzy'),
(567418,'2014-04-28 09:12:00',237480,'/lander-2'),
(567419,'2014-04-28 09:12:37',237481,'/lander-2'),
(567420,'2014-04-28 09:12:44',237479,'/products'),
(567421,'2014-04-28 09:12:44',237480,'/products'),
(567422,'2014-04-28 09:12:52',237476,'/cart'),
(567423,'2014-04-28 09:12:54',237482,'/home'),
(567424,'2014-04-28 09:13:04',237481,'/products'),
(567425,'2014-04-28 09:13:41',237481,'/the-forever-love-bear'),
(567426,'2014-04-28 09:14:02',237479,'/the-original-mr-fuzzy'),
(567427,'2014-04-28 09:14:45',237476,'/shipping'),
(567428,'2014-04-28 09:16:47',237476,'/billing-2'),
(567429,'2014-04-28 09:16:48',237481,'/cart'),
(567430,'2014-04-28 09:17:06',237479,'/cart'),
(567431,'2014-04-28 09:17:13',237480,'/the-original-mr-fuzzy'),
(567432,'2014-04-28 09:18:00',237479,'/shipping'),
(567433,'2014-04-28 09:18:37',237479,'/billing-2'),
(567434,'2014-04-28 09:19:25',237483,'/lander-2'),
(567435,'2014-04-28 09:19:27',237484,'/home'),
(567436,'2014-04-28 09:21:20',237479,'/thank-you-for-your-order'),
(567437,'2014-04-28 09:24:08',237483,'/products'),
(567438,'2014-04-28 09:24:43',237485,'/lander-2'),
(567439,'2014-04-28 09:25:35',237486,'/home'),
(567440,'2014-04-28 09:26:28',237487,'/lander-3'),
(567441,'2014-04-28 09:26:47',237483,'/the-original-mr-fuzzy'),
(567442,'2014-04-28 09:26:56',237488,'/lander-3'),
(567443,'2014-04-28 09:26:58',237487,'/products'),
(567444,'2014-04-28 09:29:05',237483,'/cart'),
(567445,'2014-04-28 09:29:12',237486,'/products'),
(567446,'2014-04-28 09:29:15',237487,'/the-original-mr-fuzzy'),
(567447,'2014-04-28 09:31:14',237489,'/lander-3'),
(567448,'2014-04-28 09:32:29',237489,'/products'),
(567449,'2014-04-28 09:37:42',237490,'/home'),
(567450,'2014-04-28 09:39:43',237491,'/home'),
(567451,'2014-04-28 09:42:09',237492,'/lander-3'),
(567452,'2014-04-28 09:43:14',237493,'/lander-3'),
(567453,'2014-04-28 09:44:10',237493,'/products'),
(567454,'2014-04-28 09:47:21',237493,'/the-original-mr-fuzzy'),
(567455,'2014-04-28 09:47:36',237494,'/lander-2'),
(567456,'2014-04-28 09:47:38',237495,'/lander-3'),
(567457,'2014-04-28 09:47:41',237496,'/lander-2'),
(567458,'2014-04-28 09:48:17',237497,'/lander-2'),
(567459,'2014-04-28 09:50:17',237494,'/products'),
(567460,'2014-04-28 09:54:44',237494,'/the-original-mr-fuzzy'),
(567461,'2014-04-28 09:55:26',237498,'/lander-2'),
(567462,'2014-04-28 09:55:30',237499,'/home'),
(567463,'2014-04-28 09:56:13',237500,'/lander-3'),
(567464,'2014-04-28 09:56:52',237501,'/lander-2'),
(567465,'2014-04-28 09:57:23',237499,'/products'),
(567466,'2014-04-28 09:57:34',237502,'/home'),
(567467,'2014-04-28 09:58:32',237501,'/products'),
(567468,'2014-04-28 09:58:59',237503,'/home'),
(567469,'2014-04-28 09:59:07',237504,'/lander-2'),
(567470,'2014-04-28 09:59:08',237498,'/products'),
(567471,'2014-04-28 10:00:06',237502,'/products'),
(567472,'2014-04-28 10:00:12',237505,'/home'),
(567473,'2014-04-28 10:02:09',237503,'/products'),
(567474,'2014-04-28 10:02:44',237498,'/the-original-mr-fuzzy'),
(567475,'2014-04-28 10:03:18',237506,'/lander-2'),
(567476,'2014-04-28 10:04:16',237507,'/lander-3'),
(567477,'2014-04-28 10:04:55',237505,'/products'),
(567478,'2014-04-28 10:05:25',237508,'/home'),
(567479,'2014-04-28 10:06:31',237503,'/the-birthday-sugar-panda'),
(567480,'2014-04-28 10:06:54',237505,'/the-original-mr-fuzzy'),
(567481,'2014-04-28 10:08:05',237506,'/products'),
(567482,'2014-04-28 10:08:13',237505,'/cart'),
(567483,'2014-04-28 10:08:15',237503,'/cart'),
(567484,'2014-04-28 10:08:59',237508,'/products'),
(567485,'2014-04-28 10:08:59',237509,'/lander-3'),
(567486,'2014-04-28 10:09:02',237506,'/the-original-mr-fuzzy'),
(567487,'2014-04-28 10:10:03',237506,'/cart'),
(567488,'2014-04-28 10:10:21',237503,'/shipping'),
(567489,'2014-04-28 10:11:34',237510,'/lander-2'),
(567490,'2014-04-28 10:11:59',237508,'/the-original-mr-fuzzy'),
(567491,'2014-04-28 10:12:07',237505,'/shipping'),
(567492,'2014-04-28 10:12:09',237506,'/shipping'),
(567493,'2014-04-28 10:13:03',237511,'/lander-2'),
(567494,'2014-04-28 10:14:36',237505,'/billing-2'),
(567495,'2014-04-28 10:15:44',237512,'/lander-3'),
(567496,'2014-04-28 10:16:10',237511,'/products'),
(567497,'2014-04-28 10:17:07',237513,'/lander-2'),
(567498,'2014-04-28 10:17:13',237510,'/products'),
(567499,'2014-04-28 10:17:23',237514,'/lander-2'),
(567500,'2014-04-28 10:17:44',237515,'/lander-3'),
(567501,'2014-04-28 10:17:51',237511,'/the-original-mr-fuzzy'),
(567502,'2014-04-28 10:18:34',237511,'/cart'),
(567503,'2014-04-28 10:19:06',237516,'/lander-2'),
(567504,'2014-04-28 10:19:30',237515,'/products'),
(567505,'2014-04-28 10:19:59',237517,'/lander-2'),
(567506,'2014-04-28 10:20:17',237510,'/the-birthday-sugar-panda'),
(567507,'2014-04-28 10:20:39',237511,'/shipping'),
(567508,'2014-04-28 10:21:05',237518,'/home'),
(567509,'2014-04-28 10:21:14',237513,'/products'),
(567510,'2014-04-28 10:22:09',237511,'/billing-2'),
(567511,'2014-04-28 10:22:29',237519,'/home'),
(567512,'2014-04-28 10:23:41',237520,'/home'),
(567513,'2014-04-28 10:24:25',237518,'/products'),
(567514,'2014-04-28 10:24:29',237520,'/products'),
(567515,'2014-04-28 10:26:41',237521,'/lander-2'),
(567516,'2014-04-28 10:27:18',237520,'/the-forever-love-bear'),
(567517,'2014-04-28 10:27:22',237522,'/lander-2'),
(567518,'2014-04-28 10:27:49',237518,'/the-original-mr-fuzzy'),
(567519,'2014-04-28 10:27:59',237523,'/lander-2'),
(567520,'2014-04-28 10:28:44',237524,'/lander-2'),
(567521,'2014-04-28 10:29:46',237525,'/lander-2'),
(567522,'2014-04-28 10:30:37',237524,'/products'),
(567523,'2014-04-28 10:31:03',237520,'/cart'),
(567524,'2014-04-28 10:31:50',237526,'/lander-3'),
(567525,'2014-04-28 10:31:57',237527,'/home'),
(567526,'2014-04-28 10:32:41',237528,'/lander-2'),
(567527,'2014-04-28 10:33:10',237525,'/products'),
(567528,'2014-04-28 10:33:43',237526,'/products'),
(567529,'2014-04-28 10:33:52',237525,'/the-original-mr-fuzzy'),
(567530,'2014-04-28 10:33:54',237529,'/lander-2'),
(567531,'2014-04-28 10:33:56',237530,'/lander-3'),
(567532,'2014-04-28 10:34:16',237524,'/the-birthday-sugar-panda'),
(567533,'2014-04-28 10:35:50',237531,'/lander-2'),
(567534,'2014-04-28 10:35:53',237524,'/cart'),
(567535,'2014-04-28 10:36:25',237532,'/lander-3'),
(567536,'2014-04-28 10:37:21',237533,'/lander-2'),
(567537,'2014-04-28 10:37:50',237534,'/lander-3'),
(567538,'2014-04-28 10:38:18',237530,'/products'),
(567539,'2014-04-28 10:39:13',237533,'/products'),
(567540,'2014-04-28 10:39:26',237530,'/the-birthday-sugar-panda'),
(567541,'2014-04-28 10:40:24',237535,'/home'),
(567542,'2014-04-28 10:40:50',237536,'/lander-2'),
(567543,'2014-04-28 10:41:22',237534,'/products'),
(567544,'2014-04-28 10:42:32',237533,'/the-original-mr-fuzzy'),
(567545,'2014-04-28 10:42:49',237535,'/products'),
(567546,'2014-04-28 10:44:27',237535,'/the-original-mr-fuzzy'),
(567547,'2014-04-28 10:45:30',237534,'/the-original-mr-fuzzy'),
(567548,'2014-04-28 10:45:51',237537,'/lander-2'),
(567549,'2014-04-28 10:45:54',237538,'/home'),
(567550,'2014-04-28 10:46:12',237533,'/cart'),
(567551,'2014-04-28 10:46:37',237535,'/cart'),
(567552,'2014-04-28 10:47:23',237539,'/lander-2'),
(567553,'2014-04-28 10:47:41',237537,'/products'),
(567554,'2014-04-28 10:48:03',237535,'/shipping'),
(567555,'2014-04-28 10:49:16',237538,'/products'),
(567556,'2014-04-28 10:49:57',237533,'/shipping'),
(567557,'2014-04-28 10:51:29',237540,'/home'),
(567558,'2014-04-28 10:51:34',237541,'/home'),
(567559,'2014-04-28 10:52:02',237537,'/the-birthday-sugar-panda'),
(567560,'2014-04-28 10:52:17',237542,'/lander-2'),
(567561,'2014-04-28 10:52:30',237543,'/home'),
(567562,'2014-04-28 10:52:34',237533,'/billing-2'),
(567563,'2014-04-28 10:52:36',237538,'/the-original-mr-fuzzy'),
(567564,'2014-04-28 10:52:47',237539,'/products'),
(567565,'2014-04-28 10:53:21',237544,'/lander-2'),
(567566,'2014-04-28 10:53:38',237543,'/products'),
(567567,'2014-04-28 10:53:56',237543,'/the-original-mr-fuzzy'),
(567568,'2014-04-28 10:54:11',237545,'/lander-2'),
(567569,'2014-04-28 10:54:55',237540,'/products'),
(567570,'2014-04-28 10:56:08',237539,'/the-original-mr-fuzzy'),
(567571,'2014-04-28 10:56:44',237544,'/products'),
(567572,'2014-04-28 10:56:46',237543,'/cart'),
(567573,'2014-04-28 10:56:48',237546,'/lander-2'),
(567574,'2014-04-28 10:57:02',237540,'/the-forever-love-bear'),
(567575,'2014-04-28 10:57:45',237547,'/lander-3'),
(567576,'2014-04-28 10:58:03',237540,'/cart'),
(567577,'2014-04-28 10:58:04',237548,'/lander-2'),
(567578,'2014-04-28 10:58:24',237549,'/home'),
(567579,'2014-04-28 10:58:50',237550,'/home'),
(567580,'2014-04-28 10:59:11',237539,'/cart'),
(567581,'2014-04-28 10:59:14',237548,'/products'),
(567582,'2014-04-28 11:00:06',237540,'/shipping'),
(567583,'2014-04-28 11:00:26',237544,'/the-original-mr-fuzzy'),
(567584,'2014-04-28 11:00:59',237540,'/billing-2'),
(567585,'2014-04-28 11:01:00',237549,'/products'),
(567586,'2014-04-28 11:01:21',237551,'/lander-2'),
(567587,'2014-04-28 11:01:26',237549,'/the-original-mr-fuzzy'),
(567588,'2014-04-28 11:01:58',237539,'/shipping'),
(567589,'2014-04-28 11:03:22',237548,'/the-original-mr-fuzzy'),
(567590,'2014-04-28 11:03:35',237551,'/products'),
(567591,'2014-04-28 11:04:21',237539,'/billing-2'),
(567592,'2014-04-28 11:04:38',237540,'/thank-you-for-your-order'),
(567593,'2014-04-28 11:04:39',237552,'/lander-2'),
(567594,'2014-04-28 11:05:32',237553,'/lander-2'),
(567595,'2014-04-28 11:06:22',237551,'/the-original-mr-fuzzy'),
(567596,'2014-04-28 11:06:25',237554,'/home'),
(567597,'2014-04-28 11:06:49',237539,'/thank-you-for-your-order'),
(567598,'2014-04-28 11:07:25',237555,'/home'),
(567599,'2014-04-28 11:09:31',237554,'/products'),
(567600,'2014-04-28 11:09:47',237551,'/cart'),
(567601,'2014-04-28 11:11:24',237551,'/shipping'),
(567602,'2014-04-28 11:12:13',237556,'/home'),
(567603,'2014-04-28 11:12:19',237555,'/products'),
(567604,'2014-04-28 11:13:03',237554,'/the-original-mr-fuzzy'),
(567605,'2014-04-28 11:14:08',237551,'/billing-2'),
(567606,'2014-04-28 11:14:11',237557,'/home'),
(567607,'2014-04-28 11:14:33',237556,'/products'),
(567608,'2014-04-28 11:16:36',237558,'/lander-3'),
(567609,'2014-04-28 11:16:56',237555,'/the-original-mr-fuzzy'),
(567610,'2014-04-28 11:17:45',237555,'/cart'),
(567611,'2014-04-28 11:17:52',237559,'/lander-3'),
(567612,'2014-04-28 11:17:59',237556,'/the-birthday-sugar-panda'),
(567613,'2014-04-28 11:18:45',237556,'/cart'),
(567614,'2014-04-28 11:18:52',237560,'/home'),
(567615,'2014-04-28 11:19:11',237551,'/thank-you-for-your-order'),
(567616,'2014-04-28 11:19:35',237557,'/products'),
(567617,'2014-04-28 11:22:39',237557,'/the-original-mr-fuzzy'),
(567618,'2014-04-28 11:23:57',237561,'/lander-2'),
(567619,'2014-04-28 11:26:48',237562,'/lander-3'),
(567620,'2014-04-28 11:27:12',237563,'/lander-2'),
(567621,'2014-04-28 11:28:02',237564,'/lander-2'),
(567622,'2014-04-28 11:28:12',237565,'/lander-3'),
(567623,'2014-04-28 11:29:04',237562,'/products'),
(567624,'2014-04-28 11:29:26',237562,'/the-original-mr-fuzzy'),
(567625,'2014-04-28 11:29:45',237566,'/home'),
(567626,'2014-04-28 11:29:45',237567,'/lander-2'),
(567627,'2014-04-28 11:29:46',237564,'/products'),
(567628,'2014-04-28 11:31:38',237563,'/products'),
(567629,'2014-04-28 11:32:18',237568,'/lander-2'),
(567630,'2014-04-28 11:32:49',237563,'/the-original-mr-fuzzy'),
(567631,'2014-04-28 11:33:09',237569,'/lander-3'),
(567632,'2014-04-28 11:34:22',237564,'/the-original-mr-fuzzy'),
(567633,'2014-04-28 11:35:22',237570,'/lander-2'),
(567634,'2014-04-28 11:35:45',237571,'/home'),
(567635,'2014-04-28 11:36:27',237572,'/home'),
(567636,'2014-04-28 11:38:38',237569,'/products'),
(567637,'2014-04-28 11:40:11',237569,'/the-original-mr-fuzzy'),
(567638,'2014-04-28 11:40:11',237570,'/products'),
(567639,'2014-04-28 11:40:46',237573,'/lander-2'),
(567640,'2014-04-28 11:41:08',237569,'/cart'),
(567641,'2014-04-28 11:41:27',237571,'/products'),
(567642,'2014-04-28 11:41:35',237574,'/lander-3'),
(567643,'2014-04-28 11:42:28',237575,'/lander-3'),
(567644,'2014-04-28 11:42:42',237570,'/the-original-mr-fuzzy'),
(567645,'2014-04-28 11:43:18',237576,'/lander-2'),
(567646,'2014-04-28 11:43:21',237577,'/home'),
(567647,'2014-04-28 11:43:45',237576,'/products'),
(567648,'2014-04-28 11:43:48',237578,'/lander-2'),
(567649,'2014-04-28 11:43:54',237577,'/products'),
(567650,'2014-04-28 11:44:43',237571,'/the-original-mr-fuzzy'),
(567651,'2014-04-28 11:44:58',237579,'/home'),
(567652,'2014-04-28 11:45:30',237580,'/lander-2'),
(567653,'2014-04-28 11:46:37',237580,'/products'),
(567654,'2014-04-28 11:47:00',237580,'/the-birthday-sugar-panda'),
(567655,'2014-04-28 11:47:31',237579,'/products'),
(567656,'2014-04-28 11:48:01',237577,'/the-original-mr-fuzzy'),
(567657,'2014-04-28 11:49:14',237579,'/the-original-mr-fuzzy'),
(567658,'2014-04-28 11:49:26',237581,'/home'),
(567659,'2014-04-28 11:49:48',237582,'/lander-2'),
(567660,'2014-04-28 11:49:56',237583,'/lander-2'),
(567661,'2014-04-28 11:50:02',237577,'/cart'),
(567662,'2014-04-28 11:50:59',237584,'/lander-2'),
(567663,'2014-04-28 11:51:20',237585,'/lander-3'),
(567664,'2014-04-28 11:51:36',237577,'/shipping'),
(567665,'2014-04-28 11:52:24',237579,'/cart'),
(567666,'2014-04-28 11:53:04',237586,'/lander-2'),
(567667,'2014-04-28 11:53:17',237587,'/lander-2'),
(567668,'2014-04-28 11:53:32',237577,'/billing-2'),
(567669,'2014-04-28 11:53:39',237583,'/products'),
(567670,'2014-04-28 11:53:39',237588,'/lander-2'),
(567671,'2014-04-28 11:53:54',237581,'/products'),
(567672,'2014-04-28 11:54:51',237582,'/products'),
(567673,'2014-04-28 11:55:18',237587,'/products'),
(567674,'2014-04-28 11:55:46',237582,'/the-original-mr-fuzzy'),
(567675,'2014-04-28 11:56:17',237586,'/products'),
(567676,'2014-04-28 11:56:52',237583,'/the-original-mr-fuzzy'),
(567677,'2014-04-28 11:57:20',237589,'/lander-2'),
(567678,'2014-04-28 11:57:22',237590,'/home'),
(567679,'2014-04-28 11:57:34',237591,'/lander-2'),
(567680,'2014-04-28 11:57:37',237587,'/the-original-mr-fuzzy'),
(567681,'2014-04-28 11:57:49',237582,'/cart'),
(567682,'2014-04-28 11:58:43',237592,'/lander-2'),
(567683,'2014-04-28 11:59:09',237592,'/products'),
(567684,'2014-04-28 12:00:00',237593,'/lander-2'),
(567685,'2014-04-28 12:00:08',237587,'/cart'),
(567686,'2014-04-28 12:00:27',237582,'/shipping'),
(567687,'2014-04-28 12:00:29',237586,'/the-birthday-sugar-panda'),
(567688,'2014-04-28 12:00:32',237594,'/lander-2'),
(567689,'2014-04-28 12:01:36',237582,'/billing-2'),
(567690,'2014-04-28 12:01:59',237590,'/products'),
(567691,'2014-04-28 12:03:12',237592,'/the-birthday-sugar-panda'),
(567692,'2014-04-28 12:03:53',237595,'/lander-2'),
(567693,'2014-04-28 12:04:29',237586,'/cart'),
(567694,'2014-04-28 12:04:51',237596,'/lander-2'),
(567695,'2014-04-28 12:04:56',237582,'/thank-you-for-your-order'),
(567696,'2014-04-28 12:05:07',237590,'/the-original-mr-fuzzy'),
(567697,'2014-04-28 12:05:28',237586,'/shipping'),
(567698,'2014-04-28 12:05:45',237597,'/home'),
(567699,'2014-04-28 12:05:52',237595,'/products'),
(567700,'2014-04-28 12:06:14',237598,'/lander-2'),
(567701,'2014-04-28 12:07:37',237595,'/the-birthday-sugar-panda'),
(567702,'2014-04-28 12:07:59',237586,'/billing-2'),
(567703,'2014-04-28 12:08:29',237599,'/lander-2'),
(567704,'2014-04-28 12:08:53',237590,'/cart'),
(567705,'2014-04-28 12:10:53',237599,'/products'),
(567706,'2014-04-28 12:11:11',237595,'/cart'),
(567707,'2014-04-28 12:11:14',237600,'/lander-2'),
(567708,'2014-04-28 12:11:41',237599,'/the-original-mr-fuzzy'),
(567709,'2014-04-28 12:12:43',237590,'/shipping'),
(567710,'2014-04-28 12:12:46',237595,'/shipping'),
(567711,'2014-04-28 12:12:54',237600,'/products'),
(567712,'2014-04-28 12:15:21',237601,'/lander-2'),
(567713,'2014-04-28 12:15:39',237590,'/billing-2'),
(567714,'2014-04-28 12:16:28',237602,'/home'),
(567715,'2014-04-28 12:16:30',237603,'/lander-3'),
(567716,'2014-04-28 12:17:24',237604,'/lander-3'),
(567717,'2014-04-28 12:18:55',237601,'/products'),
(567718,'2014-04-28 12:19:20',237605,'/lander-2'),
(567719,'2014-04-28 12:19:43',237606,'/lander-2'),
(567720,'2014-04-28 12:21:02',237604,'/products'),
(567721,'2014-04-28 12:21:49',237601,'/the-original-mr-fuzzy'),
(567722,'2014-04-28 12:23:14',237607,'/home'),
(567723,'2014-04-28 12:23:40',237608,'/home'),
(567724,'2014-04-28 12:23:50',237605,'/products'),
(567725,'2014-04-28 12:24:02',237604,'/the-original-mr-fuzzy'),
(567726,'2014-04-28 12:24:02',237609,'/lander-2'),
(567727,'2014-04-28 12:24:19',237601,'/cart'),
(567728,'2014-04-28 12:25:28',237605,'/the-original-mr-fuzzy'),
(567729,'2014-04-28 12:26:26',237607,'/products'),
(567730,'2014-04-28 12:27:31',237601,'/shipping'),
(567731,'2014-04-28 12:28:12',237610,'/lander-3'),
(567732,'2014-04-28 12:28:31',237601,'/billing-2'),
(567733,'2014-04-28 12:29:45',237607,'/the-original-mr-fuzzy'),
(567734,'2014-04-28 12:30:58',237611,'/lander-2'),
(567735,'2014-04-28 12:31:39',237612,'/home'),
(567736,'2014-04-28 12:32:13',237610,'/products'),
(567737,'2014-04-28 12:33:01',237613,'/lander-2'),
(567738,'2014-04-28 12:33:11',237614,'/home'),
(567739,'2014-04-28 12:34:50',237610,'/the-birthday-sugar-panda'),
(567740,'2014-04-28 12:35:03',237615,'/lander-2'),
(567741,'2014-04-28 12:35:22',237616,'/lander-2'),
(567742,'2014-04-28 12:35:24',237613,'/products'),
(567743,'2014-04-28 12:35:36',237614,'/products'),
(567744,'2014-04-28 12:36:00',237612,'/products'),
(567745,'2014-04-28 12:37:39',237614,'/the-original-mr-fuzzy'),
(567746,'2014-04-28 12:38:12',237617,'/home'),
(567747,'2014-04-28 12:38:13',237616,'/products'),
(567748,'2014-04-28 12:38:19',237613,'/the-original-mr-fuzzy'),
(567749,'2014-04-28 12:39:07',237618,'/lander-3'),
(567750,'2014-04-28 12:39:42',237613,'/cart'),
(567751,'2014-04-28 12:39:42',237617,'/products'),
(567752,'2014-04-28 12:39:58',237619,'/home'),
(567753,'2014-04-28 12:40:17',237614,'/cart'),
(567754,'2014-04-28 12:40:44',237615,'/products'),
(567755,'2014-04-28 12:40:59',237620,'/home'),
(567756,'2014-04-28 12:41:58',237615,'/the-forever-love-bear'),
(567757,'2014-04-28 12:42:25',237616,'/the-original-mr-fuzzy'),
(567758,'2014-04-28 12:42:46',237621,'/lander-3'),
(567759,'2014-04-28 12:43:15',237615,'/cart'),
(567760,'2014-04-28 12:43:29',237613,'/shipping'),
(567761,'2014-04-28 12:43:31',237617,'/the-forever-love-bear'),
(567762,'2014-04-28 12:43:35',237622,'/home'),
(567763,'2014-04-28 12:43:44',237621,'/products'),
(567764,'2014-04-28 12:44:40',237623,'/lander-2'),
(567765,'2014-04-28 12:45:03',237615,'/shipping'),
(567766,'2014-04-28 12:45:10',237613,'/billing-2'),
(567767,'2014-04-28 12:45:17',237617,'/cart'),
(567768,'2014-04-28 12:45:32',237624,'/lander-2'),
(567769,'2014-04-28 12:46:08',237613,'/thank-you-for-your-order'),
(567770,'2014-04-28 12:46:10',237617,'/shipping'),
(567771,'2014-04-28 12:46:11',237620,'/products'),
(567772,'2014-04-28 12:47:12',237615,'/billing-2'),
(567773,'2014-04-28 12:47:58',237620,'/the-original-mr-fuzzy'),
(567774,'2014-04-28 12:48:24',237623,'/products'),
(567775,'2014-04-28 12:48:32',237625,'/lander-2'),
(567776,'2014-04-28 12:48:37',237617,'/billing-2'),
(567777,'2014-04-28 12:50:01',237623,'/the-original-mr-fuzzy'),
(567778,'2014-04-28 12:50:52',237626,'/lander-2'),
(567779,'2014-04-28 12:50:58',237623,'/cart'),
(567780,'2014-04-28 12:51:35',237627,'/lander-2'),
(567781,'2014-04-28 12:51:56',237628,'/home'),
(567782,'2014-04-28 12:52:16',237628,'/products'),
(567783,'2014-04-28 12:52:29',237625,'/products'),
(567784,'2014-04-28 12:53:21',237617,'/thank-you-for-your-order'),
(567785,'2014-04-28 12:54:26',237629,'/lander-3'),
(567786,'2014-04-28 12:54:41',237630,'/lander-2'),
(567787,'2014-04-28 12:55:00',237625,'/the-original-mr-fuzzy'),
(567788,'2014-04-28 12:55:07',237626,'/products'),
(567789,'2014-04-28 12:55:09',237631,'/lander-2'),
(567790,'2014-04-28 12:55:13',237628,'/the-forever-love-bear'),
(567791,'2014-04-28 12:56:24',237628,'/cart'),
(567792,'2014-04-28 12:56:31',237631,'/products'),
(567793,'2014-04-28 12:57:38',237625,'/cart'),
(567794,'2014-04-28 12:57:40',237628,'/shipping'),
(567795,'2014-04-28 12:58:09',237626,'/the-original-mr-fuzzy'),
(567796,'2014-04-28 12:58:40',237631,'/the-birthday-sugar-panda'),
(567797,'2014-04-28 12:59:43',237630,'/products'),
(567798,'2014-04-28 12:59:52',237628,'/billing-2'),
(567799,'2014-04-28 12:59:54',237629,'/products'),
(567800,'2014-04-28 13:00:47',237626,'/cart'),
(567801,'2014-04-28 13:00:52',237629,'/the-original-mr-fuzzy'),
(567802,'2014-04-28 13:02:09',237629,'/cart'),
(567803,'2014-04-28 13:02:34',237632,'/home'),
(567804,'2014-04-28 13:02:37',237628,'/thank-you-for-your-order'),
(567805,'2014-04-28 13:03:04',237626,'/shipping'),
(567806,'2014-04-28 13:04:19',237630,'/the-original-mr-fuzzy'),
(567807,'2014-04-28 13:04:29',237633,'/home'),
(567808,'2014-04-28 13:04:52',237629,'/shipping'),
(567809,'2014-04-28 13:05:36',237634,'/lander-3'),
(567810,'2014-04-28 13:05:38',237626,'/billing-2'),
(567811,'2014-04-28 13:06:39',237635,'/lander-3'),
(567812,'2014-04-28 13:07:00',237636,'/lander-2'),
(567813,'2014-04-28 13:07:53',237629,'/billing-2'),
(567814,'2014-04-28 13:08:37',237637,'/lander-2'),
(567815,'2014-04-28 13:09:07',237638,'/home'),
(567816,'2014-04-28 13:09:10',237639,'/home'),
(567817,'2014-04-28 13:09:30',237640,'/home'),
(567818,'2014-04-28 13:09:34',237641,'/home'),
(567819,'2014-04-28 13:10:10',237626,'/thank-you-for-your-order'),
(567820,'2014-04-28 13:10:23',237635,'/products'),
(567821,'2014-04-28 13:10:28',237639,'/products'),
(567822,'2014-04-28 13:10:55',237638,'/products'),
(567823,'2014-04-28 13:11:13',237637,'/products'),
(567824,'2014-04-28 13:11:30',237635,'/the-original-mr-fuzzy'),
(567825,'2014-04-28 13:12:29',237639,'/the-original-mr-fuzzy'),
(567826,'2014-04-28 13:12:41',237629,'/thank-you-for-your-order'),
(567827,'2014-04-28 13:12:44',237636,'/products'),
(567828,'2014-04-28 13:12:54',237642,'/lander-2'),
(567829,'2014-04-28 13:12:59',237640,'/products'),
(567830,'2014-04-28 13:13:02',237638,'/the-original-mr-fuzzy'),
(567831,'2014-04-28 13:13:36',237639,'/cart'),
(567832,'2014-04-28 13:13:39',237643,'/home'),
(567833,'2014-04-28 13:13:57',237635,'/cart'),
(567834,'2014-04-28 13:14:24',237642,'/products'),
(567835,'2014-04-28 13:14:49',237644,'/lander-3'),
(567836,'2014-04-28 13:15:00',237645,'/lander-2'),
(567837,'2014-04-28 13:15:28',237637,'/the-original-mr-fuzzy'),
(567838,'2014-04-28 13:15:56',237638,'/cart'),
(567839,'2014-04-28 13:16:04',237636,'/the-forever-love-bear'),
(567840,'2014-04-28 13:16:28',237640,'/the-birthday-sugar-panda'),
(567841,'2014-04-28 13:16:32',237639,'/shipping'),
(567842,'2014-04-28 13:16:42',237642,'/the-original-mr-fuzzy'),
(567843,'2014-04-28 13:16:44',237636,'/cart'),
(567844,'2014-04-28 13:16:50',237643,'/products'),
(567845,'2014-04-28 13:17:21',237646,'/lander-3'),
(567846,'2014-04-28 13:17:38',237643,'/the-birthday-sugar-panda'),
(567847,'2014-04-28 13:17:43',237647,'/lander-3'),
(567848,'2014-04-28 13:17:48',237646,'/products'),
(567849,'2014-04-28 13:17:49',237645,'/products'),
(567850,'2014-04-28 13:17:51',237648,'/lander-2'),
(567851,'2014-04-28 13:18:13',237643,'/cart'),
(567852,'2014-04-28 13:18:33',237649,'/lander-2'),
(567853,'2014-04-28 13:18:48',237639,'/billing-2'),
(567854,'2014-04-28 13:19:01',237636,'/shipping'),
(567855,'2014-04-28 13:19:03',237645,'/the-original-mr-fuzzy'),
(567856,'2014-04-28 13:19:22',237650,'/lander-2'),
(567857,'2014-04-28 13:20:30',237642,'/cart'),
(567858,'2014-04-28 13:20:40',237647,'/products'),
(567859,'2014-04-28 13:21:22',237646,'/the-original-mr-fuzzy'),
(567860,'2014-04-28 13:21:27',237651,'/lander-2'),
(567861,'2014-04-28 13:21:30',237652,'/lander-2'),
(567862,'2014-04-28 13:21:39',237653,'/lander-3'),
(567863,'2014-04-28 13:21:41',237654,'/lander-2'),
(567864,'2014-04-28 13:22:15',237655,'/lander-2'),
(567865,'2014-04-28 13:22:37',237649,'/products'),
(567866,'2014-04-28 13:22:59',237654,'/products'),
(567867,'2014-04-28 13:23:12',237649,'/the-original-mr-fuzzy'),
(567868,'2014-04-28 13:23:26',237652,'/products'),
(567869,'2014-04-28 13:23:32',237639,'/thank-you-for-your-order'),
(567870,'2014-04-28 13:24:13',237652,'/the-original-mr-fuzzy'),
(567871,'2014-04-28 13:24:23',237642,'/shipping'),
(567872,'2014-04-28 13:24:29',237656,'/lander-3'),
(567873,'2014-04-28 13:24:42',237657,'/lander-3'),
(567874,'2014-04-28 13:24:56',237654,'/the-original-mr-fuzzy'),
(567875,'2014-04-28 13:25:17',237649,'/cart'),
(567876,'2014-04-28 13:26:11',237657,'/products'),
(567877,'2014-04-28 13:26:21',237642,'/billing-2'),
(567878,'2014-04-28 13:28:08',237658,'/home'),
(567879,'2014-04-28 13:28:26',237649,'/shipping'),
(567880,'2014-04-28 13:28:54',237658,'/products'),
(567881,'2014-04-28 13:28:57',237657,'/the-original-mr-fuzzy'),
(567882,'2014-04-28 13:29:50',237642,'/thank-you-for-your-order'),
(567883,'2014-04-28 13:31:01',237659,'/lander-2'),
(567884,'2014-04-28 13:31:10',237649,'/billing-2'),
(567885,'2014-04-28 13:31:56',237660,'/lander-3'),
(567886,'2014-04-28 13:32:15',237661,'/lander-3'),
(567887,'2014-04-28 13:32:26',237662,'/home'),
(567888,'2014-04-28 13:32:55',237663,'/home'),
(567889,'2014-04-28 13:34:22',237659,'/products'),
(567890,'2014-04-28 13:36:08',237661,'/products'),
(567891,'2014-04-28 13:37:03',237660,'/products'),
(567892,'2014-04-28 13:37:38',237659,'/the-original-mr-fuzzy'),
(567893,'2014-04-28 13:38:16',237663,'/products'),
(567894,'2014-04-28 13:38:26',237664,'/lander-2'),
(567895,'2014-04-28 13:38:43',237661,'/the-original-mr-fuzzy'),
(567896,'2014-04-28 13:38:49',237665,'/home'),
(567897,'2014-04-28 13:39:30',237666,'/lander-2'),
(567898,'2014-04-28 13:40:28',237660,'/the-original-mr-fuzzy'),
(567899,'2014-04-28 13:40:34',237666,'/products'),
(567900,'2014-04-28 13:40:42',237663,'/the-original-mr-fuzzy'),
(567901,'2014-04-28 13:41:22',237660,'/cart'),
(567902,'2014-04-28 13:42:14',237663,'/cart'),
(567903,'2014-04-28 13:43:15',237665,'/products'),
(567904,'2014-04-28 13:44:00',237667,'/lander-2'),
(567905,'2014-04-28 13:44:06',237663,'/shipping'),
(567906,'2014-04-28 13:44:45',237666,'/the-birthday-sugar-panda'),
(567907,'2014-04-28 13:45:08',237660,'/shipping'),
(567908,'2014-04-28 13:45:40',237666,'/cart'),
(567909,'2014-04-28 13:46:13',237668,'/lander-2'),
(567910,'2014-04-28 13:46:19',237663,'/billing-2'),
(567911,'2014-04-28 13:46:42',237660,'/billing-2'),
(567912,'2014-04-28 13:46:59',237666,'/shipping'),
(567913,'2014-04-28 13:47:06',237669,'/lander-2'),
(567914,'2014-04-28 13:47:28',237669,'/products'),
(567915,'2014-04-28 13:48:35',237670,'/home'),
(567916,'2014-04-28 13:48:52',237663,'/thank-you-for-your-order'),
(567917,'2014-04-28 13:49:01',237671,'/home'),
(567918,'2014-04-28 13:49:09',237672,'/lander-3'),
(567919,'2014-04-28 13:49:25',237660,'/thank-you-for-your-order'),
(567920,'2014-04-28 13:50:06',237666,'/billing-2'),
(567921,'2014-04-28 13:52:01',237669,'/the-original-mr-fuzzy'),
(567922,'2014-04-28 13:52:35',237670,'/products'),
(567923,'2014-04-28 13:53:36',237673,'/lander-2'),
(567924,'2014-04-28 13:53:40',237670,'/the-birthday-sugar-panda'),
(567925,'2014-04-28 13:54:10',237666,'/thank-you-for-your-order'),
(567926,'2014-04-28 13:54:48',237671,'/products'),
(567927,'2014-04-28 13:55:09',237671,'/the-original-mr-fuzzy'),
(567928,'2014-04-28 13:56:40',237674,'/home'),
(567929,'2014-04-28 13:56:42',237675,'/lander-2'),
(567930,'2014-04-28 13:56:52',237670,'/cart'),
(567931,'2014-04-28 13:57:18',237676,'/lander-2'),
(567932,'2014-04-28 13:57:44',237677,'/lander-2'),
(567933,'2014-04-28 13:59:03',237678,'/home'),
(567934,'2014-04-28 14:00:55',237679,'/home'),
(567935,'2014-04-28 14:01:09',237680,'/home'),
(567936,'2014-04-28 14:01:10',237681,'/home'),
(567937,'2014-04-28 14:04:21',237679,'/products'),
(567938,'2014-04-28 14:05:26',237680,'/products'),
(567939,'2014-04-28 14:06:08',237681,'/products'),
(567940,'2014-04-28 14:06:35',237682,'/lander-2'),
(567941,'2014-04-28 14:07:03',237679,'/the-original-mr-fuzzy'),
(567942,'2014-04-28 14:07:22',237683,'/home'),
(567943,'2014-04-28 14:08:46',237680,'/the-forever-love-bear'),
(567944,'2014-04-28 14:09:07',237684,'/lander-2'),
(567945,'2014-04-28 14:10:02',237681,'/the-forever-love-bear'),
(567946,'2014-04-28 14:10:23',237685,'/lander-2'),
(567947,'2014-04-28 14:11:56',237681,'/cart'),
(567948,'2014-04-28 14:12:34',237681,'/shipping'),
(567949,'2014-04-28 14:13:45',237685,'/products'),
(567950,'2014-04-28 14:14:43',237684,'/products'),
(567951,'2014-04-28 14:15:08',237684,'/the-original-mr-fuzzy'),
(567952,'2014-04-28 14:15:45',237686,'/home'),
(567953,'2014-04-28 14:16:16',237687,'/home'),
(567954,'2014-04-28 14:17:10',237685,'/the-original-mr-fuzzy'),
(567955,'2014-04-28 14:17:14',237686,'/products'),
(567956,'2014-04-28 14:17:32',237687,'/products'),
(567957,'2014-04-28 14:18:17',237684,'/cart'),
(567958,'2014-04-28 14:18:42',237687,'/the-original-mr-fuzzy'),
(567959,'2014-04-28 14:19:30',237688,'/lander-3'),
(567960,'2014-04-28 14:19:34',237686,'/the-original-mr-fuzzy'),
(567961,'2014-04-28 14:20:47',237689,'/lander-3'),
(567962,'2014-04-28 14:23:39',237690,'/lander-2'),
(567963,'2014-04-28 14:25:50',237689,'/products'),
(567964,'2014-04-28 14:26:38',237691,'/lander-2'),
(567965,'2014-04-28 14:26:44',237690,'/products'),
(567966,'2014-04-28 14:28:50',237689,'/the-forever-love-bear'),
(567967,'2014-04-28 14:29:09',237690,'/the-original-mr-fuzzy'),
(567968,'2014-04-28 14:30:08',237692,'/home'),
(567969,'2014-04-28 14:30:44',237690,'/cart'),
(567970,'2014-04-28 14:31:07',237689,'/cart'),
(567971,'2014-04-28 14:32:31',237693,'/lander-2'),
(567972,'2014-04-28 14:33:34',237689,'/shipping'),
(567973,'2014-04-28 14:34:40',237693,'/products'),
(567974,'2014-04-28 14:36:19',237689,'/billing-2'),
(567975,'2014-04-28 14:36:31',237694,'/home'),
(567976,'2014-04-28 14:36:53',237695,'/home'),
(567977,'2014-04-28 14:37:28',237696,'/home'),
(567978,'2014-04-28 14:37:31',237693,'/the-original-mr-fuzzy'),
(567979,'2014-04-28 14:38:02',237689,'/thank-you-for-your-order'),
(567980,'2014-04-28 14:38:08',237693,'/cart'),
(567981,'2014-04-28 14:38:42',237695,'/products'),
(567982,'2014-04-28 14:38:59',237696,'/products'),
(567983,'2014-04-28 14:40:24',237694,'/products'),
(567984,'2014-04-28 14:41:02',237693,'/shipping'),
(567985,'2014-04-28 14:41:04',237696,'/the-original-mr-fuzzy'),
(567986,'2014-04-28 14:41:26',237695,'/the-original-mr-fuzzy'),
(567987,'2014-04-28 14:42:11',237697,'/home'),
(567988,'2014-04-28 14:42:12',237693,'/billing-2'),
(567989,'2014-04-28 14:42:40',237696,'/cart'),
(567990,'2014-04-28 14:42:42',237694,'/the-birthday-sugar-panda'),
(567991,'2014-04-28 14:43:15',237693,'/thank-you-for-your-order'),
(567992,'2014-04-28 14:44:19',237698,'/lander-2'),
(567993,'2014-04-28 14:44:47',237699,'/lander-2'),
(567994,'2014-04-28 14:52:33',237700,'/lander-3'),
(567995,'2014-04-28 14:53:04',237701,'/home'),
(567996,'2014-04-28 14:56:21',237702,'/home'),
(567997,'2014-04-28 14:56:40',237703,'/home'),
(567998,'2014-04-28 14:56:55',237704,'/lander-2'),
(567999,'2014-04-28 14:57:11',237703,'/products'),
(568000,'2014-04-28 14:58:30',237701,'/products'),
(568001,'2014-04-28 14:59:07',237705,'/home'),
(568002,'2014-04-28 15:00:02',237706,'/lander-2'),
(568003,'2014-04-28 15:00:29',237701,'/the-original-mr-fuzzy'),
(568004,'2014-04-28 15:00:34',237703,'/the-original-mr-fuzzy'),
(568005,'2014-04-28 15:02:11',237704,'/products'),
(568006,'2014-04-28 15:02:33',237701,'/cart'),
(568007,'2014-04-28 15:04:05',237704,'/the-original-mr-fuzzy'),
(568008,'2014-04-28 15:04:34',237707,'/home'),
(568009,'2014-04-28 15:05:32',237704,'/cart'),
(568010,'2014-04-28 15:05:44',237701,'/shipping'),
(568011,'2014-04-28 15:06:15',237708,'/lander-3'),
(568012,'2014-04-28 15:07:48',237709,'/lander-2'),
(568013,'2014-04-28 15:08:15',237710,'/lander-2'),
(568014,'2014-04-28 15:08:49',237701,'/billing-2'),
(568015,'2014-04-28 15:08:52',237704,'/shipping'),
(568016,'2014-04-28 15:10:12',237707,'/products'),
(568017,'2014-04-28 15:10:58',237708,'/products'),
(568018,'2014-04-28 15:11:42',237704,'/billing-2'),
(568019,'2014-04-28 15:13:38',237708,'/the-original-mr-fuzzy'),
(568020,'2014-04-28 15:13:41',237707,'/the-original-mr-fuzzy'),
(568021,'2014-04-28 15:14:07',237711,'/lander-2'),
(568022,'2014-04-28 15:14:19',237707,'/cart'),
(568023,'2014-04-28 15:14:24',237712,'/home'),
(568024,'2014-04-28 15:14:44',237713,'/home'),
(568025,'2014-04-28 15:14:51',237714,'/lander-3'),
(568026,'2014-04-28 15:15:43',237708,'/cart'),
(568027,'2014-04-28 15:15:44',237715,'/home'),
(568028,'2014-04-28 15:16:02',237716,'/lander-2'),
(568029,'2014-04-28 15:16:29',237704,'/thank-you-for-your-order'),
(568030,'2014-04-28 15:17:31',237707,'/shipping'),
(568031,'2014-04-28 15:18:51',237716,'/products'),
(568032,'2014-04-28 15:19:11',237707,'/billing-2'),
(568033,'2014-04-28 15:19:17',237717,'/lander-3'),
(568034,'2014-04-28 15:19:23',237718,'/home'),
(568035,'2014-04-28 15:19:36',237719,'/lander-2'),
(568036,'2014-04-28 15:20:43',237718,'/products'),
(568037,'2014-04-28 15:21:06',237720,'/home'),
(568038,'2014-04-28 15:21:12',237718,'/the-birthday-sugar-panda'),
(568039,'2014-04-28 15:21:29',237716,'/the-original-mr-fuzzy'),
(568040,'2014-04-28 15:21:59',237718,'/cart'),
(568041,'2014-04-28 15:22:14',237716,'/cart'),
(568042,'2014-04-28 15:22:48',237717,'/products'),
(568043,'2014-04-28 15:23:06',237721,'/home'),
(568044,'2014-04-28 15:23:38',237719,'/products'),
(568045,'2014-04-28 15:23:44',237707,'/thank-you-for-your-order'),
(568046,'2014-04-28 15:23:49',237722,'/lander-2'),
(568047,'2014-04-28 15:24:17',237716,'/shipping'),
(568048,'2014-04-28 15:24:20',237723,'/lander-2'),
(568049,'2014-04-28 15:25:35',237724,'/lander-2'),
(568050,'2014-04-28 15:25:52',237718,'/shipping'),
(568051,'2014-04-28 15:26:39',237718,'/billing-2'),
(568052,'2014-04-28 15:26:40',237716,'/billing-2'),
(568053,'2014-04-28 15:26:45',237725,'/lander-2'),
(568054,'2014-04-28 15:26:46',237719,'/the-original-mr-fuzzy'),
(568055,'2014-04-28 15:27:15',237726,'/home'),
(568056,'2014-04-28 15:27:46',237724,'/products'),
(568057,'2014-04-28 15:27:54',237727,'/lander-2'),
(568058,'2014-04-28 15:27:58',237726,'/products'),
(568059,'2014-04-28 15:28:02',237719,'/cart'),
(568060,'2014-04-28 15:28:22',237728,'/lander-3'),
(568061,'2014-04-28 15:28:28',237724,'/the-original-mr-fuzzy'),
(568062,'2014-04-28 15:28:43',237729,'/lander-3'),
(568063,'2014-04-28 15:30:03',237726,'/the-original-mr-fuzzy'),
(568064,'2014-04-28 15:30:15',237719,'/shipping'),
(568065,'2014-04-28 15:30:15',237730,'/home'),
(568066,'2014-04-28 15:30:51',237725,'/products'),
(568067,'2014-04-28 15:30:52',237729,'/products'),
(568068,'2014-04-28 15:31:40',237728,'/products'),
(568069,'2014-04-28 15:31:57',237731,'/lander-3'),
(568070,'2014-04-28 15:32:00',237724,'/cart'),
(568071,'2014-04-28 15:32:31',237730,'/products'),
(568072,'2014-04-28 15:32:32',237719,'/billing-2'),
(568073,'2014-04-28 15:32:47',237730,'/the-original-mr-fuzzy'),
(568074,'2014-04-28 15:33:06',237729,'/the-original-mr-fuzzy'),
(568075,'2014-04-28 15:33:30',237725,'/the-original-mr-fuzzy'),
(568076,'2014-04-28 15:34:40',237724,'/shipping'),
(568077,'2014-04-28 15:35:34',237729,'/cart'),
(568078,'2014-04-28 15:35:35',237732,'/lander-2'),
(568079,'2014-04-28 15:35:54',237733,'/lander-2'),
(568080,'2014-04-28 15:36:36',237734,'/home'),
(568081,'2014-04-28 15:36:48',237735,'/lander-3'),
(568082,'2014-04-28 15:36:55',237732,'/products'),
(568083,'2014-04-28 15:37:20',237736,'/home'),
(568084,'2014-04-28 15:37:35',237724,'/billing-2'),
(568085,'2014-04-28 15:37:37',237735,'/products'),
(568086,'2014-04-28 15:37:39',237737,'/lander-2'),
(568087,'2014-04-28 15:37:46',237736,'/products'),
(568088,'2014-04-28 15:38:28',237736,'/the-original-mr-fuzzy'),
(568089,'2014-04-28 15:39:01',237733,'/products'),
(568090,'2014-04-28 15:40:05',237732,'/the-original-mr-fuzzy'),
(568091,'2014-04-28 15:40:12',237734,'/products'),
(568092,'2014-04-28 15:40:13',237724,'/thank-you-for-your-order'),
(568093,'2014-04-28 15:40:20',237738,'/lander-3'),
(568094,'2014-04-28 15:40:25',237739,'/lander-2'),
(568095,'2014-04-28 15:40:36',237733,'/the-original-mr-fuzzy'),
(568096,'2014-04-28 15:41:08',237735,'/the-forever-love-bear'),
(568097,'2014-04-28 15:41:16',237740,'/lander-3'),
(568098,'2014-04-28 15:41:27',237738,'/products'),
(568099,'2014-04-28 15:41:33',237741,'/lander-2'),
(568100,'2014-04-28 15:41:54',237742,'/lander-2'),
(568101,'2014-04-28 15:42:22',237738,'/the-original-mr-fuzzy'),
(568102,'2014-04-28 15:42:47',237734,'/the-forever-love-bear'),
(568103,'2014-04-28 15:42:52',237737,'/products'),
(568104,'2014-04-28 15:42:57',237742,'/products'),
(568105,'2014-04-28 15:42:58',237740,'/products'),
(568106,'2014-04-28 15:43:41',237741,'/products'),
(568107,'2014-04-28 15:44:14',237742,'/the-original-mr-fuzzy'),
(568108,'2014-04-28 15:44:24',237737,'/the-original-mr-fuzzy'),
(568109,'2014-04-28 15:44:43',237739,'/products'),
(568110,'2014-04-28 15:44:58',237741,'/the-original-mr-fuzzy'),
(568111,'2014-04-28 15:45:01',237738,'/cart'),
(568112,'2014-04-28 15:45:46',237737,'/cart'),
(568113,'2014-04-28 15:47:05',237743,'/lander-3'),
(568114,'2014-04-28 15:47:15',237744,'/lander-3'),
(568115,'2014-04-28 15:47:32',237740,'/the-birthday-sugar-panda'),
(568116,'2014-04-28 15:48:32',237737,'/shipping'),
(568117,'2014-04-28 15:48:53',237739,'/the-original-mr-fuzzy'),
(568118,'2014-04-28 15:49:02',237745,'/lander-3'),
(568119,'2014-04-28 15:49:03',237744,'/products'),
(568120,'2014-04-28 15:50:04',237737,'/billing-2'),
(568121,'2014-04-28 15:51:21',237744,'/the-original-mr-fuzzy'),
(568122,'2014-04-28 15:51:36',237746,'/home'),
(568123,'2014-04-28 15:51:57',237747,'/lander-3'),
(568124,'2014-04-28 15:52:36',237745,'/products'),
(568125,'2014-04-28 15:52:54',237743,'/products'),
(568126,'2014-04-28 15:52:54',237748,'/lander-2'),
(568127,'2014-04-28 15:54:06',237749,'/lander-2'),
(568128,'2014-04-28 15:54:17',237737,'/thank-you-for-your-order'),
(568129,'2014-04-28 15:54:30',237749,'/products'),
(568130,'2014-04-28 15:55:36',237745,'/the-forever-love-bear'),
(568131,'2014-04-28 15:56:50',237750,'/lander-2'),
(568132,'2014-04-28 15:56:57',237751,'/lander-3'),
(568133,'2014-04-28 15:57:01',237745,'/cart'),
(568134,'2014-04-28 15:57:17',237752,'/lander-2'),
(568135,'2014-04-28 15:57:29',237753,'/lander-2'),
(568136,'2014-04-28 15:57:54',237749,'/the-forever-love-bear'),
(568137,'2014-04-28 15:58:13',237754,'/home'),
(568138,'2014-04-28 15:58:27',237755,'/lander-2'),
(568139,'2014-04-28 15:58:53',237756,'/lander-2'),
(568140,'2014-04-28 16:00:11',237753,'/products'),
(568141,'2014-04-28 16:00:15',237749,'/cart'),
(568142,'2014-04-28 16:00:15',237757,'/home'),
(568143,'2014-04-28 16:01:23',237757,'/products'),
(568144,'2014-04-28 16:01:25',237752,'/products'),
(568145,'2014-04-28 16:03:18',237757,'/the-birthday-sugar-panda'),
(568146,'2014-04-28 16:04:05',237755,'/products'),
(568147,'2014-04-28 16:04:46',237752,'/the-original-mr-fuzzy'),
(568148,'2014-04-28 16:05:02',237758,'/home'),
(568149,'2014-04-28 16:06:45',237757,'/cart'),
(568150,'2014-04-28 16:06:51',237759,'/lander-2'),
(568151,'2014-04-28 16:07:40',237760,'/lander-2'),
(568152,'2014-04-28 16:08:40',237757,'/shipping'),
(568153,'2014-04-28 16:08:52',237758,'/products'),
(568154,'2014-04-28 16:09:01',237761,'/lander-3'),
(568155,'2014-04-28 16:09:14',237762,'/home'),
(568156,'2014-04-28 16:09:40',237760,'/products'),
(568157,'2014-04-28 16:10:10',237757,'/billing-2'),
(568158,'2014-04-28 16:11:06',237763,'/home'),
(568159,'2014-04-28 16:11:42',237760,'/the-original-mr-fuzzy'),
(568160,'2014-04-28 16:12:26',237759,'/products'),
(568161,'2014-04-28 16:12:33',237758,'/the-original-mr-fuzzy'),
(568162,'2014-04-28 16:12:36',237764,'/lander-3'),
(568163,'2014-04-28 16:12:50',237765,'/lander-2'),
(568164,'2014-04-28 16:13:20',237760,'/cart'),
(568165,'2014-04-28 16:14:13',237764,'/products'),
(568166,'2014-04-28 16:14:41',237766,'/lander-3'),
(568167,'2014-04-28 16:14:56',237767,'/lander-3'),
(568168,'2014-04-28 16:15:00',237763,'/products'),
(568169,'2014-04-28 16:15:02',237758,'/cart'),
(568170,'2014-04-28 16:15:22',237765,'/products'),
(568171,'2014-04-28 16:15:44',237760,'/shipping'),
(568172,'2014-04-28 16:15:58',237765,'/the-birthday-sugar-panda'),
(568173,'2014-04-28 16:15:59',237759,'/the-original-mr-fuzzy'),
(568174,'2014-04-28 16:16:01',237758,'/shipping'),
(568175,'2014-04-28 16:16:20',237767,'/products'),
(568176,'2014-04-28 16:16:51',237766,'/products'),
(568177,'2014-04-28 16:17:29',237764,'/the-original-mr-fuzzy'),
(568178,'2014-04-28 16:17:38',237768,'/lander-3'),
(568179,'2014-04-28 16:17:52',237760,'/billing-2'),
(568180,'2014-04-28 16:17:59',237769,'/lander-2'),
(568181,'2014-04-28 16:18:35',237758,'/billing-2'),
(568182,'2014-04-28 16:18:37',237766,'/the-original-mr-fuzzy'),
(568183,'2014-04-28 16:18:41',237763,'/the-original-mr-fuzzy'),
(568184,'2014-04-28 16:19:33',237770,'/home'),
(568185,'2014-04-28 16:19:33',237771,'/lander-3'),
(568186,'2014-04-28 16:19:57',237765,'/cart'),
(568187,'2014-04-28 16:20:03',237770,'/products'),
(568188,'2014-04-28 16:20:40',237760,'/thank-you-for-your-order'),
(568189,'2014-04-28 16:20:44',237758,'/thank-you-for-your-order'),
(568190,'2014-04-28 16:20:52',237772,'/lander-3'),
(568191,'2014-04-28 16:21:32',237765,'/shipping'),
(568192,'2014-04-28 16:21:42',237769,'/products'),
(568193,'2014-04-28 16:21:54',237773,'/home'),
(568194,'2014-04-28 16:21:58',237770,'/the-birthday-sugar-panda'),
(568195,'2014-04-28 16:22:13',237766,'/cart'),
(568196,'2014-04-28 16:22:33',237766,'/shipping'),
(568197,'2014-04-28 16:22:42',237774,'/home'),
(568198,'2014-04-28 16:24:05',237769,'/the-original-mr-fuzzy'),
(568199,'2014-04-28 16:24:38',237775,'/home'),
(568200,'2014-04-28 16:24:44',237773,'/products'),
(568201,'2014-04-28 16:25:13',237766,'/billing-2'),
(568202,'2014-04-28 16:26:33',237776,'/lander-3'),
(568203,'2014-04-28 16:27:00',237775,'/products'),
(568204,'2014-04-28 16:27:24',237776,'/products'),
(568205,'2014-04-28 16:29:01',237777,'/lander-2'),
(568206,'2014-04-28 16:29:18',237778,'/lander-2'),
(568207,'2014-04-28 16:29:37',237776,'/the-original-mr-fuzzy'),
(568208,'2014-04-28 16:29:54',237779,'/lander-3'),
(568209,'2014-04-28 16:31:49',237780,'/lander-3'),
(568210,'2014-04-28 16:31:55',237779,'/products'),
(568211,'2014-04-28 16:32:02',237781,'/home'),
(568212,'2014-04-28 16:32:53',237777,'/products'),
(568213,'2014-04-28 16:33:32',237777,'/the-original-mr-fuzzy'),
(568214,'2014-04-28 16:33:35',237778,'/products'),
(568215,'2014-04-28 16:36:31',237780,'/products'),
(568216,'2014-04-28 16:36:40',237782,'/lander-2'),
(568217,'2014-04-28 16:36:55',237781,'/products'),
(568218,'2014-04-28 16:37:06',237783,'/lander-3'),
(568219,'2014-04-28 16:37:19',237780,'/the-original-mr-fuzzy'),
(568220,'2014-04-28 16:37:28',237784,'/lander-3'),
(568221,'2014-04-28 16:38:15',237784,'/products'),
(568222,'2014-04-28 16:38:36',237785,'/home'),
(568223,'2014-04-28 16:39:20',237780,'/cart'),
(568224,'2014-04-28 16:39:21',237786,'/home'),
(568225,'2014-04-28 16:40:55',237786,'/products'),
(568226,'2014-04-28 16:42:39',237783,'/products'),
(568227,'2014-04-28 16:43:04',237785,'/products'),
(568228,'2014-04-28 16:43:08',237780,'/shipping'),
(568229,'2014-04-28 16:43:54',237787,'/lander-2'),
(568230,'2014-04-28 16:44:10',237788,'/home'),
(568231,'2014-04-28 16:44:25',237783,'/the-birthday-sugar-panda'),
(568232,'2014-04-28 16:44:49',237785,'/the-original-mr-fuzzy'),
(568233,'2014-04-28 16:46:54',237783,'/cart'),
(568234,'2014-04-28 16:47:31',237789,'/lander-2'),
(568235,'2014-04-28 16:47:46',237790,'/home'),
(568236,'2014-04-28 16:47:55',237791,'/lander-2'),
(568237,'2014-04-28 16:49:09',237790,'/products'),
(568238,'2014-04-28 16:50:27',237792,'/home'),
(568239,'2014-04-28 16:50:41',237793,'/lander-3'),
(568240,'2014-04-28 16:51:00',237790,'/the-original-mr-fuzzy'),
(568241,'2014-04-28 16:51:25',237793,'/products'),
(568242,'2014-04-28 16:53:05',237789,'/products'),
(568243,'2014-04-28 16:53:12',237791,'/products'),
(568244,'2014-04-28 16:53:21',237790,'/cart'),
(568245,'2014-04-28 16:54:04',237794,'/lander-3'),
(568246,'2014-04-28 16:55:02',237795,'/lander-2'),
(568247,'2014-04-28 16:55:48',237796,'/lander-2'),
(568248,'2014-04-28 16:56:04',237792,'/products'),
(568249,'2014-04-28 16:56:19',237789,'/the-original-mr-fuzzy'),
(568250,'2014-04-28 16:56:54',237791,'/the-birthday-sugar-panda'),
(568251,'2014-04-28 16:57:25',237797,'/lander-2'),
(568252,'2014-04-28 16:58:03',237798,'/lander-3'),
(568253,'2014-04-28 16:59:18',237799,'/lander-3'),
(568254,'2014-04-28 16:59:56',237792,'/the-original-mr-fuzzy'),
(568255,'2014-04-28 17:01:07',237800,'/lander-3'),
(568256,'2014-04-28 17:01:33',237798,'/products'),
(568257,'2014-04-28 17:03:44',237801,'/home'),
(568258,'2014-04-28 17:04:27',237800,'/products'),
(568259,'2014-04-28 17:04:31',237802,'/lander-2'),
(568260,'2014-04-28 17:05:07',237798,'/the-birthday-sugar-panda'),
(568261,'2014-04-28 17:06:06',237803,'/home'),
(568262,'2014-04-28 17:07:07',237804,'/home'),
(568263,'2014-04-28 17:09:00',237798,'/cart'),
(568264,'2014-04-28 17:09:44',237804,'/products'),
(568265,'2014-04-28 17:11:03',237805,'/lander-3'),
(568266,'2014-04-28 17:11:05',237806,'/home'),
(568267,'2014-04-28 17:11:19',237804,'/the-birthday-sugar-panda'),
(568268,'2014-04-28 17:12:19',237798,'/shipping'),
(568269,'2014-04-28 17:13:04',237798,'/billing-2'),
(568270,'2014-04-28 17:14:54',237806,'/products'),
(568271,'2014-04-28 17:16:11',237807,'/home'),
(568272,'2014-04-28 17:16:15',237806,'/the-forever-love-bear'),
(568273,'2014-04-28 17:16:49',237808,'/lander-2'),
(568274,'2014-04-28 17:16:57',237807,'/products'),
(568275,'2014-04-28 17:17:12',237806,'/cart'),
(568276,'2014-04-28 17:17:44',237809,'/lander-2'),
(568277,'2014-04-28 17:18:45',237810,'/lander-2'),
(568278,'2014-04-28 17:18:48',237808,'/products'),
(568279,'2014-04-28 17:20:35',237808,'/the-birthday-sugar-panda'),
(568280,'2014-04-28 17:21:53',237811,'/home'),
(568281,'2014-04-28 17:22:32',237810,'/products'),
(568282,'2014-04-28 17:23:07',237812,'/lander-2'),
(568283,'2014-04-28 17:23:38',237813,'/lander-2'),
(568284,'2014-04-28 17:24:16',237808,'/cart'),
(568285,'2014-04-28 17:25:04',237811,'/products'),
(568286,'2014-04-28 17:25:55',237814,'/home'),
(568287,'2014-04-28 17:26:10',237815,'/lander-2'),
(568288,'2014-04-28 17:26:24',237814,'/products'),
(568289,'2014-04-28 17:26:59',237816,'/lander-3'),
(568290,'2014-04-28 17:27:06',237810,'/the-original-mr-fuzzy'),
(568291,'2014-04-28 17:27:20',237814,'/the-original-mr-fuzzy'),
(568292,'2014-04-28 17:27:46',237817,'/lander-2'),
(568293,'2014-04-28 17:28:40',237818,'/home'),
(568294,'2014-04-28 17:28:57',237813,'/products'),
(568295,'2014-04-28 17:29:06',237811,'/the-original-mr-fuzzy'),
(568296,'2014-04-28 17:29:35',237814,'/cart'),
(568297,'2014-04-28 17:29:50',237817,'/products'),
(568298,'2014-04-28 17:30:43',237813,'/the-forever-love-bear'),
(568299,'2014-04-28 17:30:49',237814,'/shipping'),
(568300,'2014-04-28 17:31:01',237818,'/products'),
(568301,'2014-04-28 17:31:16',237813,'/cart'),
(568302,'2014-04-28 17:32:06',237814,'/billing-2'),
(568303,'2014-04-28 17:32:09',237819,'/lander-2'),
(568304,'2014-04-28 17:32:13',237818,'/the-original-mr-fuzzy'),
(568305,'2014-04-28 17:32:53',237820,'/home'),
(568306,'2014-04-28 17:33:01',237821,'/home'),
(568307,'2014-04-28 17:33:20',237817,'/the-original-mr-fuzzy'),
(568308,'2014-04-28 17:34:05',237818,'/cart'),
(568309,'2014-04-28 17:35:33',237821,'/products'),
(568310,'2014-04-28 17:35:58',237822,'/lander-2'),
(568311,'2014-04-28 17:36:34',237819,'/products'),
(568312,'2014-04-28 17:37:05',237823,'/lander-3'),
(568313,'2014-04-28 17:37:08',237818,'/shipping'),
(568314,'2014-04-28 17:37:41',237824,'/lander-3'),
(568315,'2014-04-28 17:38:02',237818,'/billing-2'),
(568316,'2014-04-28 17:38:31',237820,'/products'),
(568317,'2014-04-28 17:38:51',237825,'/lander-2'),
(568318,'2014-04-28 17:38:59',237821,'/the-original-mr-fuzzy'),
(568319,'2014-04-28 17:39:14',237826,'/lander-3'),
(568320,'2014-04-28 17:39:18',237827,'/lander-2'),
(568321,'2014-04-28 17:39:38',237822,'/products'),
(568322,'2014-04-28 17:39:48',237818,'/thank-you-for-your-order'),
(568323,'2014-04-28 17:40:16',237828,'/lander-2'),
(568324,'2014-04-28 17:40:41',237819,'/the-original-mr-fuzzy'),
(568325,'2014-04-28 17:42:05',237829,'/lander-2'),
(568326,'2014-04-28 17:42:58',237830,'/lander-2'),
(568327,'2014-04-28 17:43:15',237831,'/lander-2'),
(568328,'2014-04-28 17:43:28',237832,'/lander-3'),
(568329,'2014-04-28 17:43:36',237831,'/products'),
(568330,'2014-04-28 17:44:13',237822,'/the-original-mr-fuzzy'),
(568331,'2014-04-28 17:44:52',237833,'/lander-3'),
(568332,'2014-04-28 17:45:21',237834,'/home'),
(568333,'2014-04-28 17:45:27',237835,'/home'),
(568334,'2014-04-28 17:45:49',237828,'/products'),
(568335,'2014-04-28 17:46:23',237836,'/home'),
(568336,'2014-04-28 17:47:12',237831,'/the-original-mr-fuzzy'),
(568337,'2014-04-28 17:48:26',237831,'/cart'),
(568338,'2014-04-28 17:48:45',237834,'/products'),
(568339,'2014-04-28 17:49:03',237837,'/lander-2'),
(568340,'2014-04-28 17:49:20',237828,'/the-original-mr-fuzzy'),
(568341,'2014-04-28 17:49:25',237836,'/products'),
(568342,'2014-04-28 17:49:45',237838,'/lander-2'),
(568343,'2014-04-28 17:49:51',237839,'/lander-3'),
(568344,'2014-04-28 17:50:12',237837,'/products'),
(568345,'2014-04-28 17:50:29',237840,'/lander-3'),
(568346,'2014-04-28 17:50:40',237839,'/products'),
(568347,'2014-04-28 17:51:31',237828,'/cart'),
(568348,'2014-04-28 17:51:33',237834,'/the-original-mr-fuzzy'),
(568349,'2014-04-28 17:51:59',237828,'/shipping'),
(568350,'2014-04-28 17:52:01',237841,'/lander-2'),
(568351,'2014-04-28 17:52:23',237836,'/the-original-mr-fuzzy'),
(568352,'2014-04-28 17:52:40',237840,'/products'),
(568353,'2014-04-28 17:53:52',237840,'/the-forever-love-bear'),
(568354,'2014-04-28 17:54:13',237838,'/products'),
(568355,'2014-04-28 17:54:39',237839,'/the-original-mr-fuzzy'),
(568356,'2014-04-28 17:55:58',237838,'/the-original-mr-fuzzy'),
(568357,'2014-04-28 17:56:15',237841,'/products'),
(568358,'2014-04-28 17:56:55',237842,'/home'),
(568359,'2014-04-28 17:57:37',237843,'/lander-3'),
(568360,'2014-04-28 17:58:51',237841,'/the-original-mr-fuzzy'),
(568361,'2014-04-28 17:59:27',237842,'/products'),
(568362,'2014-04-28 17:59:45',237842,'/the-original-mr-fuzzy'),
(568363,'2014-04-28 18:00:02',237843,'/products'),
(568364,'2014-04-28 18:01:05',237844,'/lander-3'),
(568365,'2014-04-28 18:02:20',237843,'/the-original-mr-fuzzy'),
(568366,'2014-04-28 18:02:36',237842,'/cart'),
(568367,'2014-04-28 18:05:10',237843,'/cart'),
(568368,'2014-04-28 18:06:10',237845,'/lander-2'),
(568369,'2014-04-28 18:06:13',237842,'/shipping'),
(568370,'2014-04-28 18:07:13',237843,'/shipping'),
(568371,'2014-04-28 18:08:45',237843,'/billing-2'),
(568372,'2014-04-28 18:09:28',237842,'/billing-2'),
(568373,'2014-04-28 18:10:22',237846,'/lander-2'),
(568374,'2014-04-28 18:12:09',237846,'/products'),
(568375,'2014-04-28 18:13:42',237846,'/the-original-mr-fuzzy'),
(568376,'2014-04-28 18:14:32',237842,'/thank-you-for-your-order'),
(568377,'2014-04-28 18:14:49',237847,'/home'),
(568378,'2014-04-28 18:17:13',237848,'/lander-3'),
(568379,'2014-04-28 18:17:30',237847,'/products'),
(568380,'2014-04-28 18:18:03',237847,'/the-original-mr-fuzzy'),
(568381,'2014-04-28 18:18:57',237849,'/home'),
(568382,'2014-04-28 18:19:24',237850,'/lander-2'),
(568383,'2014-04-28 18:19:35',237847,'/cart'),
(568384,'2014-04-28 18:21:30',237851,'/lander-2'),
(568385,'2014-04-28 18:22:11',237847,'/shipping'),
(568386,'2014-04-28 18:22:21',237850,'/products'),
(568387,'2014-04-28 18:22:39',237847,'/billing-2'),
(568388,'2014-04-28 18:23:26',237852,'/home'),
(568389,'2014-04-28 18:24:39',237850,'/the-original-mr-fuzzy'),
(568390,'2014-04-28 18:25:57',237853,'/lander-2'),
(568391,'2014-04-28 18:26:43',237854,'/lander-2'),
(568392,'2014-04-28 18:27:23',237855,'/lander-2'),
(568393,'2014-04-28 18:28:29',237852,'/products'),
(568394,'2014-04-28 18:29:10',237856,'/home'),
(568395,'2014-04-28 18:29:12',237857,'/home'),
(568396,'2014-04-28 18:29:25',237858,'/lander-2'),
(568397,'2014-04-28 18:29:36',237856,'/products'),
(568398,'2014-04-28 18:30:22',237856,'/the-original-mr-fuzzy'),
(568399,'2014-04-28 18:31:53',237859,'/home'),
(568400,'2014-04-28 18:32:01',237857,'/products'),
(568401,'2014-04-28 18:33:05',237857,'/the-forever-love-bear'),
(568402,'2014-04-28 18:34:07',237860,'/lander-2'),
(568403,'2014-04-28 18:34:38',237861,'/lander-2'),
(568404,'2014-04-28 18:35:29',237857,'/cart'),
(568405,'2014-04-28 18:38:25',237857,'/shipping'),
(568406,'2014-04-28 18:38:47',237857,'/billing-2'),
(568407,'2014-04-28 18:44:14',237862,'/lander-2'),
(568408,'2014-04-28 18:44:22',237863,'/lander-3'),
(568409,'2014-04-28 18:47:13',237864,'/lander-2'),
(568410,'2014-04-28 18:47:22',237865,'/lander-3'),
(568411,'2014-04-28 18:47:44',237866,'/lander-2'),
(568412,'2014-04-28 18:48:25',237862,'/products'),
(568413,'2014-04-28 18:48:28',237864,'/products'),
(568414,'2014-04-28 18:50:08',237864,'/the-forever-love-bear'),
(568415,'2014-04-28 18:50:51',237867,'/home'),
(568416,'2014-04-28 18:51:12',237862,'/the-original-mr-fuzzy'),
(568417,'2014-04-28 18:53:46',237868,'/lander-2'),
(568418,'2014-04-28 18:53:52',237869,'/home'),
(568419,'2014-04-28 18:54:18',237867,'/products'),
(568420,'2014-04-28 18:55:03',237870,'/home'),
(568421,'2014-04-28 18:55:32',237871,'/home'),
(568422,'2014-04-28 18:56:07',237869,'/products'),
(568423,'2014-04-28 18:58:01',237871,'/products'),
(568424,'2014-04-28 18:58:12',237869,'/the-original-mr-fuzzy'),
(568425,'2014-04-28 18:58:20',237871,'/the-original-mr-fuzzy'),
(568426,'2014-04-28 18:58:25',237867,'/the-original-mr-fuzzy'),
(568427,'2014-04-28 18:58:48',237868,'/products'),
(568428,'2014-04-28 18:59:18',237870,'/products'),
(568429,'2014-04-28 18:59:59',237871,'/cart'),
(568430,'2014-04-28 19:01:33',237870,'/the-original-mr-fuzzy'),
(568431,'2014-04-28 19:02:27',237872,'/home'),
(568432,'2014-04-28 19:04:00',237873,'/lander-2'),
(568433,'2014-04-28 19:04:52',237870,'/cart'),
(568434,'2014-04-28 19:05:24',237874,'/lander-2'),
(568435,'2014-04-28 19:06:57',237873,'/products'),
(568436,'2014-04-28 19:07:51',237870,'/shipping'),
(568437,'2014-04-28 19:08:08',237875,'/lander-2'),
(568438,'2014-04-28 19:10:06',237876,'/home'),
(568439,'2014-04-28 19:10:24',237873,'/the-original-mr-fuzzy'),
(568440,'2014-04-28 19:10:27',237876,'/products'),
(568441,'2014-04-28 19:10:52',237870,'/billing-2'),
(568442,'2014-04-28 19:11:59',237873,'/cart'),
(568443,'2014-04-28 19:13:43',237875,'/products'),
(568444,'2014-04-28 19:13:51',237876,'/the-original-mr-fuzzy'),
(568445,'2014-04-28 19:14:12',237873,'/shipping'),
(568446,'2014-04-28 19:14:44',237870,'/thank-you-for-your-order'),
(568447,'2014-04-28 19:16:09',237873,'/billing-2'),
(568448,'2014-04-28 19:16:31',237875,'/the-original-mr-fuzzy'),
(568449,'2014-04-28 19:17:20',237877,'/home'),
(568450,'2014-04-28 19:17:35',237876,'/cart'),
(568451,'2014-04-28 19:19:01',237875,'/cart'),
(568452,'2014-04-28 19:19:27',237876,'/shipping'),
(568453,'2014-04-28 19:20:47',237875,'/shipping'),
(568454,'2014-04-28 19:21:11',237875,'/billing-2'),
(568455,'2014-04-28 19:22:29',237878,'/lander-2'),
(568456,'2014-04-28 19:23:40',237879,'/lander-2'),
(568457,'2014-04-28 19:23:56',237878,'/products'),
(568458,'2014-04-28 19:24:22',237880,'/home'),
(568459,'2014-04-28 19:24:33',237881,'/lander-2'),
(568460,'2014-04-28 19:24:46',237875,'/thank-you-for-your-order'),
(568461,'2014-04-28 19:26:26',237881,'/products'),
(568462,'2014-04-28 19:27:50',237878,'/the-original-mr-fuzzy'),
(568463,'2014-04-28 19:28:49',237882,'/lander-2'),
(568464,'2014-04-28 19:29:01',237883,'/lander-2'),
(568465,'2014-04-28 19:31:03',237881,'/the-original-mr-fuzzy'),
(568466,'2014-04-28 19:31:16',237878,'/cart'),
(568467,'2014-04-28 19:32:27',237884,'/lander-2'),
(568468,'2014-04-28 19:33:11',237885,'/lander-2'),
(568469,'2014-04-28 19:33:46',237884,'/products'),
(568470,'2014-04-28 19:33:58',237886,'/lander-2'),
(568471,'2014-04-28 19:34:17',237887,'/lander-2'),
(568472,'2014-04-28 19:34:22',237883,'/products'),
(568473,'2014-04-28 19:34:59',237878,'/shipping'),
(568474,'2014-04-28 19:35:22',237888,'/home'),
(568475,'2014-04-28 19:35:42',237884,'/the-original-mr-fuzzy'),
(568476,'2014-04-28 19:36:21',237889,'/lander-2'),
(568477,'2014-04-28 19:36:39',237878,'/billing-2'),
(568478,'2014-04-28 19:36:41',237883,'/the-original-mr-fuzzy'),
(568479,'2014-04-28 19:36:46',237886,'/products'),
(568480,'2014-04-28 19:37:12',237878,'/thank-you-for-your-order'),
(568481,'2014-04-28 19:37:36',237884,'/cart'),
(568482,'2014-04-28 19:38:26',237890,'/lander-3'),
(568483,'2014-04-28 19:39:11',237889,'/products'),
(568484,'2014-04-28 19:39:13',237886,'/the-original-mr-fuzzy'),
(568485,'2014-04-28 19:39:36',237887,'/products'),
(568486,'2014-04-28 19:40:58',237889,'/the-original-mr-fuzzy'),
(568487,'2014-04-28 19:42:56',237891,'/lander-2'),
(568488,'2014-04-28 19:43:25',237889,'/cart'),
(568489,'2014-04-28 19:44:03',237890,'/products'),
(568490,'2014-04-28 19:45:19',237889,'/shipping'),
(568491,'2014-04-28 19:46:17',237889,'/billing-2'),
(568492,'2014-04-28 19:47:32',237891,'/products'),
(568493,'2014-04-28 19:48:52',237891,'/the-original-mr-fuzzy'),
(568494,'2014-04-28 19:53:47',237892,'/lander-2'),
(568495,'2014-04-28 19:53:53',237893,'/home'),
(568496,'2014-04-28 19:54:01',237894,'/lander-3'),
(568497,'2014-04-28 19:54:15',237895,'/lander-3'),
(568498,'2014-04-28 19:56:27',237896,'/lander-2'),
(568499,'2014-04-28 19:56:38',237897,'/lander-2'),
(568500,'2014-04-28 19:57:54',237893,'/products'),
(568501,'2014-04-28 19:58:09',237894,'/products'),
(568502,'2014-04-28 19:58:30',237895,'/products'),
(568503,'2014-04-28 19:58:58',237893,'/the-original-mr-fuzzy'),
(568504,'2014-04-28 19:59:12',237894,'/the-birthday-sugar-panda'),
(568505,'2014-04-28 19:59:21',237898,'/lander-2'),
(568506,'2014-04-28 20:00:02',237899,'/home'),
(568507,'2014-04-28 20:00:17',237895,'/the-forever-love-bear'),
(568508,'2014-04-28 20:00:47',237900,'/lander-3'),
(568509,'2014-04-28 20:01:01',237901,'/home'),
(568510,'2014-04-28 20:01:13',237895,'/cart'),
(568511,'2014-04-28 20:01:24',237896,'/products'),
(568512,'2014-04-28 20:01:26',237893,'/cart'),
(568513,'2014-04-28 20:02:05',237902,'/lander-2'),
(568514,'2014-04-28 20:02:31',237896,'/the-forever-love-bear'),
(568515,'2014-04-28 20:02:36',237903,'/lander-2'),
(568516,'2014-04-28 20:03:00',237893,'/shipping'),
(568517,'2014-04-28 20:03:00',237895,'/shipping'),
(568518,'2014-04-28 20:03:01',237896,'/cart'),
(568519,'2014-04-28 20:03:30',237901,'/products'),
(568520,'2014-04-28 20:03:55',237904,'/home'),
(568521,'2014-04-28 20:04:01',237902,'/products'),
(568522,'2014-04-28 20:04:18',237901,'/the-original-mr-fuzzy'),
(568523,'2014-04-28 20:04:32',237900,'/products'),
(568524,'2014-04-28 20:05:04',237898,'/products'),
(568525,'2014-04-28 20:05:19',237905,'/lander-2'),
(568526,'2014-04-28 20:05:22',237895,'/billing-2'),
(568527,'2014-04-28 20:05:33',237903,'/products'),
(568528,'2014-04-28 20:05:37',237904,'/products'),
(568529,'2014-04-28 20:06:17',237906,'/home'),
(568530,'2014-04-28 20:06:55',237896,'/shipping'),
(568531,'2014-04-28 20:07:12',237901,'/cart'),
(568532,'2014-04-28 20:07:16',237895,'/thank-you-for-your-order'),
(568533,'2014-04-28 20:07:47',237902,'/the-birthday-sugar-panda'),
(568534,'2014-04-28 20:07:50',237907,'/home'),
(568535,'2014-04-28 20:08:29',237903,'/the-birthday-sugar-panda'),
(568536,'2014-04-28 20:08:45',237904,'/the-original-mr-fuzzy'),
(568537,'2014-04-28 20:08:57',237900,'/the-original-mr-fuzzy'),
(568538,'2014-04-28 20:09:43',237896,'/billing-2'),
(568539,'2014-04-28 20:10:06',237903,'/cart'),
(568540,'2014-04-28 20:10:09',237908,'/lander-3'),
(568541,'2014-04-28 20:10:37',237909,'/home'),
(568542,'2014-04-28 20:11:07',237905,'/products'),
(568543,'2014-04-28 20:11:26',237904,'/cart'),
(568544,'2014-04-28 20:11:45',237896,'/thank-you-for-your-order'),
(568545,'2014-04-28 20:12:51',237907,'/products'),
(568546,'2014-04-28 20:13:18',237905,'/the-original-mr-fuzzy'),
(568547,'2014-04-28 20:13:40',237910,'/lander-3'),
(568548,'2014-04-28 20:13:44',237908,'/products'),
(568549,'2014-04-28 20:14:08',237907,'/the-original-mr-fuzzy'),
(568550,'2014-04-28 20:14:21',237910,'/products'),
(568551,'2014-04-28 20:16:18',237911,'/home'),
(568552,'2014-04-28 20:17:46',237908,'/the-original-mr-fuzzy'),
(568553,'2014-04-28 20:18:33',237908,'/cart'),
(568554,'2014-04-28 20:21:11',237911,'/products'),
(568555,'2014-04-28 20:21:38',237908,'/shipping'),
(568556,'2014-04-28 20:22:52',237912,'/lander-3'),
(568557,'2014-04-28 20:23:01',237913,'/home'),
(568558,'2014-04-28 20:24:00',237911,'/the-forever-love-bear'),
(568559,'2014-04-28 20:24:51',237914,'/home'),
(568560,'2014-04-28 20:24:56',237915,'/home'),
(568561,'2014-04-28 20:25:19',237916,'/lander-3'),
(568562,'2014-04-28 20:25:38',237912,'/products'),
(568563,'2014-04-28 20:25:47',237914,'/products'),
(568564,'2014-04-28 20:26:18',237913,'/products'),
(568565,'2014-04-28 20:26:46',237917,'/lander-2'),
(568566,'2014-04-28 20:26:48',237911,'/cart'),
(568567,'2014-04-28 20:28:01',237913,'/the-original-mr-fuzzy'),
(568568,'2014-04-28 20:28:08',237916,'/products'),
(568569,'2014-04-28 20:28:42',237915,'/products'),
(568570,'2014-04-28 20:29:20',237916,'/the-birthday-sugar-panda'),
(568571,'2014-04-28 20:30:01',237918,'/lander-2'),
(568572,'2014-04-28 20:30:05',237914,'/the-original-mr-fuzzy'),
(568573,'2014-04-28 20:30:09',237911,'/shipping'),
(568574,'2014-04-28 20:31:15',237917,'/products'),
(568575,'2014-04-28 20:31:34',237915,'/the-original-mr-fuzzy'),
(568576,'2014-04-28 20:32:19',237919,'/lander-3'),
(568577,'2014-04-28 20:32:49',237917,'/the-original-mr-fuzzy'),
(568578,'2014-04-28 20:34:01',237914,'/cart'),
(568579,'2014-04-28 20:34:36',237920,'/lander-2'),
(568580,'2014-04-28 20:34:37',237917,'/cart'),
(568581,'2014-04-28 20:35:06',237915,'/cart'),
(568582,'2014-04-28 20:35:17',237918,'/products'),
(568583,'2014-04-28 20:35:28',237915,'/shipping'),
(568584,'2014-04-28 20:36:04',237915,'/billing-2'),
(568585,'2014-04-28 20:36:06',237917,'/shipping'),
(568586,'2014-04-28 20:36:43',237917,'/billing-2'),
(568587,'2014-04-28 20:37:36',237914,'/shipping'),
(568588,'2014-04-28 20:38:18',237914,'/billing-2'),
(568589,'2014-04-28 20:39:12',237921,'/lander-3'),
(568590,'2014-04-28 20:39:15',237918,'/the-original-mr-fuzzy'),
(568591,'2014-04-28 20:40:48',237922,'/lander-2'),
(568592,'2014-04-28 20:40:54',237918,'/cart'),
(568593,'2014-04-28 20:41:05',237923,'/lander-3'),
(568594,'2014-04-28 20:42:16',237914,'/thank-you-for-your-order'),
(568595,'2014-04-28 20:42:23',237924,'/home'),
(568596,'2014-04-28 20:44:23',237925,'/home'),
(568597,'2014-04-28 20:45:18',237925,'/products'),
(568598,'2014-04-28 20:45:44',237925,'/the-original-mr-fuzzy'),
(568599,'2014-04-28 20:45:58',237923,'/products'),
(568600,'2014-04-28 20:46:47',237926,'/lander-2'),
(568601,'2014-04-28 20:47:36',237923,'/the-forever-love-bear'),
(568602,'2014-04-28 20:48:52',237925,'/cart'),
(568603,'2014-04-28 20:50:02',237923,'/cart'),
(568604,'2014-04-28 20:51:16',237925,'/shipping'),
(568605,'2014-04-28 20:52:10',237925,'/billing-2'),
(568606,'2014-04-28 20:54:53',237925,'/thank-you-for-your-order'),
(568607,'2014-04-28 20:57:52',237927,'/home'),
(568608,'2014-04-28 20:58:05',237928,'/lander-2'),
(568609,'2014-04-28 21:00:33',237928,'/products'),
(568610,'2014-04-28 21:01:38',237928,'/the-birthday-sugar-panda'),
(568611,'2014-04-28 21:02:33',237928,'/cart'),
(568612,'2014-04-28 21:03:28',237927,'/products'),
(568613,'2014-04-28 21:03:35',237929,'/home'),
(568614,'2014-04-28 21:03:43',237930,'/lander-2'),
(568615,'2014-04-28 21:03:56',237931,'/lander-2'),
(568616,'2014-04-28 21:04:42',237929,'/products'),
(568617,'2014-04-28 21:04:52',237927,'/the-original-mr-fuzzy'),
(568618,'2014-04-28 21:05:33',237927,'/cart'),
(568619,'2014-04-28 21:05:40',237929,'/the-original-mr-fuzzy'),
(568620,'2014-04-28 21:05:44',237932,'/lander-2'),
(568621,'2014-04-28 21:06:01',237928,'/shipping'),
(568622,'2014-04-28 21:08:08',237931,'/products'),
(568623,'2014-04-28 21:08:50',237928,'/billing-2'),
(568624,'2014-04-28 21:09:11',237927,'/shipping'),
(568625,'2014-04-28 21:09:28',237931,'/the-forever-love-bear'),
(568626,'2014-04-28 21:10:35',237933,'/lander-2'),
(568627,'2014-04-28 21:11:11',237934,'/lander-3'),
(568628,'2014-04-28 21:11:31',237927,'/billing-2'),
(568629,'2014-04-28 21:11:33',237931,'/cart'),
(568630,'2014-04-28 21:12:50',237935,'/home'),
(568631,'2014-04-28 21:13:20',237936,'/lander-2'),
(568632,'2014-04-28 21:15:10',237937,'/home'),
(568633,'2014-04-28 21:15:12',237936,'/products'),
(568634,'2014-04-28 21:15:56',237933,'/products'),
(568635,'2014-04-28 21:16:13',237937,'/products'),
(568636,'2014-04-28 21:19:06',237937,'/the-birthday-sugar-panda'),
(568637,'2014-04-28 21:19:27',237933,'/the-original-mr-fuzzy'),
(568638,'2014-04-28 21:19:42',237936,'/the-original-mr-fuzzy'),
(568639,'2014-04-28 21:22:42',237937,'/cart'),
(568640,'2014-04-28 21:23:27',237938,'/home'),
(568641,'2014-04-28 21:23:28',237939,'/lander-3'),
(568642,'2014-04-28 21:25:17',237939,'/products'),
(568643,'2014-04-28 21:26:20',237940,'/lander-2'),
(568644,'2014-04-28 21:27:41',237938,'/products'),
(568645,'2014-04-28 21:28:21',237938,'/the-original-mr-fuzzy'),
(568646,'2014-04-28 21:28:21',237941,'/lander-2'),
(568647,'2014-04-28 21:30:41',237942,'/lander-3'),
(568648,'2014-04-28 21:31:04',237942,'/products'),
(568649,'2014-04-28 21:31:59',237942,'/the-original-mr-fuzzy'),
(568650,'2014-04-28 21:32:21',237938,'/cart'),
(568651,'2014-04-28 21:33:58',237941,'/products'),
(568652,'2014-04-28 21:34:30',237942,'/cart'),
(568653,'2014-04-28 21:36:23',237942,'/shipping'),
(568654,'2014-04-28 21:37:15',237941,'/the-original-mr-fuzzy'),
(568655,'2014-04-28 21:37:17',237942,'/billing-2'),
(568656,'2014-04-28 21:37:28',237943,'/lander-3'),
(568657,'2014-04-28 21:38:47',237941,'/cart'),
(568658,'2014-04-28 21:39:33',237944,'/home'),
(568659,'2014-04-28 21:40:02',237944,'/products'),
(568660,'2014-04-28 21:40:11',237945,'/lander-2'),
(568661,'2014-04-28 21:40:21',237946,'/lander-3'),
(568662,'2014-04-28 21:41:18',237941,'/shipping'),
(568663,'2014-04-28 21:43:22',237944,'/the-original-mr-fuzzy'),
(568664,'2014-04-28 21:44:17',237945,'/products'),
(568665,'2014-04-28 21:44:42',237945,'/the-original-mr-fuzzy'),
(568666,'2014-04-28 21:45:07',237946,'/products'),
(568667,'2014-04-28 21:48:36',237945,'/cart'),
(568668,'2014-04-28 21:50:26',237947,'/lander-2'),
(568669,'2014-04-28 21:52:11',237948,'/lander-2'),
(568670,'2014-04-28 21:52:53',237948,'/products'),
(568671,'2014-04-28 21:53:33',237948,'/the-original-mr-fuzzy'),
(568672,'2014-04-28 21:54:09',237948,'/cart'),
(568673,'2014-04-28 21:59:41',237949,'/home'),
(568674,'2014-04-28 21:59:46',237950,'/lander-3'),
(568675,'2014-04-28 22:01:24',237951,'/lander-3'),
(568676,'2014-04-28 22:01:24',237952,'/home'),
(568677,'2014-04-28 22:01:54',237949,'/products'),
(568678,'2014-04-28 22:02:46',237950,'/products'),
(568679,'2014-04-28 22:03:44',237949,'/the-original-mr-fuzzy'),
(568680,'2014-04-28 22:05:14',237950,'/the-original-mr-fuzzy'),
(568681,'2014-04-28 22:05:34',237949,'/cart'),
(568682,'2014-04-28 22:07:03',237949,'/shipping'),
(568683,'2014-04-28 22:08:37',237949,'/billing-2'),
(568684,'2014-04-28 22:09:45',237949,'/thank-you-for-your-order'),
(568685,'2014-04-28 22:11:44',237953,'/lander-3'),
(568686,'2014-04-28 22:12:31',237954,'/lander-2'),
(568687,'2014-04-28 22:13:50',237953,'/products'),
(568688,'2014-04-28 22:15:47',237955,'/home'),
(568689,'2014-04-28 22:16:00',237953,'/the-original-mr-fuzzy'),
(568690,'2014-04-28 22:18:21',237955,'/products'),
(568691,'2014-04-28 22:19:18',237953,'/cart'),
(568692,'2014-04-28 22:19:46',237956,'/lander-3'),
(568693,'2014-04-28 22:23:19',237956,'/products'),
(568694,'2014-04-28 22:26:32',237956,'/the-original-mr-fuzzy'),
(568695,'2014-04-28 22:26:45',237957,'/lander-3'),
(568696,'2014-04-28 22:32:52',237958,'/lander-2'),
(568697,'2014-04-28 22:38:52',237959,'/lander-2'),
(568698,'2014-04-28 22:39:30',237959,'/products'),
(568699,'2014-04-28 22:39:57',237959,'/the-original-mr-fuzzy'),
(568700,'2014-04-28 22:48:34',237960,'/home'),
(568701,'2014-04-28 22:49:40',237960,'/products'),
(568702,'2014-04-28 22:50:53',237960,'/the-original-mr-fuzzy'),
(568703,'2014-04-28 22:53:42',237961,'/lander-3'),
(568704,'2014-04-28 22:54:12',237960,'/cart'),
(568705,'2014-04-28 22:54:16',237962,'/lander-3'),
(568706,'2014-04-28 22:54:21',237963,'/lander-2'),
(568707,'2014-04-28 22:54:42',237961,'/products'),
(568708,'2014-04-28 22:55:39',237960,'/shipping'),
(568709,'2014-04-28 22:55:47',237964,'/lander-2'),
(568710,'2014-04-28 22:56:40',237964,'/products'),
(568711,'2014-04-28 22:57:32',237960,'/billing-2'),
(568712,'2014-04-28 22:58:37',237965,'/lander-3'),
(568713,'2014-04-28 22:59:43',237960,'/thank-you-for-your-order'),
(568714,'2014-04-28 23:01:07',237964,'/the-birthday-sugar-panda'),
(568715,'2014-04-28 23:01:23',237965,'/products'),
(568716,'2014-04-28 23:02:05',237965,'/the-original-mr-fuzzy'),
(568717,'2014-04-28 23:02:55',237966,'/lander-2'),
(568718,'2014-04-28 23:03:41',237964,'/cart'),
(568719,'2014-04-28 23:04:35',237965,'/cart'),
(568720,'2014-04-28 23:09:38',237967,'/home'),
(568721,'2014-04-28 23:15:04',237968,'/lander-3'),
(568722,'2014-04-28 23:15:19',237969,'/lander-2'),
(568723,'2014-04-28 23:16:23',237968,'/products'),
(568724,'2014-04-28 23:20:55',237969,'/products'),
(568725,'2014-04-28 23:24:06',237969,'/the-birthday-sugar-panda'),
(568726,'2014-04-28 23:26:56',237970,'/lander-2'),
(568727,'2014-04-28 23:27:59',237971,'/lander-2'),
(568728,'2014-04-28 23:30:46',237971,'/products'),
(568729,'2014-04-28 23:31:04',237971,'/the-forever-love-bear'),
(568730,'2014-04-28 23:31:43',237972,'/lander-2'),
(568731,'2014-04-28 23:31:46',237971,'/cart'),
(568732,'2014-04-28 23:34:13',237971,'/shipping'),
(568733,'2014-04-28 23:35:06',237972,'/products'),
(568734,'2014-04-28 23:35:40',237971,'/billing-2'),
(568735,'2014-04-28 23:35:40',237972,'/the-original-mr-fuzzy'),
(568736,'2014-04-28 23:45:16',237973,'/home'),
(568737,'2014-04-28 23:49:39',237973,'/products'),
(568738,'2014-04-28 23:51:17',237973,'/the-original-mr-fuzzy'),
(568739,'2014-04-28 23:55:38',237974,'/home'),
(568740,'2014-04-28 23:56:18',237974,'/products'),
(568741,'2014-04-29 00:02:23',237975,'/lander-2'),
(568742,'2014-04-29 00:04:44',237976,'/lander-2'),
(568743,'2014-04-29 00:07:04',237977,'/lander-2'),
(568744,'2014-04-29 00:07:16',237976,'/products'),
(568745,'2014-04-29 00:09:03',237976,'/the-original-mr-fuzzy'),
(568746,'2014-04-29 00:09:44',237978,'/lander-3'),
(568747,'2014-04-29 00:11:28',237979,'/home'),
(568748,'2014-04-29 00:12:29',237980,'/home'),
(568749,'2014-04-29 00:12:36',237981,'/lander-2'),
(568750,'2014-04-29 00:14:24',237979,'/products'),
(568751,'2014-04-29 00:14:54',237978,'/products'),
(568752,'2014-04-29 00:18:12',237979,'/the-original-mr-fuzzy'),
(568753,'2014-04-29 00:18:18',237981,'/products'),
(568754,'2014-04-29 00:21:04',237979,'/cart'),
(568755,'2014-04-29 00:22:52',237981,'/the-original-mr-fuzzy'),
(568756,'2014-04-29 00:23:47',237981,'/cart'),
(568757,'2014-04-29 00:24:14',237981,'/shipping'),
(568758,'2014-04-29 00:25:30',237981,'/billing-2'),
(568759,'2014-04-29 00:27:33',237982,'/home'),
(568760,'2014-04-29 00:29:52',237982,'/products'),
(568761,'2014-04-29 00:30:38',237983,'/lander-2'),
(568762,'2014-04-29 00:31:09',237984,'/home'),
(568763,'2014-04-29 00:32:14',237982,'/the-birthday-sugar-panda'),
(568764,'2014-04-29 00:34:19',237984,'/products'),
(568765,'2014-04-29 00:35:04',237982,'/cart'),
(568766,'2014-04-29 00:36:35',237984,'/the-original-mr-fuzzy'),
(568767,'2014-04-29 00:36:45',237982,'/shipping'),
(568768,'2014-04-29 00:38:24',237982,'/billing-2'),
(568769,'2014-04-29 00:40:16',237984,'/cart'),
(568770,'2014-04-29 00:43:27',237984,'/shipping'),
(568771,'2014-04-29 00:44:38',237984,'/billing-2'),
(568772,'2014-04-29 00:46:25',237984,'/thank-you-for-your-order'),
(568773,'2014-04-29 00:49:23',237985,'/lander-3'),
(568774,'2014-04-29 00:55:41',237986,'/lander-3'),
(568775,'2014-04-29 01:00:51',237986,'/products'),
(568776,'2014-04-29 01:04:49',237986,'/the-original-mr-fuzzy'),
(568777,'2014-04-29 01:16:31',237987,'/home'),
(568778,'2014-04-29 01:18:13',237987,'/products'),
(568779,'2014-04-29 01:22:11',237987,'/the-original-mr-fuzzy'),
(568780,'2014-04-29 01:36:52',237988,'/lander-3'),
(568781,'2014-04-29 01:37:32',237988,'/products'),
(568782,'2014-04-29 01:37:43',237989,'/lander-2'),
(568783,'2014-04-29 01:39:51',237989,'/products'),
(568784,'2014-04-29 01:40:50',237988,'/the-original-mr-fuzzy'),
(568785,'2014-04-29 01:42:21',237990,'/lander-2'),
(568786,'2014-04-29 01:44:37',237991,'/lander-2'),
(568787,'2014-04-29 01:45:24',237990,'/products'),
(568788,'2014-04-29 01:45:53',237992,'/home'),
(568789,'2014-04-29 01:47:57',237993,'/home'),
(568790,'2014-04-29 01:49:42',237990,'/the-forever-love-bear'),
(568791,'2014-04-29 01:51:54',237990,'/cart'),
(568792,'2014-04-29 01:52:39',237994,'/lander-3'),
(568793,'2014-04-29 01:56:19',237994,'/products'),
(568794,'2014-04-29 01:58:52',237994,'/the-birthday-sugar-panda'),
(568795,'2014-04-29 02:02:04',237994,'/cart'),
(568796,'2014-04-29 02:02:14',237995,'/home'),
(568797,'2014-04-29 02:05:24',237994,'/shipping'),
(568798,'2014-04-29 02:07:48',237995,'/products'),
(568799,'2014-04-29 02:11:35',237996,'/lander-3'),
(568800,'2014-04-29 02:11:50',237995,'/the-original-mr-fuzzy'),
(568801,'2014-04-29 02:13:48',237996,'/products'),
(568802,'2014-04-29 02:17:12',237996,'/the-birthday-sugar-panda'),
(568803,'2014-04-29 02:18:52',237996,'/cart'),
(568804,'2014-04-29 02:20:02',237997,'/lander-2'),
(568805,'2014-04-29 02:43:37',237998,'/lander-2'),
(568806,'2014-04-29 02:46:39',237999,'/lander-3'),
(568807,'2014-04-29 02:47:40',237998,'/products'),
(568808,'2014-04-29 02:49:52',238000,'/home'),
(568809,'2014-04-29 02:52:20',237998,'/the-birthday-sugar-panda'),
(568810,'2014-04-29 02:57:24',238001,'/lander-2'),
(568811,'2014-04-29 03:14:18',238002,'/home'),
(568812,'2014-04-29 03:17:43',238002,'/products'),
(568813,'2014-04-29 03:19:12',238003,'/home'),
(568814,'2014-04-29 03:20:58',238004,'/home'),
(568815,'2014-04-29 03:21:44',238002,'/the-original-mr-fuzzy'),
(568816,'2014-04-29 03:24:12',238003,'/products'),
(568817,'2014-04-29 03:25:39',238003,'/the-original-mr-fuzzy'),
(568818,'2014-04-29 03:27:36',238003,'/cart'),
(568819,'2014-04-29 03:28:24',238005,'/lander-2'),
(568820,'2014-04-29 03:30:49',238003,'/shipping'),
(568821,'2014-04-29 03:31:26',238003,'/billing-2'),
(568822,'2014-04-29 03:33:13',238003,'/thank-you-for-your-order'),
(568823,'2014-04-29 03:33:18',238005,'/products'),
(568824,'2014-04-29 03:37:05',238005,'/the-original-mr-fuzzy'),
(568825,'2014-04-29 03:46:27',238006,'/lander-3'),
(568826,'2014-04-29 03:48:53',238007,'/lander-2'),
(568827,'2014-04-29 03:50:37',238008,'/home'),
(568828,'2014-04-29 03:51:20',238009,'/lander-2'),
(568829,'2014-04-29 03:51:32',238010,'/lander-2'),
(568830,'2014-04-29 03:51:55',238008,'/products'),
(568831,'2014-04-29 03:52:57',238008,'/the-original-mr-fuzzy'),
(568832,'2014-04-29 03:53:37',238008,'/cart'),
(568833,'2014-04-29 03:53:49',238010,'/products'),
(568834,'2014-04-29 03:55:46',238008,'/shipping'),
(568835,'2014-04-29 03:55:47',238011,'/lander-3'),
(568836,'2014-04-29 03:56:12',238010,'/the-original-mr-fuzzy'),
(568837,'2014-04-29 03:56:58',238010,'/cart'),
(568838,'2014-04-29 03:57:53',238008,'/billing-2'),
(568839,'2014-04-29 03:59:02',238011,'/products'),
(568840,'2014-04-29 04:00:56',238008,'/thank-you-for-your-order'),
(568841,'2014-04-29 04:03:14',238011,'/the-original-mr-fuzzy'),
(568842,'2014-04-29 04:03:48',238012,'/home'),
(568843,'2014-04-29 04:07:41',238013,'/lander-2'),
(568844,'2014-04-29 04:10:34',238013,'/products'),
(568845,'2014-04-29 04:10:52',238013,'/the-original-mr-fuzzy'),
(568846,'2014-04-29 04:16:51',238014,'/lander-2'),
(568847,'2014-04-29 04:20:59',238015,'/home'),
(568848,'2014-04-29 04:24:45',238016,'/home'),
(568849,'2014-04-29 04:26:02',238015,'/products'),
(568850,'2014-04-29 04:27:59',238015,'/the-original-mr-fuzzy'),
(568851,'2014-04-29 04:28:44',238016,'/products'),
(568852,'2014-04-29 04:29:17',238017,'/lander-3'),
(568853,'2014-04-29 04:31:46',238018,'/lander-2'),
(568854,'2014-04-29 04:32:54',238016,'/the-forever-love-bear'),
(568855,'2014-04-29 04:33:16',238018,'/products'),
(568856,'2014-04-29 04:34:45',238018,'/the-original-mr-fuzzy'),
(568857,'2014-04-29 04:34:51',238019,'/lander-2'),
(568858,'2014-04-29 04:36:49',238020,'/home'),
(568859,'2014-04-29 04:37:42',238020,'/products'),
(568860,'2014-04-29 04:40:29',238021,'/home'),
(568861,'2014-04-29 04:40:40',238019,'/products'),
(568862,'2014-04-29 04:41:37',238020,'/the-original-mr-fuzzy'),
(568863,'2014-04-29 04:41:58',238022,'/lander-2'),
(568864,'2014-04-29 04:42:59',238020,'/cart'),
(568865,'2014-04-29 04:43:42',238021,'/products'),
(568866,'2014-04-29 04:44:09',238019,'/the-original-mr-fuzzy'),
(568867,'2014-04-29 04:46:52',238023,'/lander-3'),
(568868,'2014-04-29 04:47:41',238023,'/products'),
(568869,'2014-04-29 04:47:53',238024,'/home'),
(568870,'2014-04-29 04:48:09',238021,'/the-original-mr-fuzzy'),
(568871,'2014-04-29 04:48:40',238021,'/cart'),
(568872,'2014-04-29 04:49:07',238023,'/the-original-mr-fuzzy'),
(568873,'2014-04-29 04:49:28',238021,'/shipping'),
(568874,'2014-04-29 04:52:03',238021,'/billing-2'),
(568875,'2014-04-29 04:53:26',238025,'/home'),
(568876,'2014-04-29 04:56:09',238026,'/home'),
(568877,'2014-04-29 05:01:22',238027,'/home'),
(568878,'2014-04-29 05:02:06',238028,'/lander-2'),
(568879,'2014-04-29 05:07:07',238027,'/products'),
(568880,'2014-04-29 05:07:13',238029,'/lander-2'),
(568881,'2014-04-29 05:09:03',238030,'/home'),
(568882,'2014-04-29 05:09:30',238027,'/the-original-mr-fuzzy'),
(568883,'2014-04-29 05:10:34',238031,'/lander-3'),
(568884,'2014-04-29 05:12:05',238032,'/lander-3'),
(568885,'2014-04-29 05:12:49',238029,'/products'),
(568886,'2014-04-29 05:14:08',238030,'/products'),
(568887,'2014-04-29 05:14:35',238031,'/products'),
(568888,'2014-04-29 05:15:46',238029,'/the-forever-love-bear'),
(568889,'2014-04-29 05:16:46',238032,'/products'),
(568890,'2014-04-29 05:17:16',238033,'/lander-3'),
(568891,'2014-04-29 05:17:32',238031,'/the-original-mr-fuzzy'),
(568892,'2014-04-29 05:19:13',238031,'/cart'),
(568893,'2014-04-29 05:19:59',238031,'/shipping'),
(568894,'2014-04-29 05:20:25',238031,'/billing-2'),
(568895,'2014-04-29 05:21:56',238034,'/lander-2'),
(568896,'2014-04-29 05:22:53',238033,'/products'),
(568897,'2014-04-29 05:24:12',238035,'/home'),
(568898,'2014-04-29 05:24:31',238031,'/thank-you-for-your-order'),
(568899,'2014-04-29 05:24:38',238034,'/products'),
(568900,'2014-04-29 05:25:50',238034,'/the-original-mr-fuzzy'),
(568901,'2014-04-29 05:30:03',238036,'/lander-3'),
(568902,'2014-04-29 05:30:32',238036,'/products'),
(568903,'2014-04-29 05:30:36',238037,'/home'),
(568904,'2014-04-29 05:31:53',238036,'/the-original-mr-fuzzy'),
(568905,'2014-04-29 05:32:25',238038,'/lander-2'),
(568906,'2014-04-29 05:33:05',238038,'/products'),
(568907,'2014-04-29 05:35:58',238038,'/the-original-mr-fuzzy'),
(568908,'2014-04-29 05:38:47',238038,'/cart'),
(568909,'2014-04-29 05:39:54',238038,'/shipping'),
(568910,'2014-04-29 05:40:34',238039,'/home'),
(568911,'2014-04-29 05:41:16',238039,'/products'),
(568912,'2014-04-29 05:42:13',238040,'/home'),
(568913,'2014-04-29 05:45:07',238041,'/lander-2'),
(568914,'2014-04-29 05:45:38',238042,'/lander-3'),
(568915,'2014-04-29 05:47:31',238042,'/products'),
(568916,'2014-04-29 05:48:12',238041,'/products'),
(568917,'2014-04-29 05:48:47',238042,'/the-original-mr-fuzzy'),
(568918,'2014-04-29 05:50:04',238042,'/cart'),
(568919,'2014-04-29 05:51:26',238043,'/lander-2'),
(568920,'2014-04-29 05:53:02',238042,'/shipping'),
(568921,'2014-04-29 05:55:51',238042,'/billing-2'),
(568922,'2014-04-29 06:01:28',238042,'/thank-you-for-your-order'),
(568923,'2014-04-29 06:06:46',238044,'/home'),
(568924,'2014-04-29 06:10:41',238045,'/lander-2'),
(568925,'2014-04-29 06:14:01',238046,'/home'),
(568926,'2014-04-29 06:24:57',238047,'/home'),
(568927,'2014-04-29 06:28:15',238047,'/products'),
(568928,'2014-04-29 06:30:06',238047,'/the-birthday-sugar-panda'),
(568929,'2014-04-29 06:46:03',238048,'/home'),
(568930,'2014-04-29 06:58:26',238049,'/lander-2'),
(568931,'2014-04-29 06:59:42',238049,'/products'),
(568932,'2014-04-29 07:00:29',238049,'/the-original-mr-fuzzy'),
(568933,'2014-04-29 07:00:42',238050,'/lander-3'),
(568934,'2014-04-29 07:01:50',238051,'/lander-3'),
(568935,'2014-04-29 07:04:46',238051,'/products'),
(568936,'2014-04-29 07:07:17',238051,'/the-forever-love-bear'),
(568937,'2014-04-29 07:08:30',238051,'/cart'),
(568938,'2014-04-29 07:08:51',238051,'/shipping'),
(568939,'2014-04-29 07:09:36',238051,'/billing-2'),
(568940,'2014-04-29 07:10:47',238052,'/home'),
(568941,'2014-04-29 07:12:14',238053,'/lander-2'),
(568942,'2014-04-29 07:13:19',238054,'/lander-3'),
(568943,'2014-04-29 07:13:44',238053,'/products'),
(568944,'2014-04-29 07:13:44',238055,'/lander-2'),
(568945,'2014-04-29 07:14:24',238051,'/thank-you-for-your-order'),
(568946,'2014-04-29 07:15:23',238052,'/products'),
(568947,'2014-04-29 07:16:15',238053,'/the-original-mr-fuzzy'),
(568948,'2014-04-29 07:16:34',238052,'/the-original-mr-fuzzy'),
(568949,'2014-04-29 07:17:08',238056,'/lander-2'),
(568950,'2014-04-29 07:17:35',238053,'/cart'),
(568951,'2014-04-29 07:18:22',238052,'/cart'),
(568952,'2014-04-29 07:18:27',238053,'/shipping'),
(568953,'2014-04-29 07:18:35',238057,'/lander-2'),
(568954,'2014-04-29 07:19:36',238056,'/products'),
(568955,'2014-04-29 07:20:42',238057,'/products'),
(568956,'2014-04-29 07:21:24',238057,'/the-forever-love-bear'),
(568957,'2014-04-29 07:21:41',238052,'/shipping'),
(568958,'2014-04-29 07:22:30',238052,'/billing-2'),
(568959,'2014-04-29 07:23:01',238058,'/home'),
(568960,'2014-04-29 07:23:46',238059,'/lander-3'),
(568961,'2014-04-29 07:23:51',238052,'/thank-you-for-your-order'),
(568962,'2014-04-29 07:23:57',238056,'/the-original-mr-fuzzy'),
(568963,'2014-04-29 07:24:09',238059,'/products'),
(568964,'2014-04-29 07:26:39',238060,'/lander-2'),
(568965,'2014-04-29 07:27:36',238061,'/lander-2'),
(568966,'2014-04-29 07:27:38',238059,'/the-original-mr-fuzzy'),
(568967,'2014-04-29 07:28:52',238062,'/home'),
(568968,'2014-04-29 07:29:41',238063,'/lander-2'),
(568969,'2014-04-29 07:29:45',238064,'/lander-2'),
(568970,'2014-04-29 07:30:10',238060,'/products'),
(568971,'2014-04-29 07:31:10',238062,'/products'),
(568972,'2014-04-29 07:31:58',238060,'/the-original-mr-fuzzy'),
(568973,'2014-04-29 07:32:07',238065,'/home'),
(568974,'2014-04-29 07:33:51',238062,'/the-original-mr-fuzzy'),
(568975,'2014-04-29 07:34:20',238064,'/products'),
(568976,'2014-04-29 07:34:23',238063,'/products'),
(568977,'2014-04-29 07:34:39',238062,'/cart'),
(568978,'2014-04-29 07:35:35',238066,'/home'),
(568979,'2014-04-29 07:35:51',238062,'/shipping'),
(568980,'2014-04-29 07:37:47',238063,'/the-forever-love-bear'),
(568981,'2014-04-29 07:37:53',238065,'/products'),
(568982,'2014-04-29 07:38:36',238064,'/the-original-mr-fuzzy'),
(568983,'2014-04-29 07:39:57',238065,'/the-original-mr-fuzzy'),
(568984,'2014-04-29 07:41:01',238063,'/cart'),
(568985,'2014-04-29 07:41:01',238064,'/cart'),
(568986,'2014-04-29 07:41:47',238064,'/shipping'),
(568987,'2014-04-29 07:41:54',238065,'/cart'),
(568988,'2014-04-29 07:42:09',238067,'/home'),
(568989,'2014-04-29 07:43:16',238065,'/shipping'),
(568990,'2014-04-29 07:43:37',238064,'/billing-2'),
(568991,'2014-04-29 07:44:07',238063,'/shipping'),
(568992,'2014-04-29 07:45:04',238064,'/thank-you-for-your-order'),
(568993,'2014-04-29 07:45:38',238063,'/billing-2'),
(568994,'2014-04-29 07:46:42',238067,'/products'),
(568995,'2014-04-29 07:47:53',238063,'/thank-you-for-your-order'),
(568996,'2014-04-29 07:48:07',238068,'/lander-3'),
(568997,'2014-04-29 07:48:24',238067,'/the-original-mr-fuzzy'),
(568998,'2014-04-29 07:49:07',238068,'/products'),
(568999,'2014-04-29 07:50:29',238067,'/cart'),
(569000,'2014-04-29 07:51:05',238067,'/shipping'),
(569001,'2014-04-29 07:51:11',238068,'/the-forever-love-bear'),
(569002,'2014-04-29 07:51:39',238068,'/cart'),
(569003,'2014-04-29 07:52:30',238067,'/billing-2'),
(569004,'2014-04-29 07:54:39',238069,'/lander-2'),
(569005,'2014-04-29 07:54:49',238070,'/home'),
(569006,'2014-04-29 07:56:25',238071,'/lander-2'),
(569007,'2014-04-29 07:58:18',238070,'/products'),
(569008,'2014-04-29 07:59:05',238070,'/the-birthday-sugar-panda'),
(569009,'2014-04-29 07:59:28',238069,'/products'),
(569010,'2014-04-29 08:00:02',238069,'/the-original-mr-fuzzy'),
(569011,'2014-04-29 08:01:24',238070,'/cart'),
(569012,'2014-04-29 08:01:26',238072,'/lander-2'),
(569013,'2014-04-29 08:03:03',238069,'/cart'),
(569014,'2014-04-29 08:03:36',238070,'/shipping'),
(569015,'2014-04-29 08:03:54',238073,'/lander-3'),
(569016,'2014-04-29 08:04:51',238070,'/billing-2'),
(569017,'2014-04-29 08:06:13',238074,'/lander-3'),
(569018,'2014-04-29 08:07:17',238074,'/products'),
(569019,'2014-04-29 08:07:22',238073,'/products'),
(569020,'2014-04-29 08:07:28',238075,'/lander-2'),
(569021,'2014-04-29 08:09:03',238076,'/home'),
(569022,'2014-04-29 08:09:17',238074,'/the-original-mr-fuzzy'),
(569023,'2014-04-29 08:10:02',238070,'/thank-you-for-your-order'),
(569024,'2014-04-29 08:10:46',238075,'/products'),
(569025,'2014-04-29 08:13:15',238076,'/products'),
(569026,'2014-04-29 08:13:33',238077,'/lander-3'),
(569027,'2014-04-29 08:13:42',238075,'/the-original-mr-fuzzy'),
(569028,'2014-04-29 08:14:28',238078,'/lander-3'),
(569029,'2014-04-29 08:16:08',238079,'/lander-3'),
(569030,'2014-04-29 08:17:16',238078,'/products'),
(569031,'2014-04-29 08:17:27',238080,'/lander-3'),
(569032,'2014-04-29 08:18:30',238081,'/lander-2'),
(569033,'2014-04-29 08:18:40',238082,'/home'),
(569034,'2014-04-29 08:18:41',238083,'/lander-2'),
(569035,'2014-04-29 08:18:49',238077,'/products'),
(569036,'2014-04-29 08:20:00',238084,'/home'),
(569037,'2014-04-29 08:21:05',238082,'/products'),
(569038,'2014-04-29 08:21:12',238083,'/products'),
(569039,'2014-04-29 08:21:42',238080,'/products'),
(569040,'2014-04-29 08:22:52',238077,'/the-original-mr-fuzzy'),
(569041,'2014-04-29 08:23:26',238082,'/the-original-mr-fuzzy'),
(569042,'2014-04-29 08:23:43',238085,'/lander-2'),
(569043,'2014-04-29 08:24:57',238077,'/cart'),
(569044,'2014-04-29 08:24:59',238083,'/the-original-mr-fuzzy'),
(569045,'2014-04-29 08:25:29',238086,'/home'),
(569046,'2014-04-29 08:26:38',238077,'/shipping'),
(569047,'2014-04-29 08:28:16',238077,'/billing-2'),
(569048,'2014-04-29 08:32:57',238087,'/home'),
(569049,'2014-04-29 08:33:37',238077,'/thank-you-for-your-order'),
(569050,'2014-04-29 08:33:57',238088,'/home'),
(569051,'2014-04-29 08:35:45',238089,'/home'),
(569052,'2014-04-29 08:36:06',238090,'/home'),
(569053,'2014-04-29 08:37:56',238091,'/lander-2'),
(569054,'2014-04-29 08:39:01',238090,'/products'),
(569055,'2014-04-29 08:39:11',238092,'/lander-3'),
(569056,'2014-04-29 08:39:19',238088,'/products'),
(569057,'2014-04-29 08:39:37',238093,'/lander-3'),
(569058,'2014-04-29 08:39:48',238094,'/lander-2'),
(569059,'2014-04-29 08:40:20',238094,'/products'),
(569060,'2014-04-29 08:41:10',238095,'/lander-2'),
(569061,'2014-04-29 08:41:13',238090,'/the-original-mr-fuzzy'),
(569062,'2014-04-29 08:42:04',238088,'/the-original-mr-fuzzy'),
(569063,'2014-04-29 08:42:42',238096,'/home'),
(569064,'2014-04-29 08:42:47',238094,'/the-original-mr-fuzzy'),
(569065,'2014-04-29 08:44:18',238090,'/cart'),
(569066,'2014-04-29 08:45:57',238097,'/lander-2'),
(569067,'2014-04-29 08:48:49',238098,'/lander-2'),
(569068,'2014-04-29 08:48:51',238099,'/lander-2'),
(569069,'2014-04-29 08:49:05',238100,'/home'),
(569070,'2014-04-29 08:49:33',238099,'/products'),
(569071,'2014-04-29 08:51:13',238100,'/products'),
(569072,'2014-04-29 08:51:17',238099,'/the-original-mr-fuzzy'),
(569073,'2014-04-29 08:52:15',238100,'/the-original-mr-fuzzy'),
(569074,'2014-04-29 08:52:46',238101,'/home'),
(569075,'2014-04-29 08:52:48',238098,'/products'),
(569076,'2014-04-29 08:52:51',238102,'/lander-2'),
(569077,'2014-04-29 08:53:22',238100,'/cart'),
(569078,'2014-04-29 08:53:47',238098,'/the-original-mr-fuzzy'),
(569079,'2014-04-29 08:53:56',238103,'/home'),
(569080,'2014-04-29 08:55:12',238098,'/cart'),
(569081,'2014-04-29 08:55:28',238100,'/shipping'),
(569082,'2014-04-29 08:55:52',238101,'/products'),
(569083,'2014-04-29 08:56:41',238104,'/home'),
(569084,'2014-04-29 08:56:42',238098,'/shipping'),
(569085,'2014-04-29 09:00:02',238101,'/the-original-mr-fuzzy'),
(569086,'2014-04-29 09:00:23',238104,'/products'),
(569087,'2014-04-29 09:00:54',238101,'/cart'),
(569088,'2014-04-29 09:03:00',238101,'/shipping'),
(569089,'2014-04-29 09:03:33',238105,'/lander-2'),
(569090,'2014-04-29 09:03:54',238106,'/home'),
(569091,'2014-04-29 09:04:12',238101,'/billing-2'),
(569092,'2014-04-29 09:04:37',238104,'/the-original-mr-fuzzy'),
(569093,'2014-04-29 09:09:15',238107,'/lander-3'),
(569094,'2014-04-29 09:09:39',238101,'/thank-you-for-your-order'),
(569095,'2014-04-29 09:12:39',238108,'/lander-2'),
(569096,'2014-04-29 09:12:45',238109,'/lander-2'),
(569097,'2014-04-29 09:14:48',238110,'/lander-3'),
(569098,'2014-04-29 09:15:51',238111,'/lander-2'),
(569099,'2014-04-29 09:16:46',238112,'/lander-3'),
(569100,'2014-04-29 09:18:06',238113,'/home'),
(569101,'2014-04-29 09:18:31',238110,'/products'),
(569102,'2014-04-29 09:19:32',238114,'/lander-2'),
(569103,'2014-04-29 09:20:00',238112,'/products'),
(569104,'2014-04-29 09:21:53',238115,'/home'),
(569105,'2014-04-29 09:22:29',238110,'/the-original-mr-fuzzy'),
(569106,'2014-04-29 09:22:29',238112,'/the-birthday-sugar-panda'),
(569107,'2014-04-29 09:23:05',238110,'/cart'),
(569108,'2014-04-29 09:23:26',238116,'/home'),
(569109,'2014-04-29 09:23:46',238117,'/lander-2'),
(569110,'2014-04-29 09:23:47',238118,'/lander-3'),
(569111,'2014-04-29 09:24:00',238119,'/lander-2'),
(569112,'2014-04-29 09:24:05',238120,'/lander-3'),
(569113,'2014-04-29 09:24:20',238116,'/products'),
(569114,'2014-04-29 09:25:25',238121,'/lander-2'),
(569115,'2014-04-29 09:26:29',238115,'/products'),
(569116,'2014-04-29 09:26:46',238115,'/the-original-mr-fuzzy'),
(569117,'2014-04-29 09:26:51',238116,'/the-birthday-sugar-panda'),
(569118,'2014-04-29 09:26:51',238117,'/products'),
(569119,'2014-04-29 09:26:55',238110,'/shipping'),
(569120,'2014-04-29 09:27:41',238110,'/billing-2'),
(569121,'2014-04-29 09:27:51',238122,'/lander-2'),
(569122,'2014-04-29 09:29:58',238121,'/products'),
(569123,'2014-04-29 09:30:06',238123,'/lander-2'),
(569124,'2014-04-29 09:30:29',238116,'/cart'),
(569125,'2014-04-29 09:32:11',238123,'/products'),
(569126,'2014-04-29 09:32:28',238122,'/products'),
(569127,'2014-04-29 09:32:38',238121,'/the-original-mr-fuzzy'),
(569128,'2014-04-29 09:32:56',238124,'/lander-2'),
(569129,'2014-04-29 09:33:36',238122,'/the-original-mr-fuzzy'),
(569130,'2014-04-29 09:33:49',238125,'/lander-3'),
(569131,'2014-04-29 09:34:00',238123,'/the-original-mr-fuzzy'),
(569132,'2014-04-29 09:34:00',238126,'/lander-3'),
(569133,'2014-04-29 09:34:38',238127,'/lander-2'),
(569134,'2014-04-29 09:35:21',238123,'/cart'),
(569135,'2014-04-29 09:35:43',238128,'/home'),
(569136,'2014-04-29 09:37:08',238123,'/shipping'),
(569137,'2014-04-29 09:38:07',238125,'/products'),
(569138,'2014-04-29 09:38:57',238129,'/lander-2'),
(569139,'2014-04-29 09:39:09',238125,'/the-original-mr-fuzzy'),
(569140,'2014-04-29 09:39:39',238129,'/products'),
(569141,'2014-04-29 09:39:48',238130,'/home'),
(569142,'2014-04-29 09:39:56',238123,'/billing-2'),
(569143,'2014-04-29 09:40:36',238131,'/lander-3'),
(569144,'2014-04-29 09:41:06',238130,'/products'),
(569145,'2014-04-29 09:41:30',238131,'/products'),
(569146,'2014-04-29 09:41:54',238125,'/cart'),
(569147,'2014-04-29 09:42:33',238125,'/shipping'),
(569148,'2014-04-29 09:43:32',238129,'/the-birthday-sugar-panda'),
(569149,'2014-04-29 09:43:47',238131,'/the-original-mr-fuzzy'),
(569150,'2014-04-29 09:43:56',238130,'/the-original-mr-fuzzy'),
(569151,'2014-04-29 09:44:52',238131,'/cart'),
(569152,'2014-04-29 09:45:23',238123,'/thank-you-for-your-order'),
(569153,'2014-04-29 09:45:29',238129,'/cart'),
(569154,'2014-04-29 09:45:52',238132,'/home'),
(569155,'2014-04-29 09:46:39',238129,'/shipping'),
(569156,'2014-04-29 09:47:21',238133,'/lander-2'),
(569157,'2014-04-29 09:49:14',238129,'/billing-2'),
(569158,'2014-04-29 09:49:53',238134,'/home'),
(569159,'2014-04-29 09:50:45',238135,'/lander-2'),
(569160,'2014-04-29 09:52:35',238135,'/products'),
(569161,'2014-04-29 09:53:15',238134,'/products'),
(569162,'2014-04-29 09:54:12',238135,'/the-original-mr-fuzzy'),
(569163,'2014-04-29 09:54:20',238129,'/thank-you-for-your-order'),
(569164,'2014-04-29 09:55:52',238134,'/the-original-mr-fuzzy'),
(569165,'2014-04-29 09:57:00',238135,'/cart'),
(569166,'2014-04-29 09:57:34',238136,'/lander-3'),
(569167,'2014-04-29 09:59:34',238137,'/home'),
(569168,'2014-04-29 10:00:32',238135,'/shipping'),
(569169,'2014-04-29 10:01:10',238138,'/lander-2'),
(569170,'2014-04-29 10:01:51',238135,'/billing-2'),
(569171,'2014-04-29 10:02:27',238139,'/lander-2'),
(569172,'2014-04-29 10:02:59',238138,'/products'),
(569173,'2014-04-29 10:03:49',238140,'/lander-3'),
(569174,'2014-04-29 10:04:29',238139,'/products'),
(569175,'2014-04-29 10:05:01',238141,'/home'),
(569176,'2014-04-29 10:05:15',238135,'/thank-you-for-your-order'),
(569177,'2014-04-29 10:06:16',238142,'/lander-2'),
(569178,'2014-04-29 10:06:21',238143,'/home'),
(569179,'2014-04-29 10:07:10',238144,'/home'),
(569180,'2014-04-29 10:07:20',238138,'/the-original-mr-fuzzy'),
(569181,'2014-04-29 10:07:32',238141,'/products'),
(569182,'2014-04-29 10:07:55',238139,'/the-forever-love-bear'),
(569183,'2014-04-29 10:10:15',238142,'/products'),
(569184,'2014-04-29 10:10:23',238138,'/cart'),
(569185,'2014-04-29 10:10:44',238139,'/cart'),
(569186,'2014-04-29 10:10:52',238145,'/lander-2'),
(569187,'2014-04-29 10:11:11',238143,'/products'),
(569188,'2014-04-29 10:11:25',238141,'/the-original-mr-fuzzy'),
(569189,'2014-04-29 10:11:34',238139,'/shipping'),
(569190,'2014-04-29 10:12:23',238144,'/products'),
(569191,'2014-04-29 10:12:40',238143,'/the-original-mr-fuzzy'),
(569192,'2014-04-29 10:13:26',238146,'/lander-2'),
(569193,'2014-04-29 10:13:27',238138,'/shipping'),
(569194,'2014-04-29 10:13:43',238147,'/lander-2'),
(569195,'2014-04-29 10:13:50',238145,'/products'),
(569196,'2014-04-29 10:14:23',238139,'/billing-2'),
(569197,'2014-04-29 10:14:42',238142,'/the-birthday-sugar-panda'),
(569198,'2014-04-29 10:14:52',238138,'/billing-2'),
(569199,'2014-04-29 10:15:03',238144,'/the-original-mr-fuzzy'),
(569200,'2014-04-29 10:15:29',238146,'/products'),
(569201,'2014-04-29 10:16:00',238138,'/thank-you-for-your-order'),
(569202,'2014-04-29 10:18:04',238148,'/lander-2'),
(569203,'2014-04-29 10:18:05',238145,'/the-birthday-sugar-panda'),
(569204,'2014-04-29 10:18:17',238149,'/lander-2'),
(569205,'2014-04-29 10:18:53',238145,'/cart'),
(569206,'2014-04-29 10:19:07',238150,'/lander-2'),
(569207,'2014-04-29 10:19:36',238146,'/the-original-mr-fuzzy'),
(569208,'2014-04-29 10:19:45',238139,'/thank-you-for-your-order'),
(569209,'2014-04-29 10:20:27',238151,'/lander-2'),
(569210,'2014-04-29 10:20:41',238145,'/shipping'),
(569211,'2014-04-29 10:21:23',238145,'/billing-2'),
(569212,'2014-04-29 10:21:49',238148,'/products'),
(569213,'2014-04-29 10:21:51',238149,'/products'),
(569214,'2014-04-29 10:21:52',238152,'/lander-2'),
(569215,'2014-04-29 10:22:07',238153,'/lander-3'),
(569216,'2014-04-29 10:23:23',238152,'/products'),
(569217,'2014-04-29 10:23:24',238145,'/thank-you-for-your-order'),
(569218,'2014-04-29 10:23:25',238153,'/products'),
(569219,'2014-04-29 10:23:44',238150,'/products'),
(569220,'2014-04-29 10:23:44',238152,'/the-original-mr-fuzzy'),
(569221,'2014-04-29 10:24:59',238148,'/the-birthday-sugar-panda'),
(569222,'2014-04-29 10:25:06',238149,'/the-original-mr-fuzzy'),
(569223,'2014-04-29 10:25:20',238154,'/home'),
(569224,'2014-04-29 10:25:48',238150,'/the-original-mr-fuzzy'),
(569225,'2014-04-29 10:26:11',238155,'/lander-2'),
(569226,'2014-04-29 10:27:27',238148,'/cart'),
(569227,'2014-04-29 10:27:31',238153,'/the-original-mr-fuzzy'),
(569228,'2014-04-29 10:27:43',238156,'/lander-2'),
(569229,'2014-04-29 10:29:18',238154,'/products'),
(569230,'2014-04-29 10:29:45',238157,'/lander-3'),
(569231,'2014-04-29 10:29:46',238158,'/lander-2'),
(569232,'2014-04-29 10:30:01',238148,'/shipping'),
(569233,'2014-04-29 10:30:11',238159,'/lander-3'),
(569234,'2014-04-29 10:30:25',238158,'/products'),
(569235,'2014-04-29 10:30:27',238160,'/lander-3'),
(569236,'2014-04-29 10:30:31',238155,'/products'),
(569237,'2014-04-29 10:30:35',238148,'/billing-2'),
(569238,'2014-04-29 10:30:50',238154,'/the-original-mr-fuzzy'),
(569239,'2014-04-29 10:31:20',238158,'/the-forever-love-bear'),
(569240,'2014-04-29 10:31:24',238161,'/lander-2'),
(569241,'2014-04-29 10:32:00',238156,'/products'),
(569242,'2014-04-29 10:32:46',238162,'/home'),
(569243,'2014-04-29 10:33:05',238154,'/cart'),
(569244,'2014-04-29 10:33:43',238161,'/products'),
(569245,'2014-04-29 10:33:44',238156,'/the-original-mr-fuzzy'),
(569246,'2014-04-29 10:33:45',238163,'/home'),
(569247,'2014-04-29 10:33:46',238158,'/cart'),
(569248,'2014-04-29 10:33:46',238160,'/products'),
(569249,'2014-04-29 10:34:20',238164,'/lander-2'),
(569250,'2014-04-29 10:34:29',238155,'/the-original-mr-fuzzy'),
(569251,'2014-04-29 10:34:58',238162,'/products'),
(569252,'2014-04-29 10:35:18',238161,'/the-original-mr-fuzzy'),
(569253,'2014-04-29 10:35:19',238165,'/lander-2'),
(569254,'2014-04-29 10:35:25',238158,'/shipping'),
(569255,'2014-04-29 10:35:43',238161,'/cart'),
(569256,'2014-04-29 10:35:51',238163,'/products'),
(569257,'2014-04-29 10:36:21',238162,'/the-birthday-sugar-panda'),
(569258,'2014-04-29 10:36:38',238154,'/shipping'),
(569259,'2014-04-29 10:36:47',238162,'/cart'),
(569260,'2014-04-29 10:37:02',238166,'/lander-2'),
(569261,'2014-04-29 10:37:20',238160,'/the-original-mr-fuzzy'),
(569262,'2014-04-29 10:37:45',238163,'/the-original-mr-fuzzy'),
(569263,'2014-04-29 10:37:48',238164,'/products'),
(569264,'2014-04-29 10:37:52',238155,'/cart'),
(569265,'2014-04-29 10:38:24',238158,'/billing-2'),
(569266,'2014-04-29 10:38:25',238167,'/lander-2'),
(569267,'2014-04-29 10:38:29',238164,'/the-original-mr-fuzzy'),
(569268,'2014-04-29 10:38:58',238160,'/cart'),
(569269,'2014-04-29 10:39:01',238164,'/cart'),
(569270,'2014-04-29 10:39:31',238168,'/lander-2'),
(569271,'2014-04-29 10:39:41',238169,'/home'),
(569272,'2014-04-29 10:40:01',238170,'/lander-2'),
(569273,'2014-04-29 10:40:19',238162,'/shipping'),
(569274,'2014-04-29 10:40:23',238155,'/shipping'),
(569275,'2014-04-29 10:40:39',238158,'/thank-you-for-your-order'),
(569276,'2014-04-29 10:40:48',238155,'/billing-2'),
(569277,'2014-04-29 10:41:16',238170,'/products'),
(569278,'2014-04-29 10:41:48',238171,'/home'),
(569279,'2014-04-29 10:41:52',238172,'/lander-2'),
(569280,'2014-04-29 10:42:27',238166,'/products'),
(569281,'2014-04-29 10:42:36',238173,'/home'),
(569282,'2014-04-29 10:42:43',238169,'/products'),
(569283,'2014-04-29 10:42:53',238160,'/shipping'),
(569284,'2014-04-29 10:44:21',238166,'/the-original-mr-fuzzy'),
(569285,'2014-04-29 10:44:30',238160,'/billing-2'),
(569286,'2014-04-29 10:44:34',238173,'/products'),
(569287,'2014-04-29 10:44:39',238155,'/thank-you-for-your-order'),
(569288,'2014-04-29 10:45:18',238166,'/cart'),
(569289,'2014-04-29 10:45:29',238169,'/the-original-mr-fuzzy'),
(569290,'2014-04-29 10:48:01',238173,'/the-birthday-sugar-panda'),
(569291,'2014-04-29 10:48:08',238174,'/lander-2'),
(569292,'2014-04-29 10:48:09',238175,'/lander-3'),
(569293,'2014-04-29 10:48:54',238176,'/home'),
(569294,'2014-04-29 10:50:32',238174,'/products'),
(569295,'2014-04-29 10:50:42',238173,'/cart'),
(569296,'2014-04-29 10:52:23',238176,'/products'),
(569297,'2014-04-29 10:53:13',238177,'/lander-2'),
(569298,'2014-04-29 10:54:51',238174,'/the-original-mr-fuzzy'),
(569299,'2014-04-29 10:57:36',238178,'/lander-3'),
(569300,'2014-04-29 10:57:52',238179,'/lander-3'),
(569301,'2014-04-29 10:58:25',238180,'/lander-2'),
(569302,'2014-04-29 10:58:46',238181,'/home'),
(569303,'2014-04-29 11:00:00',238182,'/lander-3'),
(569304,'2014-04-29 11:00:24',238183,'/lander-2'),
(569305,'2014-04-29 11:00:57',238181,'/products'),
(569306,'2014-04-29 11:01:06',238180,'/products'),
(569307,'2014-04-29 11:02:17',238184,'/lander-3'),
(569308,'2014-04-29 11:02:32',238178,'/products'),
(569309,'2014-04-29 11:03:00',238180,'/the-original-mr-fuzzy'),
(569310,'2014-04-29 11:03:46',238181,'/the-original-mr-fuzzy'),
(569311,'2014-04-29 11:04:23',238185,'/lander-2'),
(569312,'2014-04-29 11:04:40',238178,'/the-birthday-sugar-panda'),
(569313,'2014-04-29 11:04:59',238184,'/products'),
(569314,'2014-04-29 11:05:16',238180,'/cart'),
(569315,'2014-04-29 11:05:55',238186,'/lander-3'),
(569316,'2014-04-29 11:06:25',238187,'/lander-2'),
(569317,'2014-04-29 11:06:43',238188,'/lander-3'),
(569318,'2014-04-29 11:07:10',238189,'/lander-3'),
(569319,'2014-04-29 11:07:33',238178,'/cart'),
(569320,'2014-04-29 11:08:09',238180,'/shipping'),
(569321,'2014-04-29 11:08:32',238185,'/products'),
(569322,'2014-04-29 11:08:41',238184,'/the-original-mr-fuzzy'),
(569323,'2014-04-29 11:08:50',238180,'/billing-2'),
(569324,'2014-04-29 11:09:31',238185,'/the-original-mr-fuzzy'),
(569325,'2014-04-29 11:09:35',238190,'/home'),
(569326,'2014-04-29 11:09:36',238178,'/shipping'),
(569327,'2014-04-29 11:10:20',238191,'/lander-2'),
(569328,'2014-04-29 11:11:09',238189,'/products'),
(569329,'2014-04-29 11:11:22',238178,'/billing-2'),
(569330,'2014-04-29 11:11:48',238185,'/cart'),
(569331,'2014-04-29 11:11:51',238192,'/lander-2'),
(569332,'2014-04-29 11:12:32',238185,'/shipping'),
(569333,'2014-04-29 11:13:05',238192,'/products'),
(569334,'2014-04-29 11:13:14',238185,'/billing-2'),
(569335,'2014-04-29 11:13:33',238189,'/the-birthday-sugar-panda'),
(569336,'2014-04-29 11:14:10',238192,'/the-forever-love-bear'),
(569337,'2014-04-29 11:14:12',238193,'/lander-3'),
(569338,'2014-04-29 11:14:23',238190,'/products'),
(569339,'2014-04-29 11:14:34',238194,'/home'),
(569340,'2014-04-29 11:15:43',238178,'/thank-you-for-your-order'),
(569341,'2014-04-29 11:17:14',238185,'/thank-you-for-your-order'),
(569342,'2014-04-29 11:18:02',238195,'/home'),
(569343,'2014-04-29 11:18:38',238196,'/lander-2'),
(569344,'2014-04-29 11:18:44',238190,'/the-forever-love-bear'),
(569345,'2014-04-29 11:18:58',238197,'/lander-3'),
(569346,'2014-04-29 11:19:26',238198,'/lander-2'),
(569347,'2014-04-29 11:22:12',238197,'/products'),
(569348,'2014-04-29 11:22:51',238199,'/lander-2'),
(569349,'2014-04-29 11:23:05',238195,'/products'),
(569350,'2014-04-29 11:23:06',238198,'/products'),
(569351,'2014-04-29 11:24:01',238195,'/the-original-mr-fuzzy'),
(569352,'2014-04-29 11:24:05',238199,'/products'),
(569353,'2014-04-29 11:24:18',238198,'/the-original-mr-fuzzy'),
(569354,'2014-04-29 11:24:49',238198,'/cart'),
(569355,'2014-04-29 11:25:05',238200,'/lander-2'),
(569356,'2014-04-29 11:25:23',238201,'/lander-2'),
(569357,'2014-04-29 11:25:24',238202,'/lander-2'),
(569358,'2014-04-29 11:26:16',238203,'/home'),
(569359,'2014-04-29 11:26:28',238204,'/lander-2'),
(569360,'2014-04-29 11:27:02',238199,'/the-original-mr-fuzzy'),
(569361,'2014-04-29 11:27:20',238200,'/products'),
(569362,'2014-04-29 11:28:09',238205,'/lander-2'),
(569363,'2014-04-29 11:28:33',238202,'/products'),
(569364,'2014-04-29 11:28:47',238205,'/products'),
(569365,'2014-04-29 11:30:35',238202,'/the-original-mr-fuzzy'),
(569366,'2014-04-29 11:30:46',238206,'/home'),
(569367,'2014-04-29 11:31:20',238204,'/products'),
(569368,'2014-04-29 11:32:11',238206,'/products'),
(569369,'2014-04-29 11:32:21',238205,'/the-original-mr-fuzzy'),
(569370,'2014-04-29 11:32:26',238204,'/the-original-mr-fuzzy'),
(569371,'2014-04-29 11:32:42',238207,'/home'),
(569372,'2014-04-29 11:32:55',238208,'/home'),
(569373,'2014-04-29 11:33:14',238205,'/cart'),
(569374,'2014-04-29 11:33:14',238206,'/the-original-mr-fuzzy'),
(569375,'2014-04-29 11:33:15',238202,'/cart'),
(569376,'2014-04-29 11:35:56',238209,'/lander-2'),
(569377,'2014-04-29 11:36:29',238204,'/cart'),
(569378,'2014-04-29 11:36:36',238205,'/shipping'),
(569379,'2014-04-29 11:37:07',238210,'/home'),
(569380,'2014-04-29 11:37:48',238211,'/lander-2'),
(569381,'2014-04-29 11:38:23',238204,'/shipping'),
(569382,'2014-04-29 11:38:47',238209,'/products'),
(569383,'2014-04-29 11:39:06',238212,'/lander-2'),
(569384,'2014-04-29 11:39:32',238204,'/billing-2'),
(569385,'2014-04-29 11:39:47',238213,'/home'),
(569386,'2014-04-29 11:40:00',238214,'/home'),
(569387,'2014-04-29 11:40:00',238215,'/lander-2'),
(569388,'2014-04-29 11:40:09',238210,'/products'),
(569389,'2014-04-29 11:40:46',238204,'/thank-you-for-your-order'),
(569390,'2014-04-29 11:41:46',238211,'/products'),
(569391,'2014-04-29 11:41:48',238215,'/products'),
(569392,'2014-04-29 11:41:56',238209,'/the-birthday-sugar-panda'),
(569393,'2014-04-29 11:42:50',238212,'/products'),
(569394,'2014-04-29 11:43:38',238210,'/the-original-mr-fuzzy'),
(569395,'2014-04-29 11:43:56',238213,'/products'),
(569396,'2014-04-29 11:44:20',238212,'/the-original-mr-fuzzy'),
(569397,'2014-04-29 11:44:43',238209,'/cart'),
(569398,'2014-04-29 11:45:06',238211,'/the-original-mr-fuzzy'),
(569399,'2014-04-29 11:45:31',238215,'/the-birthday-sugar-panda'),
(569400,'2014-04-29 11:45:38',238213,'/the-original-mr-fuzzy'),
(569401,'2014-04-29 11:46:05',238216,'/lander-3'),
(569402,'2014-04-29 11:46:52',238217,'/lander-2'),
(569403,'2014-04-29 11:47:52',238212,'/cart'),
(569404,'2014-04-29 11:48:10',238218,'/lander-2'),
(569405,'2014-04-29 11:48:19',238209,'/shipping'),
(569406,'2014-04-29 11:48:43',238209,'/billing-2'),
(569407,'2014-04-29 11:50:47',238216,'/products'),
(569408,'2014-04-29 11:51:32',238219,'/lander-3'),
(569409,'2014-04-29 11:51:40',238220,'/lander-2'),
(569410,'2014-04-29 11:52:14',238218,'/products'),
(569411,'2014-04-29 11:52:42',238209,'/thank-you-for-your-order'),
(569412,'2014-04-29 11:52:45',238219,'/products'),
(569413,'2014-04-29 11:54:06',238218,'/the-original-mr-fuzzy'),
(569414,'2014-04-29 11:55:12',238216,'/the-birthday-sugar-panda'),
(569415,'2014-04-29 11:55:37',238221,'/lander-2'),
(569416,'2014-04-29 11:56:50',238216,'/cart'),
(569417,'2014-04-29 11:57:14',238216,'/shipping'),
(569418,'2014-04-29 11:57:18',238222,'/lander-2'),
(569419,'2014-04-29 11:57:23',238219,'/the-original-mr-fuzzy'),
(569420,'2014-04-29 11:58:09',238219,'/cart'),
(569421,'2014-04-29 11:58:39',238223,'/lander-3'),
(569422,'2014-04-29 11:58:55',238224,'/home'),
(569423,'2014-04-29 11:59:46',238219,'/shipping'),
(569424,'2014-04-29 12:00:54',238219,'/billing-2'),
(569425,'2014-04-29 12:00:59',238225,'/lander-2'),
(569426,'2014-04-29 12:03:13',238226,'/lander-2'),
(569427,'2014-04-29 12:04:56',238225,'/products'),
(569428,'2014-04-29 12:05:54',238227,'/home'),
(569429,'2014-04-29 12:06:41',238228,'/lander-3'),
(569430,'2014-04-29 12:06:46',238226,'/products'),
(569431,'2014-04-29 12:07:22',238228,'/products'),
(569432,'2014-04-29 12:08:38',238226,'/the-original-mr-fuzzy'),
(569433,'2014-04-29 12:08:38',238228,'/the-original-mr-fuzzy'),
(569434,'2014-04-29 12:09:01',238225,'/the-original-mr-fuzzy'),
(569435,'2014-04-29 12:09:04',238229,'/lander-2'),
(569436,'2014-04-29 12:09:13',238230,'/lander-3'),
(569437,'2014-04-29 12:09:27',238226,'/cart'),
(569438,'2014-04-29 12:09:29',238231,'/lander-2'),
(569439,'2014-04-29 12:09:31',238232,'/lander-2'),
(569440,'2014-04-29 12:11:11',238225,'/cart'),
(569441,'2014-04-29 12:11:38',238233,'/lander-3'),
(569442,'2014-04-29 12:12:07',238234,'/lander-2'),
(569443,'2014-04-29 12:13:07',238235,'/lander-3'),
(569444,'2014-04-29 12:13:38',238230,'/products'),
(569445,'2014-04-29 12:14:07',238229,'/products'),
(569446,'2014-04-29 12:14:11',238225,'/shipping'),
(569447,'2014-04-29 12:14:35',238229,'/the-birthday-sugar-panda'),
(569448,'2014-04-29 12:15:25',238225,'/billing-2'),
(569449,'2014-04-29 12:15:55',238233,'/products'),
(569450,'2014-04-29 12:16:20',238230,'/the-forever-love-bear'),
(569451,'2014-04-29 12:18:40',238236,'/lander-3'),
(569452,'2014-04-29 12:18:57',238233,'/the-birthday-sugar-panda'),
(569453,'2014-04-29 12:20:27',238237,'/home'),
(569454,'2014-04-29 12:20:43',238225,'/thank-you-for-your-order'),
(569455,'2014-04-29 12:23:30',238238,'/lander-2'),
(569456,'2014-04-29 12:26:43',238239,'/lander-2'),
(569457,'2014-04-29 12:26:54',238240,'/lander-2'),
(569458,'2014-04-29 12:27:42',238239,'/products'),
(569459,'2014-04-29 12:30:03',238239,'/the-original-mr-fuzzy'),
(569460,'2014-04-29 12:30:43',238241,'/lander-2'),
(569461,'2014-04-29 12:30:54',238239,'/cart'),
(569462,'2014-04-29 12:31:59',238240,'/products'),
(569463,'2014-04-29 12:32:42',238242,'/lander-2'),
(569464,'2014-04-29 12:32:48',238243,'/lander-3'),
(569465,'2014-04-29 12:33:00',238244,'/home'),
(569466,'2014-04-29 12:33:32',238239,'/shipping'),
(569467,'2014-04-29 12:33:57',238245,'/home'),
(569468,'2014-04-29 12:34:46',238244,'/products'),
(569469,'2014-04-29 12:35:14',238246,'/lander-2'),
(569470,'2014-04-29 12:35:17',238247,'/lander-2'),
(569471,'2014-04-29 12:35:56',238239,'/billing-2'),
(569472,'2014-04-29 12:35:58',238248,'/lander-2'),
(569473,'2014-04-29 12:36:15',238249,'/lander-2'),
(569474,'2014-04-29 12:37:12',238244,'/the-forever-love-bear'),
(569475,'2014-04-29 12:38:34',238244,'/cart'),
(569476,'2014-04-29 12:39:11',238250,'/lander-3'),
(569477,'2014-04-29 12:39:27',238239,'/thank-you-for-your-order'),
(569478,'2014-04-29 12:39:34',238251,'/lander-2'),
(569479,'2014-04-29 12:39:39',238252,'/home'),
(569480,'2014-04-29 12:40:32',238250,'/products'),
(569481,'2014-04-29 12:40:59',238250,'/the-original-mr-fuzzy'),
(569482,'2014-04-29 12:41:33',238253,'/home'),
(569483,'2014-04-29 12:42:25',238244,'/shipping'),
(569484,'2014-04-29 12:42:44',238254,'/lander-2'),
(569485,'2014-04-29 12:42:49',238255,'/lander-2'),
(569486,'2014-04-29 12:43:00',238252,'/products'),
(569487,'2014-04-29 12:43:58',238255,'/products'),
(569488,'2014-04-29 12:44:07',238256,'/lander-2'),
(569489,'2014-04-29 12:44:54',238257,'/lander-3'),
(569490,'2014-04-29 12:45:07',238258,'/lander-3'),
(569491,'2014-04-29 12:45:22',238259,'/lander-3'),
(569492,'2014-04-29 12:45:57',238254,'/products'),
(569493,'2014-04-29 12:46:33',238252,'/the-original-mr-fuzzy'),
(569494,'2014-04-29 12:46:39',238260,'/home'),
(569495,'2014-04-29 12:46:50',238255,'/the-original-mr-fuzzy'),
(569496,'2014-04-29 12:46:52',238253,'/products'),
(569497,'2014-04-29 12:47:08',238257,'/products'),
(569498,'2014-04-29 12:47:10',238261,'/lander-3'),
(569499,'2014-04-29 12:47:41',238261,'/products'),
(569500,'2014-04-29 12:47:49',238262,'/home'),
(569501,'2014-04-29 12:48:17',238263,'/home'),
(569502,'2014-04-29 12:48:23',238258,'/products'),
(569503,'2014-04-29 12:48:44',238264,'/home'),
(569504,'2014-04-29 12:49:30',238265,'/lander-2'),
(569505,'2014-04-29 12:50:23',238252,'/cart'),
(569506,'2014-04-29 12:50:33',238255,'/cart'),
(569507,'2014-04-29 12:50:34',238257,'/the-original-mr-fuzzy'),
(569508,'2014-04-29 12:51:01',238265,'/products'),
(569509,'2014-04-29 12:51:20',238262,'/products'),
(569510,'2014-04-29 12:51:37',238261,'/the-original-mr-fuzzy'),
(569511,'2014-04-29 12:51:37',238262,'/the-original-mr-fuzzy'),
(569512,'2014-04-29 12:53:11',238266,'/lander-2'),
(569513,'2014-04-29 12:53:39',238265,'/the-original-mr-fuzzy'),
(569514,'2014-04-29 12:54:13',238252,'/shipping'),
(569515,'2014-04-29 12:54:14',238255,'/shipping'),
(569516,'2014-04-29 12:54:39',238261,'/cart'),
(569517,'2014-04-29 12:54:40',238267,'/lander-2'),
(569518,'2014-04-29 12:54:59',238268,'/home'),
(569519,'2014-04-29 12:56:23',238252,'/billing-2'),
(569520,'2014-04-29 12:57:32',238252,'/thank-you-for-your-order'),
(569521,'2014-04-29 12:57:45',238268,'/products'),
(569522,'2014-04-29 12:58:32',238269,'/lander-2'),
(569523,'2014-04-29 12:59:31',238270,'/home'),
(569524,'2014-04-29 12:59:36',238271,'/lander-3'),
(569525,'2014-04-29 12:59:41',238272,'/home'),
(569526,'2014-04-29 12:59:57',238273,'/lander-2'),
(569527,'2014-04-29 13:00:19',238274,'/lander-2'),
(569528,'2014-04-29 13:00:47',238274,'/products'),
(569529,'2014-04-29 13:00:57',238268,'/the-birthday-sugar-panda'),
(569530,'2014-04-29 13:01:52',238274,'/the-birthday-sugar-panda'),
(569531,'2014-04-29 13:02:33',238274,'/cart'),
(569532,'2014-04-29 13:02:37',238275,'/lander-3'),
(569533,'2014-04-29 13:02:41',238271,'/products'),
(569534,'2014-04-29 13:02:56',238269,'/products'),
(569535,'2014-04-29 13:03:21',238273,'/products'),
(569536,'2014-04-29 13:04:12',238275,'/products'),
(569537,'2014-04-29 13:04:26',238274,'/shipping'),
(569538,'2014-04-29 13:05:32',238271,'/the-original-mr-fuzzy'),
(569539,'2014-04-29 13:05:32',238276,'/home'),
(569540,'2014-04-29 13:05:39',238274,'/billing-2'),
(569541,'2014-04-29 13:06:01',238277,'/lander-2'),
(569542,'2014-04-29 13:06:21',238269,'/the-original-mr-fuzzy'),
(569543,'2014-04-29 13:06:38',238271,'/cart'),
(569544,'2014-04-29 13:06:58',238275,'/the-original-mr-fuzzy'),
(569545,'2014-04-29 13:06:59',238278,'/home'),
(569546,'2014-04-29 13:07:06',238273,'/the-original-mr-fuzzy'),
(569547,'2014-04-29 13:07:40',238279,'/home'),
(569548,'2014-04-29 13:08:42',238273,'/cart'),
(569549,'2014-04-29 13:08:43',238274,'/thank-you-for-your-order'),
(569550,'2014-04-29 13:08:49',238275,'/cart'),
(569551,'2014-04-29 13:09:19',238280,'/lander-2'),
(569552,'2014-04-29 13:09:56',238269,'/cart'),
(569553,'2014-04-29 13:10:20',238271,'/shipping'),
(569554,'2014-04-29 13:10:39',238273,'/shipping'),
(569555,'2014-04-29 13:10:42',238278,'/products'),
(569556,'2014-04-29 13:11:17',238271,'/billing-2'),
(569557,'2014-04-29 13:11:22',238281,'/home'),
(569558,'2014-04-29 13:11:56',238271,'/thank-you-for-your-order'),
(569559,'2014-04-29 13:12:04',238275,'/shipping'),
(569560,'2014-04-29 13:12:06',238282,'/lander-2'),
(569561,'2014-04-29 13:12:12',238278,'/the-original-mr-fuzzy'),
(569562,'2014-04-29 13:12:28',238280,'/products'),
(569563,'2014-04-29 13:12:57',238269,'/shipping'),
(569564,'2014-04-29 13:13:21',238269,'/billing-2'),
(569565,'2014-04-29 13:13:22',238283,'/lander-3'),
(569566,'2014-04-29 13:13:46',238284,'/lander-2'),
(569567,'2014-04-29 13:13:52',238273,'/billing-2'),
(569568,'2014-04-29 13:14:00',238275,'/billing-2'),
(569569,'2014-04-29 13:14:16',238285,'/lander-2'),
(569570,'2014-04-29 13:14:25',238284,'/products'),
(569571,'2014-04-29 13:14:41',238281,'/products'),
(569572,'2014-04-29 13:14:43',238286,'/home'),
(569573,'2014-04-29 13:15:19',238278,'/cart'),
(569574,'2014-04-29 13:15:50',238282,'/products'),
(569575,'2014-04-29 13:16:01',238287,'/lander-3'),
(569576,'2014-04-29 13:16:21',238275,'/thank-you-for-your-order'),
(569577,'2014-04-29 13:16:51',238286,'/products'),
(569578,'2014-04-29 13:17:24',238288,'/lander-2'),
(569579,'2014-04-29 13:17:31',238289,'/lander-2'),
(569580,'2014-04-29 13:17:51',238283,'/products'),
(569581,'2014-04-29 13:18:05',238281,'/the-forever-love-bear'),
(569582,'2014-04-29 13:18:16',238284,'/the-original-mr-fuzzy'),
(569583,'2014-04-29 13:18:23',238278,'/shipping'),
(569584,'2014-04-29 13:18:28',238269,'/thank-you-for-your-order'),
(569585,'2014-04-29 13:18:39',238290,'/home'),
(569586,'2014-04-29 13:19:12',238282,'/the-original-mr-fuzzy'),
(569587,'2014-04-29 13:19:29',238289,'/products'),
(569588,'2014-04-29 13:19:48',238283,'/the-original-mr-fuzzy'),
(569589,'2014-04-29 13:20:10',238290,'/products'),
(569590,'2014-04-29 13:20:49',238288,'/products'),
(569591,'2014-04-29 13:21:26',238291,'/lander-2'),
(569592,'2014-04-29 13:21:33',238282,'/cart'),
(569593,'2014-04-29 13:21:47',238283,'/cart'),
(569594,'2014-04-29 13:22:30',238292,'/home'),
(569595,'2014-04-29 13:22:49',238293,'/lander-2'),
(569596,'2014-04-29 13:23:13',238282,'/shipping'),
(569597,'2014-04-29 13:23:32',238294,'/lander-3'),
(569598,'2014-04-29 13:23:59',238292,'/products'),
(569599,'2014-04-29 13:24:11',238283,'/shipping'),
(569600,'2014-04-29 13:24:18',238295,'/home'),
(569601,'2014-04-29 13:24:29',238290,'/the-original-mr-fuzzy'),
(569602,'2014-04-29 13:24:29',238296,'/lander-3'),
(569603,'2014-04-29 13:24:41',238295,'/products'),
(569604,'2014-04-29 13:24:54',238292,'/the-birthday-sugar-panda'),
(569605,'2014-04-29 13:25:18',238296,'/products'),
(569606,'2014-04-29 13:25:58',238297,'/home'),
(569607,'2014-04-29 13:26:00',238282,'/billing-2'),
(569608,'2014-04-29 13:26:09',238283,'/billing-2'),
(569609,'2014-04-29 13:26:28',238298,'/lander-3'),
(569610,'2014-04-29 13:26:56',238293,'/products'),
(569611,'2014-04-29 13:27:03',238299,'/lander-2'),
(569612,'2014-04-29 13:27:10',238300,'/lander-3'),
(569613,'2014-04-29 13:27:11',238293,'/the-forever-love-bear'),
(569614,'2014-04-29 13:27:20',238292,'/cart'),
(569615,'2014-04-29 13:27:22',238295,'/the-original-mr-fuzzy'),
(569616,'2014-04-29 13:28:11',238283,'/thank-you-for-your-order'),
(569617,'2014-04-29 13:29:19',238293,'/cart'),
(569618,'2014-04-29 13:29:19',238297,'/products'),
(569619,'2014-04-29 13:30:03',238293,'/shipping'),
(569620,'2014-04-29 13:30:19',238295,'/cart'),
(569621,'2014-04-29 13:30:25',238292,'/shipping'),
(569622,'2014-04-29 13:30:53',238300,'/products'),
(569623,'2014-04-29 13:31:25',238301,'/lander-2'),
(569624,'2014-04-29 13:31:32',238292,'/billing-2'),
(569625,'2014-04-29 13:31:32',238302,'/home'),
(569626,'2014-04-29 13:32:19',238293,'/billing-2'),
(569627,'2014-04-29 13:32:19',238299,'/products'),
(569628,'2014-04-29 13:32:40',238303,'/lander-3'),
(569629,'2014-04-29 13:32:42',238302,'/products'),
(569630,'2014-04-29 13:32:50',238304,'/lander-2'),
(569631,'2014-04-29 13:32:53',238297,'/the-birthday-sugar-panda'),
(569632,'2014-04-29 13:33:02',238299,'/the-original-mr-fuzzy'),
(569633,'2014-04-29 13:33:05',238293,'/thank-you-for-your-order'),
(569634,'2014-04-29 13:33:32',238297,'/cart'),
(569635,'2014-04-29 13:33:49',238305,'/lander-2'),
(569636,'2014-04-29 13:34:03',238292,'/thank-you-for-your-order'),
(569637,'2014-04-29 13:34:18',238299,'/cart'),
(569638,'2014-04-29 13:34:46',238297,'/shipping'),
(569639,'2014-04-29 13:35:10',238306,'/lander-2'),
(569640,'2014-04-29 13:36:34',238297,'/billing-2'),
(569641,'2014-04-29 13:37:31',238297,'/thank-you-for-your-order'),
(569642,'2014-04-29 13:37:32',238303,'/products'),
(569643,'2014-04-29 13:37:48',238307,'/home'),
(569644,'2014-04-29 13:37:57',238299,'/shipping'),
(569645,'2014-04-29 13:38:23',238307,'/products'),
(569646,'2014-04-29 13:38:47',238306,'/products'),
(569647,'2014-04-29 13:39:00',238303,'/the-original-mr-fuzzy'),
(569648,'2014-04-29 13:39:24',238308,'/lander-2'),
(569649,'2014-04-29 13:39:33',238305,'/products'),
(569650,'2014-04-29 13:40:02',238305,'/the-original-mr-fuzzy'),
(569651,'2014-04-29 13:40:34',238307,'/the-birthday-sugar-panda'),
(569652,'2014-04-29 13:40:34',238309,'/lander-2'),
(569653,'2014-04-29 13:42:33',238310,'/lander-2'),
(569654,'2014-04-29 13:44:00',238308,'/products'),
(569655,'2014-04-29 13:44:22',238308,'/the-original-mr-fuzzy'),
(569656,'2014-04-29 13:44:34',238309,'/products'),
(569657,'2014-04-29 13:47:12',238311,'/home'),
(569658,'2014-04-29 13:47:18',238312,'/home'),
(569659,'2014-04-29 13:47:40',238310,'/products'),
(569660,'2014-04-29 13:48:06',238310,'/the-original-mr-fuzzy'),
(569661,'2014-04-29 13:48:28',238309,'/the-original-mr-fuzzy'),
(569662,'2014-04-29 13:49:49',238313,'/home'),
(569663,'2014-04-29 13:50:04',238314,'/home'),
(569664,'2014-04-29 13:51:00',238313,'/products'),
(569665,'2014-04-29 13:51:07',238315,'/lander-2'),
(569666,'2014-04-29 13:52:20',238315,'/products'),
(569667,'2014-04-29 13:52:40',238314,'/products'),
(569668,'2014-04-29 13:52:55',238311,'/products'),
(569669,'2014-04-29 13:53:38',238316,'/lander-2'),
(569670,'2014-04-29 13:53:49',238313,'/the-birthday-sugar-panda'),
(569671,'2014-04-29 13:53:56',238317,'/lander-2'),
(569672,'2014-04-29 13:55:25',238315,'/the-original-mr-fuzzy'),
(569673,'2014-04-29 13:55:54',238314,'/the-original-mr-fuzzy'),
(569674,'2014-04-29 13:56:20',238315,'/cart'),
(569675,'2014-04-29 13:56:27',238311,'/the-forever-love-bear'),
(569676,'2014-04-29 13:56:42',238318,'/home'),
(569677,'2014-04-29 13:57:59',238319,'/lander-3'),
(569678,'2014-04-29 13:58:49',238315,'/shipping'),
(569679,'2014-04-29 13:58:52',238320,'/lander-2'),
(569680,'2014-04-29 13:59:44',238315,'/billing-2'),
(569681,'2014-04-29 14:00:23',238311,'/cart'),
(569682,'2014-04-29 14:00:39',238315,'/thank-you-for-your-order'),
(569683,'2014-04-29 14:02:06',238321,'/lander-2'),
(569684,'2014-04-29 14:03:07',238322,'/lander-3'),
(569685,'2014-04-29 14:03:51',238311,'/shipping'),
(569686,'2014-04-29 14:04:23',238321,'/products'),
(569687,'2014-04-29 14:05:26',238321,'/the-original-mr-fuzzy'),
(569688,'2014-04-29 14:05:46',238311,'/billing-2'),
(569689,'2014-04-29 14:07:26',238323,'/lander-2'),
(569690,'2014-04-29 14:07:41',238311,'/thank-you-for-your-order'),
(569691,'2014-04-29 14:08:10',238324,'/lander-2'),
(569692,'2014-04-29 14:08:42',238321,'/cart'),
(569693,'2014-04-29 14:08:48',238325,'/home'),
(569694,'2014-04-29 14:10:10',238326,'/lander-3'),
(569695,'2014-04-29 14:10:21',238321,'/shipping'),
(569696,'2014-04-29 14:10:35',238323,'/products'),
(569697,'2014-04-29 14:11:40',238327,'/lander-3'),
(569698,'2014-04-29 14:11:44',238321,'/billing-2'),
(569699,'2014-04-29 14:14:44',238328,'/lander-2'),
(569700,'2014-04-29 14:15:14',238329,'/lander-2'),
(569701,'2014-04-29 14:15:16',238330,'/lander-2'),
(569702,'2014-04-29 14:17:29',238331,'/lander-3'),
(569703,'2014-04-29 14:18:28',238331,'/products'),
(569704,'2014-04-29 14:19:47',238332,'/home'),
(569705,'2014-04-29 14:20:11',238331,'/the-forever-love-bear'),
(569706,'2014-04-29 14:20:30',238330,'/products'),
(569707,'2014-04-29 14:21:01',238333,'/home'),
(569708,'2014-04-29 14:23:36',238334,'/lander-2'),
(569709,'2014-04-29 14:24:31',238333,'/products'),
(569710,'2014-04-29 14:25:03',238330,'/the-forever-love-bear'),
(569711,'2014-04-29 14:25:46',238335,'/lander-2'),
(569712,'2014-04-29 14:25:50',238336,'/lander-3'),
(569713,'2014-04-29 14:25:57',238337,'/lander-2'),
(569714,'2014-04-29 14:26:38',238337,'/products'),
(569715,'2014-04-29 14:27:16',238330,'/cart'),
(569716,'2014-04-29 14:27:37',238338,'/lander-3'),
(569717,'2014-04-29 14:27:45',238330,'/shipping'),
(569718,'2014-04-29 14:28:02',238333,'/the-forever-love-bear'),
(569719,'2014-04-29 14:28:07',238336,'/products'),
(569720,'2014-04-29 14:28:16',238337,'/the-original-mr-fuzzy'),
(569721,'2014-04-29 14:28:42',238338,'/products'),
(569722,'2014-04-29 14:28:43',238330,'/billing-2'),
(569723,'2014-04-29 14:28:53',238339,'/lander-3'),
(569724,'2014-04-29 14:28:54',238333,'/cart'),
(569725,'2014-04-29 14:29:37',238333,'/shipping'),
(569726,'2014-04-29 14:29:40',238340,'/home'),
(569727,'2014-04-29 14:29:58',238333,'/billing-2'),
(569728,'2014-04-29 14:30:06',238335,'/products'),
(569729,'2014-04-29 14:30:54',238338,'/the-original-mr-fuzzy'),
(569730,'2014-04-29 14:31:20',238341,'/lander-2'),
(569731,'2014-04-29 14:31:29',238336,'/the-birthday-sugar-panda'),
(569732,'2014-04-29 14:31:43',238342,'/lander-3'),
(569733,'2014-04-29 14:31:51',238343,'/home'),
(569734,'2014-04-29 14:32:26',238336,'/cart'),
(569735,'2014-04-29 14:32:39',238338,'/cart'),
(569736,'2014-04-29 14:33:23',238340,'/products'),
(569737,'2014-04-29 14:33:30',238339,'/products'),
(569738,'2014-04-29 14:34:15',238336,'/shipping'),
(569739,'2014-04-29 14:34:51',238340,'/the-original-mr-fuzzy'),
(569740,'2014-04-29 14:34:54',238344,'/lander-2'),
(569741,'2014-04-29 14:35:24',238341,'/products'),
(569742,'2014-04-29 14:35:40',238336,'/billing-2'),
(569743,'2014-04-29 14:35:40',238338,'/shipping'),
(569744,'2014-04-29 14:35:40',238343,'/products'),
(569745,'2014-04-29 14:35:42',238345,'/lander-2'),
(569746,'2014-04-29 14:35:57',238346,'/home'),
(569747,'2014-04-29 14:35:58',238347,'/lander-2'),
(569748,'2014-04-29 14:36:04',238345,'/products'),
(569749,'2014-04-29 14:36:05',238342,'/products'),
(569750,'2014-04-29 14:36:32',238342,'/the-birthday-sugar-panda'),
(569751,'2014-04-29 14:36:39',238348,'/lander-3'),
(569752,'2014-04-29 14:36:47',238349,'/home'),
(569753,'2014-04-29 14:37:42',238343,'/the-original-mr-fuzzy'),
(569754,'2014-04-29 14:38:27',238338,'/billing-2'),
(569755,'2014-04-29 14:39:30',238346,'/products'),
(569756,'2014-04-29 14:40:03',238350,'/lander-2'),
(569757,'2014-04-29 14:40:13',238345,'/the-original-mr-fuzzy'),
(569758,'2014-04-29 14:40:15',238347,'/products'),
(569759,'2014-04-29 14:40:39',238346,'/the-original-mr-fuzzy'),
(569760,'2014-04-29 14:40:55',238351,'/lander-2'),
(569761,'2014-04-29 14:41:45',238348,'/products'),
(569762,'2014-04-29 14:41:58',238338,'/thank-you-for-your-order'),
(569763,'2014-04-29 14:42:00',238345,'/cart'),
(569764,'2014-04-29 14:42:07',238347,'/the-forever-love-bear'),
(569765,'2014-04-29 14:43:53',238346,'/cart'),
(569766,'2014-04-29 14:44:08',238345,'/shipping'),
(569767,'2014-04-29 14:44:45',238345,'/billing-2'),
(569768,'2014-04-29 14:45:10',238346,'/shipping'),
(569769,'2014-04-29 14:45:14',238347,'/cart'),
(569770,'2014-04-29 14:45:17',238352,'/home'),
(569771,'2014-04-29 14:45:40',238350,'/products'),
(569772,'2014-04-29 14:46:56',238350,'/the-original-mr-fuzzy'),
(569773,'2014-04-29 14:46:58',238353,'/lander-3'),
(569774,'2014-04-29 14:47:40',238354,'/lander-2'),
(569775,'2014-04-29 14:48:17',238346,'/billing-2'),
(569776,'2014-04-29 14:48:30',238347,'/shipping'),
(569777,'2014-04-29 14:48:46',238350,'/cart'),
(569778,'2014-04-29 14:48:59',238355,'/home'),
(569779,'2014-04-29 14:49:34',238356,'/lander-3'),
(569780,'2014-04-29 14:49:39',238357,'/lander-2'),
(569781,'2014-04-29 14:49:41',238358,'/lander-2'),
(569782,'2014-04-29 14:51:05',238353,'/products'),
(569783,'2014-04-29 14:51:16',238359,'/home'),
(569784,'2014-04-29 14:52:50',238354,'/products'),
(569785,'2014-04-29 14:53:16',238354,'/the-original-mr-fuzzy'),
(569786,'2014-04-29 14:53:36',238360,'/lander-2'),
(569787,'2014-04-29 14:54:18',238360,'/products'),
(569788,'2014-04-29 14:54:46',238358,'/products'),
(569789,'2014-04-29 14:55:08',238361,'/lander-3'),
(569790,'2014-04-29 14:56:20',238354,'/cart'),
(569791,'2014-04-29 14:56:31',238362,'/lander-2'),
(569792,'2014-04-29 14:57:14',238361,'/products'),
(569793,'2014-04-29 14:57:19',238358,'/the-birthday-sugar-panda'),
(569794,'2014-04-29 14:57:35',238363,'/home'),
(569795,'2014-04-29 14:59:25',238358,'/cart'),
(569796,'2014-04-29 14:59:36',238361,'/the-original-mr-fuzzy'),
(569797,'2014-04-29 15:00:16',238364,'/home'),
(569798,'2014-04-29 15:00:31',238361,'/cart'),
(569799,'2014-04-29 15:00:53',238365,'/lander-2'),
(569800,'2014-04-29 15:01:54',238361,'/shipping'),
(569801,'2014-04-29 15:02:06',238362,'/products'),
(569802,'2014-04-29 15:02:31',238366,'/lander-2'),
(569803,'2014-04-29 15:02:45',238367,'/home'),
(569804,'2014-04-29 15:03:27',238365,'/products'),
(569805,'2014-04-29 15:03:39',238361,'/billing-2'),
(569806,'2014-04-29 15:04:31',238368,'/lander-2'),
(569807,'2014-04-29 15:04:54',238365,'/the-forever-love-bear'),
(569808,'2014-04-29 15:04:56',238364,'/products'),
(569809,'2014-04-29 15:05:21',238369,'/home'),
(569810,'2014-04-29 15:05:51',238368,'/products'),
(569811,'2014-04-29 15:05:52',238370,'/lander-2'),
(569812,'2014-04-29 15:06:04',238362,'/the-forever-love-bear'),
(569813,'2014-04-29 15:06:27',238368,'/the-original-mr-fuzzy'),
(569814,'2014-04-29 15:07:29',238361,'/thank-you-for-your-order'),
(569815,'2014-04-29 15:07:29',238370,'/products'),
(569816,'2014-04-29 15:07:37',238369,'/products'),
(569817,'2014-04-29 15:07:49',238371,'/lander-2'),
(569818,'2014-04-29 15:07:57',238368,'/cart'),
(569819,'2014-04-29 15:08:17',238368,'/shipping'),
(569820,'2014-04-29 15:08:32',238364,'/the-original-mr-fuzzy'),
(569821,'2014-04-29 15:08:48',238372,'/lander-3'),
(569822,'2014-04-29 15:10:12',238372,'/products'),
(569823,'2014-04-29 15:10:27',238369,'/the-birthday-sugar-panda'),
(569824,'2014-04-29 15:10:47',238370,'/the-original-mr-fuzzy'),
(569825,'2014-04-29 15:11:07',238369,'/cart'),
(569826,'2014-04-29 15:11:10',238373,'/home'),
(569827,'2014-04-29 15:12:05',238372,'/the-forever-love-bear'),
(569828,'2014-04-29 15:12:41',238374,'/home'),
(569829,'2014-04-29 15:12:53',238370,'/cart'),
(569830,'2014-04-29 15:13:00',238375,'/lander-2'),
(569831,'2014-04-29 15:13:19',238371,'/products'),
(569832,'2014-04-29 15:13:43',238376,'/lander-3'),
(569833,'2014-04-29 15:14:59',238377,'/lander-2'),
(569834,'2014-04-29 15:15:03',238378,'/lander-2'),
(569835,'2014-04-29 15:15:28',238379,'/lander-2'),
(569836,'2014-04-29 15:16:04',238374,'/products'),
(569837,'2014-04-29 15:16:13',238380,'/home'),
(569838,'2014-04-29 15:16:22',238381,'/home'),
(569839,'2014-04-29 15:16:35',238379,'/products'),
(569840,'2014-04-29 15:16:36',238371,'/the-original-mr-fuzzy'),
(569841,'2014-04-29 15:17:17',238382,'/home'),
(569842,'2014-04-29 15:17:25',238375,'/products'),
(569843,'2014-04-29 15:18:09',238382,'/products'),
(569844,'2014-04-29 15:19:06',238383,'/lander-2'),
(569845,'2014-04-29 15:19:26',238378,'/products'),
(569846,'2014-04-29 15:20:46',238383,'/products'),
(569847,'2014-04-29 15:21:01',238384,'/lander-3'),
(569848,'2014-04-29 15:21:09',238375,'/the-original-mr-fuzzy'),
(569849,'2014-04-29 15:21:22',238385,'/lander-3'),
(569850,'2014-04-29 15:22:03',238382,'/the-original-mr-fuzzy'),
(569851,'2014-04-29 15:22:17',238386,'/lander-2'),
(569852,'2014-04-29 15:23:23',238378,'/the-original-mr-fuzzy'),
(569853,'2014-04-29 15:23:45',238383,'/the-original-mr-fuzzy'),
(569854,'2014-04-29 15:24:08',238378,'/cart'),
(569855,'2014-04-29 15:24:15',238387,'/home'),
(569856,'2014-04-29 15:24:28',238388,'/home'),
(569857,'2014-04-29 15:24:46',238389,'/home'),
(569858,'2014-04-29 15:24:46',238390,'/lander-2'),
(569859,'2014-04-29 15:24:58',238378,'/shipping'),
(569860,'2014-04-29 15:25:59',238385,'/products'),
(569861,'2014-04-29 15:26:06',238391,'/home'),
(569862,'2014-04-29 15:26:10',238392,'/lander-2'),
(569863,'2014-04-29 15:26:57',238378,'/billing-2'),
(569864,'2014-04-29 15:27:20',238393,'/lander-2'),
(569865,'2014-04-29 15:27:56',238390,'/products'),
(569866,'2014-04-29 15:28:30',238394,'/lander-2'),
(569867,'2014-04-29 15:28:54',238385,'/the-original-mr-fuzzy'),
(569868,'2014-04-29 15:28:55',238390,'/the-original-mr-fuzzy'),
(569869,'2014-04-29 15:29:25',238391,'/products'),
(569870,'2014-04-29 15:29:46',238391,'/the-original-mr-fuzzy'),
(569871,'2014-04-29 15:29:49',238378,'/thank-you-for-your-order'),
(569872,'2014-04-29 15:29:52',238395,'/lander-2'),
(569873,'2014-04-29 15:31:35',238392,'/products'),
(569874,'2014-04-29 15:32:34',238396,'/lander-2'),
(569875,'2014-04-29 15:32:53',238397,'/lander-2'),
(569876,'2014-04-29 15:33:13',238398,'/home'),
(569877,'2014-04-29 15:33:38',238399,'/home'),
(569878,'2014-04-29 15:34:34',238392,'/the-original-mr-fuzzy'),
(569879,'2014-04-29 15:34:38',238395,'/products'),
(569880,'2014-04-29 15:35:00',238395,'/the-original-mr-fuzzy'),
(569881,'2014-04-29 15:35:22',238398,'/products'),
(569882,'2014-04-29 15:35:41',238395,'/cart'),
(569883,'2014-04-29 15:35:48',238400,'/lander-2'),
(569884,'2014-04-29 15:35:49',238399,'/products'),
(569885,'2014-04-29 15:36:18',238401,'/lander-3'),
(569886,'2014-04-29 15:36:49',238398,'/the-original-mr-fuzzy'),
(569887,'2014-04-29 15:37:17',238399,'/the-original-mr-fuzzy'),
(569888,'2014-04-29 15:37:21',238402,'/lander-2'),
(569889,'2014-04-29 15:37:34',238398,'/cart'),
(569890,'2014-04-29 15:38:29',238395,'/shipping'),
(569891,'2014-04-29 15:38:35',238403,'/home'),
(569892,'2014-04-29 15:38:54',238404,'/home'),
(569893,'2014-04-29 15:39:01',238405,'/lander-3'),
(569894,'2014-04-29 15:39:44',238400,'/products'),
(569895,'2014-04-29 15:40:23',238406,'/home'),
(569896,'2014-04-29 15:42:18',238406,'/products'),
(569897,'2014-04-29 15:42:21',238407,'/lander-2'),
(569898,'2014-04-29 15:42:27',238400,'/the-original-mr-fuzzy'),
(569899,'2014-04-29 15:42:49',238402,'/products'),
(569900,'2014-04-29 15:43:17',238406,'/the-original-mr-fuzzy'),
(569901,'2014-04-29 15:43:43',238400,'/cart'),
(569902,'2014-04-29 15:43:46',238403,'/products'),
(569903,'2014-04-29 15:46:25',238408,'/lander-2'),
(569904,'2014-04-29 15:47:08',238407,'/products'),
(569905,'2014-04-29 15:47:20',238409,'/home'),
(569906,'2014-04-29 15:47:21',238402,'/the-original-mr-fuzzy'),
(569907,'2014-04-29 15:47:39',238410,'/lander-2'),
(569908,'2014-04-29 15:48:43',238410,'/products'),
(569909,'2014-04-29 15:49:09',238411,'/lander-3'),
(569910,'2014-04-29 15:49:39',238410,'/the-original-mr-fuzzy'),
(569911,'2014-04-29 15:50:20',238412,'/lander-2'),
(569912,'2014-04-29 15:50:55',238411,'/products'),
(569913,'2014-04-29 15:51:30',238407,'/the-original-mr-fuzzy'),
(569914,'2014-04-29 15:51:43',238412,'/products'),
(569915,'2014-04-29 15:51:55',238413,'/lander-3'),
(569916,'2014-04-29 15:52:11',238414,'/home'),
(569917,'2014-04-29 15:52:59',238410,'/cart'),
(569918,'2014-04-29 15:53:22',238410,'/shipping'),
(569919,'2014-04-29 15:53:32',238415,'/lander-2'),
(569920,'2014-04-29 15:54:01',238412,'/the-forever-love-bear'),
(569921,'2014-04-29 15:54:48',238410,'/billing-2'),
(569922,'2014-04-29 15:55:12',238407,'/cart'),
(569923,'2014-04-29 15:55:28',238414,'/products'),
(569924,'2014-04-29 15:55:31',238411,'/the-original-mr-fuzzy'),
(569925,'2014-04-29 15:55:42',238415,'/products'),
(569926,'2014-04-29 15:57:05',238410,'/thank-you-for-your-order'),
(569927,'2014-04-29 15:57:19',238416,'/home'),
(569928,'2014-04-29 15:57:24',238414,'/the-birthday-sugar-panda'),
(569929,'2014-04-29 15:57:30',238413,'/products'),
(569930,'2014-04-29 15:57:43',238417,'/lander-3'),
(569931,'2014-04-29 15:58:10',238414,'/cart'),
(569932,'2014-04-29 15:58:27',238418,'/lander-3'),
(569933,'2014-04-29 15:58:35',238414,'/shipping'),
(569934,'2014-04-29 15:59:19',238413,'/the-forever-love-bear'),
(569935,'2014-04-29 15:59:25',238414,'/billing-2'),
(569936,'2014-04-29 15:59:40',238415,'/the-original-mr-fuzzy'),
(569937,'2014-04-29 15:59:44',238418,'/products'),
(569938,'2014-04-29 15:59:57',238419,'/home'),
(569939,'2014-04-29 16:00:50',238413,'/cart'),
(569940,'2014-04-29 16:01:04',238420,'/home'),
(569941,'2014-04-29 16:01:14',238419,'/products'),
(569942,'2014-04-29 16:01:30',238417,'/products'),
(569943,'2014-04-29 16:01:43',238414,'/thank-you-for-your-order'),
(569944,'2014-04-29 16:02:03',238417,'/the-original-mr-fuzzy'),
(569945,'2014-04-29 16:02:08',238421,'/lander-3'),
(569946,'2014-04-29 16:03:31',238422,'/home'),
(569947,'2014-04-29 16:04:37',238417,'/cart'),
(569948,'2014-04-29 16:05:06',238419,'/the-original-mr-fuzzy'),
(569949,'2014-04-29 16:05:10',238417,'/shipping'),
(569950,'2014-04-29 16:06:12',238423,'/lander-3'),
(569951,'2014-04-29 16:06:18',238424,'/home'),
(569952,'2014-04-29 16:07:46',238421,'/products'),
(569953,'2014-04-29 16:07:54',238419,'/cart'),
(569954,'2014-04-29 16:08:16',238425,'/lander-2'),
(569955,'2014-04-29 16:09:06',238419,'/shipping'),
(569956,'2014-04-29 16:09:23',238424,'/products'),
(569957,'2014-04-29 16:11:31',238426,'/lander-3'),
(569958,'2014-04-29 16:11:33',238427,'/lander-2'),
(569959,'2014-04-29 16:11:36',238419,'/billing-2'),
(569960,'2014-04-29 16:11:48',238428,'/lander-3'),
(569961,'2014-04-29 16:11:51',238429,'/lander-2'),
(569962,'2014-04-29 16:11:56',238421,'/the-forever-love-bear'),
(569963,'2014-04-29 16:13:24',238426,'/products'),
(569964,'2014-04-29 16:13:57',238424,'/the-birthday-sugar-panda'),
(569965,'2014-04-29 16:14:38',238426,'/the-original-mr-fuzzy'),
(569966,'2014-04-29 16:14:59',238427,'/products'),
(569967,'2014-04-29 16:15:40',238419,'/thank-you-for-your-order'),
(569968,'2014-04-29 16:15:55',238430,'/home'),
(569969,'2014-04-29 16:16:03',238427,'/the-original-mr-fuzzy'),
(569970,'2014-04-29 16:17:33',238431,'/lander-2'),
(569971,'2014-04-29 16:18:15',238427,'/cart'),
(569972,'2014-04-29 16:18:42',238427,'/shipping'),
(569973,'2014-04-29 16:19:50',238432,'/lander-2'),
(569974,'2014-04-29 16:19:56',238433,'/lander-2'),
(569975,'2014-04-29 16:21:38',238434,'/home'),
(569976,'2014-04-29 16:22:24',238435,'/lander-2'),
(569977,'2014-04-29 16:22:39',238436,'/lander-2'),
(569978,'2014-04-29 16:22:45',238437,'/lander-2'),
(569979,'2014-04-29 16:23:03',238434,'/products'),
(569980,'2014-04-29 16:23:45',238432,'/products'),
(569981,'2014-04-29 16:24:28',238438,'/lander-3'),
(569982,'2014-04-29 16:24:37',238439,'/lander-2'),
(569983,'2014-04-29 16:24:59',238437,'/products'),
(569984,'2014-04-29 16:25:07',238432,'/the-original-mr-fuzzy'),
(569985,'2014-04-29 16:25:52',238440,'/lander-2'),
(569986,'2014-04-29 16:26:01',238436,'/products'),
(569987,'2014-04-29 16:26:27',238434,'/the-original-mr-fuzzy'),
(569988,'2014-04-29 16:26:32',238441,'/lander-2'),
(569989,'2014-04-29 16:26:55',238434,'/cart'),
(569990,'2014-04-29 16:26:56',238442,'/home'),
(569991,'2014-04-29 16:27:10',238443,'/lander-3'),
(569992,'2014-04-29 16:27:21',238432,'/cart'),
(569993,'2014-04-29 16:27:24',238444,'/home'),
(569994,'2014-04-29 16:28:50',238445,'/lander-3'),
(569995,'2014-04-29 16:29:06',238437,'/the-birthday-sugar-panda'),
(569996,'2014-04-29 16:29:13',238432,'/shipping'),
(569997,'2014-04-29 16:29:49',238436,'/the-original-mr-fuzzy'),
(569998,'2014-04-29 16:29:56',238446,'/lander-3'),
(569999,'2014-04-29 16:30:04',238447,'/lander-3'),
(570000,'2014-04-29 16:30:06',238432,'/billing-2'),
(570001,'2014-04-29 16:30:09',238439,'/products'),
(570002,'2014-04-29 16:30:27',238448,'/lander-2'),
(570003,'2014-04-29 16:30:36',238449,'/home'),
(570004,'2014-04-29 16:30:37',238441,'/products'),
(570005,'2014-04-29 16:31:05',238442,'/products'),
(570006,'2014-04-29 16:31:36',238450,'/home'),
(570007,'2014-04-29 16:31:45',238441,'/the-original-mr-fuzzy'),
(570008,'2014-04-29 16:31:50',238442,'/the-birthday-sugar-panda'),
(570009,'2014-04-29 16:31:54',238446,'/products'),
(570010,'2014-04-29 16:31:55',238443,'/products'),
(570011,'2014-04-29 16:32:22',238436,'/cart'),
(570012,'2014-04-29 16:32:35',238432,'/thank-you-for-your-order'),
(570013,'2014-04-29 16:32:43',238451,'/home'),
(570014,'2014-04-29 16:32:48',238445,'/products'),
(570015,'2014-04-29 16:32:52',238436,'/shipping'),
(570016,'2014-04-29 16:33:50',238446,'/the-birthday-sugar-panda'),
(570017,'2014-04-29 16:34:40',238439,'/the-original-mr-fuzzy'),
(570018,'2014-04-29 16:35:03',238445,'/the-original-mr-fuzzy'),
(570019,'2014-04-29 16:35:38',238451,'/products'),
(570020,'2014-04-29 16:35:53',238447,'/products'),
(570021,'2014-04-29 16:36:07',238450,'/products'),
(570022,'2014-04-29 16:36:24',238443,'/the-original-mr-fuzzy'),
(570023,'2014-04-29 16:37:38',238445,'/cart'),
(570024,'2014-04-29 16:37:59',238452,'/lander-2'),
(570025,'2014-04-29 16:38:22',238451,'/the-original-mr-fuzzy'),
(570026,'2014-04-29 16:38:33',238453,'/lander-2'),
(570027,'2014-04-29 16:38:51',238454,'/home'),
(570028,'2014-04-29 16:39:33',238455,'/lander-2'),
(570029,'2014-04-29 16:39:59',238443,'/cart'),
(570030,'2014-04-29 16:40:06',238451,'/cart'),
(570031,'2014-04-29 16:40:35',238456,'/lander-2'),
(570032,'2014-04-29 16:41:20',238453,'/products'),
(570033,'2014-04-29 16:41:39',238457,'/lander-3'),
(570034,'2014-04-29 16:42:33',238458,'/lander-2'),
(570035,'2014-04-29 16:43:28',238455,'/products'),
(570036,'2014-04-29 16:43:50',238451,'/shipping'),
(570037,'2014-04-29 16:43:52',238454,'/products'),
(570038,'2014-04-29 16:44:01',238459,'/lander-2'),
(570039,'2014-04-29 16:44:11',238460,'/lander-3'),
(570040,'2014-04-29 16:44:23',238461,'/home'),
(570041,'2014-04-29 16:44:28',238453,'/the-forever-love-bear'),
(570042,'2014-04-29 16:45:00',238453,'/cart'),
(570043,'2014-04-29 16:45:19',238459,'/products'),
(570044,'2014-04-29 16:46:09',238462,'/lander-3'),
(570045,'2014-04-29 16:46:18',238451,'/billing-2'),
(570046,'2014-04-29 16:46:20',238455,'/the-original-mr-fuzzy'),
(570047,'2014-04-29 16:46:22',238457,'/products'),
(570048,'2014-04-29 16:46:23',238459,'/the-original-mr-fuzzy'),
(570049,'2014-04-29 16:47:28',238453,'/shipping'),
(570050,'2014-04-29 16:47:39',238459,'/cart'),
(570051,'2014-04-29 16:48:01',238453,'/billing-2'),
(570052,'2014-04-29 16:48:18',238460,'/products'),
(570053,'2014-04-29 16:48:20',238463,'/lander-3'),
(570054,'2014-04-29 16:48:45',238464,'/lander-3'),
(570055,'2014-04-29 16:49:24',238465,'/home'),
(570056,'2014-04-29 16:49:31',238466,'/lander-2'),
(570057,'2014-04-29 16:51:00',238457,'/the-original-mr-fuzzy'),
(570058,'2014-04-29 16:51:39',238457,'/cart'),
(570059,'2014-04-29 16:52:12',238467,'/home'),
(570060,'2014-04-29 16:52:31',238468,'/lander-3'),
(570061,'2014-04-29 16:52:45',238460,'/the-original-mr-fuzzy'),
(570062,'2014-04-29 16:53:32',238469,'/lander-3'),
(570063,'2014-04-29 16:53:33',238470,'/lander-3'),
(570064,'2014-04-29 16:54:21',238468,'/products'),
(570065,'2014-04-29 16:54:27',238467,'/products'),
(570066,'2014-04-29 16:54:29',238470,'/products'),
(570067,'2014-04-29 16:55:07',238468,'/the-original-mr-fuzzy'),
(570068,'2014-04-29 16:55:33',238467,'/the-original-mr-fuzzy'),
(570069,'2014-04-29 16:56:37',238471,'/lander-3'),
(570070,'2014-04-29 16:56:59',238472,'/lander-2'),
(570071,'2014-04-29 16:58:07',238473,'/lander-2'),
(570072,'2014-04-29 16:58:40',238474,'/lander-2'),
(570073,'2014-04-29 16:58:43',238475,'/lander-2'),
(570074,'2014-04-29 16:59:19',238476,'/lander-3'),
(570075,'2014-04-29 16:59:26',238477,'/lander-2'),
(570076,'2014-04-29 16:59:31',238467,'/cart'),
(570077,'2014-04-29 16:59:57',238474,'/products'),
(570078,'2014-04-29 17:00:22',238467,'/shipping'),
(570079,'2014-04-29 17:00:26',238475,'/products'),
(570080,'2014-04-29 17:00:54',238473,'/products'),
(570081,'2014-04-29 17:01:10',238473,'/the-original-mr-fuzzy'),
(570082,'2014-04-29 17:01:14',238467,'/billing-2'),
(570083,'2014-04-29 17:01:18',238478,'/lander-2'),
(570084,'2014-04-29 17:02:04',238475,'/the-original-mr-fuzzy'),
(570085,'2014-04-29 17:02:04',238479,'/lander-2'),
(570086,'2014-04-29 17:03:08',238474,'/the-original-mr-fuzzy'),
(570087,'2014-04-29 17:04:00',238476,'/products'),
(570088,'2014-04-29 17:04:08',238474,'/cart'),
(570089,'2014-04-29 17:04:14',238480,'/lander-3'),
(570090,'2014-04-29 17:04:28',238481,'/lander-3'),
(570091,'2014-04-29 17:05:40',238475,'/cart'),
(570092,'2014-04-29 17:06:05',238467,'/thank-you-for-your-order'),
(570093,'2014-04-29 17:06:17',238482,'/lander-3'),
(570094,'2014-04-29 17:06:48',238475,'/shipping'),
(570095,'2014-04-29 17:06:48',238476,'/the-forever-love-bear'),
(570096,'2014-04-29 17:07:48',238474,'/shipping'),
(570097,'2014-04-29 17:09:10',238482,'/products'),
(570098,'2014-04-29 17:09:46',238475,'/billing-2'),
(570099,'2014-04-29 17:09:58',238483,'/lander-3'),
(570100,'2014-04-29 17:10:09',238474,'/billing-2'),
(570101,'2014-04-29 17:10:29',238476,'/cart'),
(570102,'2014-04-29 17:10:46',238474,'/thank-you-for-your-order'),
(570103,'2014-04-29 17:11:25',238484,'/lander-3'),
(570104,'2014-04-29 17:13:33',238482,'/the-birthday-sugar-panda'),
(570105,'2014-04-29 17:14:44',238485,'/home'),
(570106,'2014-04-29 17:15:50',238486,'/home'),
(570107,'2014-04-29 17:16:17',238486,'/products'),
(570108,'2014-04-29 17:16:19',238487,'/lander-2'),
(570109,'2014-04-29 17:16:40',238488,'/lander-2'),
(570110,'2014-04-29 17:16:42',238489,'/lander-2'),
(570111,'2014-04-29 17:16:56',238490,'/lander-3'),
(570112,'2014-04-29 17:17:13',238489,'/products'),
(570113,'2014-04-29 17:20:40',238491,'/home'),
(570114,'2014-04-29 17:20:47',238486,'/the-original-mr-fuzzy'),
(570115,'2014-04-29 17:20:55',238492,'/lander-3'),
(570116,'2014-04-29 17:21:53',238493,'/home'),
(570117,'2014-04-29 17:21:56',238494,'/lander-2'),
(570118,'2014-04-29 17:22:00',238488,'/products'),
(570119,'2014-04-29 17:23:06',238495,'/home'),
(570120,'2014-04-29 17:24:24',238494,'/products'),
(570121,'2014-04-29 17:25:00',238494,'/the-original-mr-fuzzy'),
(570122,'2014-04-29 17:25:00',238496,'/lander-3'),
(570123,'2014-04-29 17:26:18',238497,'/home'),
(570124,'2014-04-29 17:26:41',238498,'/lander-3'),
(570125,'2014-04-29 17:27:10',238493,'/products'),
(570126,'2014-04-29 17:28:34',238494,'/cart'),
(570127,'2014-04-29 17:28:41',238499,'/lander-2'),
(570128,'2014-04-29 17:28:43',238500,'/home'),
(570129,'2014-04-29 17:30:03',238499,'/products'),
(570130,'2014-04-29 17:30:17',238501,'/lander-3'),
(570131,'2014-04-29 17:31:48',238493,'/the-birthday-sugar-panda'),
(570132,'2014-04-29 17:32:11',238499,'/the-original-mr-fuzzy'),
(570133,'2014-04-29 17:32:25',238501,'/products'),
(570134,'2014-04-29 17:32:26',238502,'/lander-2'),
(570135,'2014-04-29 17:33:25',238503,'/home'),
(570136,'2014-04-29 17:34:52',238499,'/cart'),
(570137,'2014-04-29 17:35:38',238504,'/lander-3'),
(570138,'2014-04-29 17:36:35',238501,'/the-original-mr-fuzzy'),
(570139,'2014-04-29 17:36:44',238505,'/lander-2'),
(570140,'2014-04-29 17:38:40',238503,'/products'),
(570141,'2014-04-29 17:39:11',238504,'/products'),
(570142,'2014-04-29 17:39:36',238503,'/the-original-mr-fuzzy'),
(570143,'2014-04-29 17:41:55',238506,'/lander-3'),
(570144,'2014-04-29 17:41:56',238503,'/cart'),
(570145,'2014-04-29 17:42:30',238505,'/products'),
(570146,'2014-04-29 17:43:16',238505,'/the-forever-love-bear'),
(570147,'2014-04-29 17:43:25',238503,'/shipping'),
(570148,'2014-04-29 17:43:45',238507,'/home'),
(570149,'2014-04-29 17:44:44',238507,'/products'),
(570150,'2014-04-29 17:45:03',238503,'/billing-2'),
(570151,'2014-04-29 17:45:28',238507,'/the-birthday-sugar-panda'),
(570152,'2014-04-29 17:46:28',238505,'/cart'),
(570153,'2014-04-29 17:46:52',238506,'/products'),
(570154,'2014-04-29 17:47:04',238508,'/lander-2'),
(570155,'2014-04-29 17:47:19',238509,'/home'),
(570156,'2014-04-29 17:48:19',238510,'/home'),
(570157,'2014-04-29 17:48:40',238503,'/thank-you-for-your-order'),
(570158,'2014-04-29 17:49:43',238509,'/products'),
(570159,'2014-04-29 17:50:09',238505,'/shipping'),
(570160,'2014-04-29 17:50:54',238509,'/the-original-mr-fuzzy'),
(570161,'2014-04-29 17:52:22',238511,'/lander-2'),
(570162,'2014-04-29 17:54:11',238512,'/lander-2'),
(570163,'2014-04-29 17:55:06',238513,'/lander-2'),
(570164,'2014-04-29 17:55:40',238514,'/home'),
(570165,'2014-04-29 17:56:10',238512,'/products'),
(570166,'2014-04-29 17:57:40',238515,'/lander-3'),
(570167,'2014-04-29 17:58:20',238516,'/lander-2'),
(570168,'2014-04-29 17:58:31',238517,'/lander-2'),
(570169,'2014-04-29 17:58:44',238515,'/products'),
(570170,'2014-04-29 17:59:45',238518,'/lander-2'),
(570171,'2014-04-29 18:01:35',238516,'/products'),
(570172,'2014-04-29 18:03:51',238519,'/home'),
(570173,'2014-04-29 18:04:21',238520,'/lander-3'),
(570174,'2014-04-29 18:04:52',238521,'/home'),
(570175,'2014-04-29 18:04:54',238522,'/lander-3'),
(570176,'2014-04-29 18:05:00',238516,'/the-original-mr-fuzzy'),
(570177,'2014-04-29 18:06:02',238523,'/home'),
(570178,'2014-04-29 18:07:55',238519,'/products'),
(570179,'2014-04-29 18:08:26',238520,'/products'),
(570180,'2014-04-29 18:08:31',238521,'/products'),
(570181,'2014-04-29 18:09:03',238522,'/products'),
(570182,'2014-04-29 18:09:18',238523,'/products'),
(570183,'2014-04-29 18:10:44',238523,'/the-birthday-sugar-panda'),
(570184,'2014-04-29 18:10:49',238524,'/lander-2'),
(570185,'2014-04-29 18:11:32',238521,'/the-original-mr-fuzzy'),
(570186,'2014-04-29 18:11:40',238525,'/home'),
(570187,'2014-04-29 18:12:23',238519,'/the-original-mr-fuzzy'),
(570188,'2014-04-29 18:12:24',238525,'/products'),
(570189,'2014-04-29 18:13:38',238519,'/cart'),
(570190,'2014-04-29 18:14:15',238523,'/cart'),
(570191,'2014-04-29 18:16:32',238519,'/shipping'),
(570192,'2014-04-29 18:17:22',238523,'/shipping'),
(570193,'2014-04-29 18:18:03',238526,'/home'),
(570194,'2014-04-29 18:18:24',238519,'/billing-2'),
(570195,'2014-04-29 18:18:30',238523,'/billing-2'),
(570196,'2014-04-29 18:23:38',238519,'/thank-you-for-your-order'),
(570197,'2014-04-29 18:26:43',238527,'/lander-3'),
(570198,'2014-04-29 18:34:24',238528,'/home'),
(570199,'2014-04-29 18:34:52',238529,'/lander-3'),
(570200,'2014-04-29 18:37:04',238530,'/lander-2'),
(570201,'2014-04-29 18:37:45',238528,'/products'),
(570202,'2014-04-29 18:37:54',238531,'/lander-2'),
(570203,'2014-04-29 18:38:51',238532,'/lander-3'),
(570204,'2014-04-29 18:39:08',238533,'/home'),
(570205,'2014-04-29 18:40:00',238528,'/the-original-mr-fuzzy'),
(570206,'2014-04-29 18:40:10',238529,'/products'),
(570207,'2014-04-29 18:40:48',238534,'/lander-3'),
(570208,'2014-04-29 18:41:20',238535,'/home'),
(570209,'2014-04-29 18:42:15',238536,'/home'),
(570210,'2014-04-29 18:42:29',238529,'/the-forever-love-bear'),
(570211,'2014-04-29 18:43:47',238537,'/home'),
(570212,'2014-04-29 18:44:10',238538,'/lander-3'),
(570213,'2014-04-29 18:44:35',238539,'/lander-2'),
(570214,'2014-04-29 18:44:46',238533,'/products'),
(570215,'2014-04-29 18:44:52',238540,'/lander-3'),
(570216,'2014-04-29 18:45:22',238539,'/products'),
(570217,'2014-04-29 18:45:36',238541,'/lander-2'),
(570218,'2014-04-29 18:46:00',238535,'/products'),
(570219,'2014-04-29 18:47:54',238539,'/the-birthday-sugar-panda'),
(570220,'2014-04-29 18:50:11',238541,'/products'),
(570221,'2014-04-29 18:50:36',238535,'/the-original-mr-fuzzy'),
(570222,'2014-04-29 18:52:04',238542,'/lander-2'),
(570223,'2014-04-29 18:52:27',238543,'/lander-2'),
(570224,'2014-04-29 18:52:28',238544,'/lander-3'),
(570225,'2014-04-29 18:53:07',238535,'/cart'),
(570226,'2014-04-29 18:53:12',238541,'/the-original-mr-fuzzy'),
(570227,'2014-04-29 18:53:52',238545,'/lander-2'),
(570228,'2014-04-29 18:54:19',238546,'/lander-2'),
(570229,'2014-04-29 18:55:44',238547,'/lander-2'),
(570230,'2014-04-29 18:56:07',238535,'/shipping'),
(570231,'2014-04-29 18:56:20',238543,'/products'),
(570232,'2014-04-29 18:56:45',238543,'/the-original-mr-fuzzy'),
(570233,'2014-04-29 18:56:46',238545,'/products'),
(570234,'2014-04-29 18:56:58',238542,'/products'),
(570235,'2014-04-29 18:57:04',238548,'/lander-3'),
(570236,'2014-04-29 18:58:49',238535,'/billing-2'),
(570237,'2014-04-29 18:59:48',238542,'/the-original-mr-fuzzy'),
(570238,'2014-04-29 18:59:53',238548,'/products'),
(570239,'2014-04-29 19:01:19',238549,'/lander-2'),
(570240,'2014-04-29 19:01:22',238542,'/cart'),
(570241,'2014-04-29 19:02:04',238548,'/the-original-mr-fuzzy'),
(570242,'2014-04-29 19:02:14',238550,'/lander-3'),
(570243,'2014-04-29 19:03:03',238542,'/shipping'),
(570244,'2014-04-29 19:03:09',238535,'/thank-you-for-your-order'),
(570245,'2014-04-29 19:03:41',238551,'/lander-2'),
(570246,'2014-04-29 19:04:02',238542,'/billing-2'),
(570247,'2014-04-29 19:05:38',238548,'/cart'),
(570248,'2014-04-29 19:05:48',238552,'/lander-2'),
(570249,'2014-04-29 19:09:29',238542,'/thank-you-for-your-order'),
(570250,'2014-04-29 19:09:37',238552,'/products'),
(570251,'2014-04-29 19:10:12',238552,'/the-birthday-sugar-panda'),
(570252,'2014-04-29 19:10:38',238553,'/lander-3'),
(570253,'2014-04-29 19:12:26',238554,'/lander-3'),
(570254,'2014-04-29 19:12:27',238555,'/lander-2'),
(570255,'2014-04-29 19:13:23',238556,'/lander-2'),
(570256,'2014-04-29 19:14:59',238557,'/lander-2'),
(570257,'2014-04-29 19:16:16',238553,'/products'),
(570258,'2014-04-29 19:16:48',238553,'/the-forever-love-bear'),
(570259,'2014-04-29 19:16:50',238558,'/lander-2'),
(570260,'2014-04-29 19:18:32',238553,'/cart'),
(570261,'2014-04-29 19:18:49',238559,'/lander-3'),
(570262,'2014-04-29 19:20:55',238560,'/lander-2'),
(570263,'2014-04-29 19:21:12',238553,'/shipping'),
(570264,'2014-04-29 19:21:55',238560,'/products'),
(570265,'2014-04-29 19:22:37',238558,'/products'),
(570266,'2014-04-29 19:23:18',238558,'/the-original-mr-fuzzy'),
(570267,'2014-04-29 19:23:26',238560,'/the-original-mr-fuzzy'),
(570268,'2014-04-29 19:23:31',238553,'/billing-2'),
(570269,'2014-04-29 19:24:29',238558,'/cart'),
(570270,'2014-04-29 19:25:15',238558,'/shipping'),
(570271,'2014-04-29 19:26:48',238553,'/thank-you-for-your-order'),
(570272,'2014-04-29 19:27:43',238558,'/billing-2'),
(570273,'2014-04-29 19:32:00',238561,'/lander-2'),
(570274,'2014-04-29 19:33:49',238562,'/lander-3'),
(570275,'2014-04-29 19:34:29',238562,'/products'),
(570276,'2014-04-29 19:34:56',238563,'/lander-2'),
(570277,'2014-04-29 19:35:36',238561,'/products'),
(570278,'2014-04-29 19:36:30',238564,'/lander-2'),
(570279,'2014-04-29 19:36:31',238561,'/the-original-mr-fuzzy'),
(570280,'2014-04-29 19:37:09',238565,'/home'),
(570281,'2014-04-29 19:38:14',238563,'/products'),
(570282,'2014-04-29 19:38:36',238563,'/the-original-mr-fuzzy'),
(570283,'2014-04-29 19:38:42',238562,'/the-forever-love-bear'),
(570284,'2014-04-29 19:39:03',238566,'/lander-2'),
(570285,'2014-04-29 19:39:26',238567,'/lander-2'),
(570286,'2014-04-29 19:39:33',238565,'/products'),
(570287,'2014-04-29 19:40:47',238568,'/home'),
(570288,'2014-04-29 19:41:47',238565,'/the-original-mr-fuzzy'),
(570289,'2014-04-29 19:42:36',238563,'/cart'),
(570290,'2014-04-29 19:43:11',238565,'/cart'),
(570291,'2014-04-29 19:45:16',238563,'/shipping'),
(570292,'2014-04-29 19:45:39',238569,'/home'),
(570293,'2014-04-29 19:46:55',238570,'/lander-3'),
(570294,'2014-04-29 19:47:23',238563,'/billing-2'),
(570295,'2014-04-29 19:52:05',238563,'/thank-you-for-your-order'),
(570296,'2014-04-29 19:53:33',238571,'/lander-2'),
(570297,'2014-04-29 19:55:27',238571,'/products'),
(570298,'2014-04-29 19:56:23',238571,'/the-original-mr-fuzzy'),
(570299,'2014-04-29 19:56:25',238572,'/home'),
(570300,'2014-04-29 19:58:00',238572,'/products'),
(570301,'2014-04-29 20:03:23',238573,'/lander-2'),
(570302,'2014-04-29 20:07:08',238573,'/products'),
(570303,'2014-04-29 20:08:58',238574,'/lander-3'),
(570304,'2014-04-29 20:09:19',238573,'/the-forever-love-bear'),
(570305,'2014-04-29 20:14:05',238575,'/lander-3'),
(570306,'2014-04-29 20:15:18',238575,'/products'),
(570307,'2014-04-29 20:15:28',238576,'/lander-2'),
(570308,'2014-04-29 20:16:51',238577,'/lander-3'),
(570309,'2014-04-29 20:21:39',238578,'/lander-3'),
(570310,'2014-04-29 20:22:08',238577,'/products'),
(570311,'2014-04-29 20:23:16',238578,'/products'),
(570312,'2014-04-29 20:25:52',238579,'/lander-3'),
(570313,'2014-04-29 20:26:42',238578,'/the-original-mr-fuzzy'),
(570314,'2014-04-29 20:29:21',238580,'/home'),
(570315,'2014-04-29 20:32:36',238581,'/lander-3'),
(570316,'2014-04-29 20:34:36',238580,'/products'),
(570317,'2014-04-29 20:36:08',238580,'/the-original-mr-fuzzy'),
(570318,'2014-04-29 20:36:31',238582,'/lander-2'),
(570319,'2014-04-29 20:36:38',238583,'/lander-3'),
(570320,'2014-04-29 20:36:51',238581,'/products'),
(570321,'2014-04-29 20:37:19',238584,'/home'),
(570322,'2014-04-29 20:38:08',238585,'/lander-2'),
(570323,'2014-04-29 20:40:03',238586,'/home'),
(570324,'2014-04-29 20:41:27',238587,'/lander-2'),
(570325,'2014-04-29 20:41:33',238588,'/home'),
(570326,'2014-04-29 20:42:01',238589,'/lander-2'),
(570327,'2014-04-29 20:42:45',238585,'/products'),
(570328,'2014-04-29 20:43:22',238589,'/products'),
(570329,'2014-04-29 20:43:32',238586,'/products'),
(570330,'2014-04-29 20:45:02',238586,'/the-original-mr-fuzzy'),
(570331,'2014-04-29 20:45:47',238590,'/lander-2'),
(570332,'2014-04-29 20:46:44',238587,'/products'),
(570333,'2014-04-29 20:49:26',238587,'/the-original-mr-fuzzy'),
(570334,'2014-04-29 20:49:32',238591,'/lander-2'),
(570335,'2014-04-29 20:51:18',238587,'/cart'),
(570336,'2014-04-29 20:54:49',238587,'/shipping'),
(570337,'2014-04-29 20:57:02',238592,'/lander-2'),
(570338,'2014-04-29 20:57:40',238587,'/billing-2'),
(570339,'2014-04-29 20:59:10',238593,'/lander-3'),
(570340,'2014-04-29 20:59:52',238592,'/products'),
(570341,'2014-04-29 21:00:20',238587,'/thank-you-for-your-order'),
(570342,'2014-04-29 21:03:30',238594,'/lander-2'),
(570343,'2014-04-29 21:04:09',238592,'/the-original-mr-fuzzy'),
(570344,'2014-04-29 21:04:30',238595,'/lander-2'),
(570345,'2014-04-29 21:05:14',238592,'/cart'),
(570346,'2014-04-29 21:06:16',238594,'/products'),
(570347,'2014-04-29 21:07:18',238596,'/home'),
(570348,'2014-04-29 21:07:21',238592,'/shipping'),
(570349,'2014-04-29 21:08:12',238597,'/lander-2'),
(570350,'2014-04-29 21:08:52',238598,'/lander-2'),
(570351,'2014-04-29 21:09:05',238592,'/billing-2'),
(570352,'2014-04-29 21:09:53',238597,'/products'),
(570353,'2014-04-29 21:10:32',238594,'/the-forever-love-bear'),
(570354,'2014-04-29 21:11:39',238598,'/products'),
(570355,'2014-04-29 21:12:57',238592,'/thank-you-for-your-order'),
(570356,'2014-04-29 21:13:05',238598,'/the-forever-love-bear'),
(570357,'2014-04-29 21:13:40',238597,'/the-original-mr-fuzzy'),
(570358,'2014-04-29 21:16:08',238598,'/cart'),
(570359,'2014-04-29 21:17:45',238599,'/lander-2'),
(570360,'2014-04-29 21:17:49',238600,'/home'),
(570361,'2014-04-29 21:19:22',238598,'/shipping'),
(570362,'2014-04-29 21:19:30',238600,'/products'),
(570363,'2014-04-29 21:21:09',238599,'/products'),
(570364,'2014-04-29 21:22:06',238598,'/billing-2'),
(570365,'2014-04-29 21:22:51',238601,'/lander-3'),
(570366,'2014-04-29 21:23:11',238602,'/lander-2'),
(570367,'2014-04-29 21:23:49',238600,'/the-original-mr-fuzzy'),
(570368,'2014-04-29 21:24:28',238600,'/cart'),
(570369,'2014-04-29 21:24:57',238602,'/products'),
(570370,'2014-04-29 21:25:11',238601,'/products'),
(570371,'2014-04-29 21:25:32',238602,'/the-birthday-sugar-panda'),
(570372,'2014-04-29 21:25:34',238599,'/the-original-mr-fuzzy'),
(570373,'2014-04-29 21:25:54',238603,'/lander-3'),
(570374,'2014-04-29 21:26:50',238600,'/shipping'),
(570375,'2014-04-29 21:27:44',238598,'/thank-you-for-your-order'),
(570376,'2014-04-29 21:28:49',238601,'/the-original-mr-fuzzy'),
(570377,'2014-04-29 21:29:07',238600,'/billing-2'),
(570378,'2014-04-29 21:29:26',238603,'/products'),
(570379,'2014-04-29 21:30:02',238603,'/the-original-mr-fuzzy'),
(570380,'2014-04-29 21:32:41',238604,'/home'),
(570381,'2014-04-29 21:34:16',238605,'/lander-2'),
(570382,'2014-04-29 21:34:39',238600,'/thank-you-for-your-order'),
(570383,'2014-04-29 21:38:04',238606,'/home'),
(570384,'2014-04-29 21:38:22',238607,'/lander-2'),
(570385,'2014-04-29 21:40:17',238607,'/products'),
(570386,'2014-04-29 21:40:59',238606,'/products'),
(570387,'2014-04-29 21:41:04',238608,'/lander-2'),
(570388,'2014-04-29 21:41:54',238609,'/home'),
(570389,'2014-04-29 21:41:57',238606,'/the-original-mr-fuzzy'),
(570390,'2014-04-29 21:42:55',238606,'/cart'),
(570391,'2014-04-29 21:43:04',238607,'/the-original-mr-fuzzy'),
(570392,'2014-04-29 21:43:19',238609,'/products'),
(570393,'2014-04-29 21:44:24',238609,'/the-forever-love-bear'),
(570394,'2014-04-29 21:44:32',238610,'/home'),
(570395,'2014-04-29 21:44:44',238606,'/shipping'),
(570396,'2014-04-29 21:45:33',238608,'/products'),
(570397,'2014-04-29 21:46:01',238609,'/cart'),
(570398,'2014-04-29 21:46:03',238611,'/lander-2'),
(570399,'2014-04-29 21:47:29',238608,'/the-birthday-sugar-panda'),
(570400,'2014-04-29 21:47:37',238606,'/billing-2'),
(570401,'2014-04-29 21:48:00',238610,'/products'),
(570402,'2014-04-29 21:48:18',238609,'/shipping'),
(570403,'2014-04-29 21:49:20',238609,'/billing-2'),
(570404,'2014-04-29 21:49:34',238612,'/lander-2'),
(570405,'2014-04-29 21:49:56',238608,'/cart'),
(570406,'2014-04-29 21:50:18',238613,'/lander-2'),
(570407,'2014-04-29 21:51:33',238608,'/shipping'),
(570408,'2014-04-29 21:51:47',238610,'/the-original-mr-fuzzy'),
(570409,'2014-04-29 21:52:29',238614,'/lander-2'),
(570410,'2014-04-29 21:52:58',238608,'/billing-2'),
(570411,'2014-04-29 21:53:58',238612,'/products'),
(570412,'2014-04-29 21:56:24',238615,'/lander-2'),
(570413,'2014-04-29 21:56:38',238616,'/lander-2'),
(570414,'2014-04-29 21:58:01',238608,'/thank-you-for-your-order'),
(570415,'2014-04-29 22:00:15',238617,'/lander-2'),
(570416,'2014-04-29 22:01:25',238615,'/products'),
(570417,'2014-04-29 22:03:33',238615,'/the-birthday-sugar-panda'),
(570418,'2014-04-29 22:08:46',238618,'/home'),
(570419,'2014-04-29 22:09:14',238619,'/lander-2'),
(570420,'2014-04-29 22:09:43',238620,'/lander-2'),
(570421,'2014-04-29 22:12:19',238621,'/lander-2'),
(570422,'2014-04-29 22:12:42',238619,'/products'),
(570423,'2014-04-29 22:16:11',238619,'/the-original-mr-fuzzy'),
(570424,'2014-04-29 22:19:01',238622,'/lander-2'),
(570425,'2014-04-29 22:21:56',238623,'/lander-2'),
(570426,'2014-04-29 22:23:01',238624,'/home'),
(570427,'2014-04-29 22:23:22',238624,'/products'),
(570428,'2014-04-29 22:23:58',238625,'/lander-2'),
(570429,'2014-04-29 22:25:02',238626,'/lander-2'),
(570430,'2014-04-29 22:25:19',238624,'/the-birthday-sugar-panda'),
(570431,'2014-04-29 22:27:27',238625,'/products'),
(570432,'2014-04-29 22:28:02',238627,'/lander-2'),
(570433,'2014-04-29 22:29:20',238624,'/cart'),
(570434,'2014-04-29 22:30:32',238627,'/products'),
(570435,'2014-04-29 22:30:56',238625,'/the-original-mr-fuzzy'),
(570436,'2014-04-29 22:31:49',238628,'/lander-3'),
(570437,'2014-04-29 22:33:00',238627,'/the-original-mr-fuzzy'),
(570438,'2014-04-29 22:34:48',238625,'/cart'),
(570439,'2014-04-29 22:39:14',238629,'/lander-2'),
(570440,'2014-04-29 22:39:34',238630,'/lander-3'),
(570441,'2014-04-29 22:41:15',238630,'/products'),
(570442,'2014-04-29 22:41:33',238631,'/lander-2'),
(570443,'2014-04-29 22:42:54',238630,'/the-original-mr-fuzzy'),
(570444,'2014-04-29 22:43:43',238631,'/products'),
(570445,'2014-04-29 22:45:52',238632,'/lander-2'),
(570446,'2014-04-29 22:46:07',238630,'/cart'),
(570447,'2014-04-29 22:46:21',238632,'/products'),
(570448,'2014-04-29 22:46:42',238633,'/lander-3'),
(570449,'2014-04-29 22:46:54',238632,'/the-original-mr-fuzzy'),
(570450,'2014-04-29 22:47:19',238632,'/cart'),
(570451,'2014-04-29 22:48:38',238633,'/products'),
(570452,'2014-04-29 22:48:49',238630,'/shipping'),
(570453,'2014-04-29 22:49:24',238630,'/billing-2'),
(570454,'2014-04-29 22:49:47',238634,'/home'),
(570455,'2014-04-29 22:50:01',238632,'/shipping'),
(570456,'2014-04-29 22:50:43',238635,'/lander-2'),
(570457,'2014-04-29 22:51:11',238636,'/lander-3'),
(570458,'2014-04-29 22:51:18',238634,'/products'),
(570459,'2014-04-29 22:52:22',238632,'/billing-2'),
(570460,'2014-04-29 22:52:55',238636,'/products'),
(570461,'2014-04-29 22:53:19',238634,'/the-original-mr-fuzzy'),
(570462,'2014-04-29 22:53:56',238637,'/lander-3'),
(570463,'2014-04-29 22:55:12',238632,'/thank-you-for-your-order'),
(570464,'2014-04-29 22:55:25',238638,'/lander-2'),
(570465,'2014-04-29 22:55:43',238635,'/products'),
(570466,'2014-04-29 22:56:30',238636,'/the-original-mr-fuzzy'),
(570467,'2014-04-29 22:57:50',238639,'/lander-3'),
(570468,'2014-04-29 22:57:59',238640,'/lander-3'),
(570469,'2014-04-29 22:59:02',238640,'/products'),
(570470,'2014-04-29 22:59:27',238635,'/the-forever-love-bear'),
(570471,'2014-04-29 23:00:56',238641,'/lander-3'),
(570472,'2014-04-29 23:01:05',238639,'/products'),
(570473,'2014-04-29 23:02:11',238642,'/lander-3'),
(570474,'2014-04-29 23:02:23',238643,'/lander-2'),
(570475,'2014-04-29 23:02:25',238635,'/cart'),
(570476,'2014-04-29 23:02:30',238640,'/the-original-mr-fuzzy'),
(570477,'2014-04-29 23:02:56',238644,'/home'),
(570478,'2014-04-29 23:03:06',238639,'/the-original-mr-fuzzy'),
(570479,'2014-04-29 23:03:08',238645,'/lander-2'),
(570480,'2014-04-29 23:03:20',238646,'/home'),
(570481,'2014-04-29 23:03:42',238644,'/products'),
(570482,'2014-04-29 23:04:53',238647,'/lander-2'),
(570483,'2014-04-29 23:05:20',238639,'/cart'),
(570484,'2014-04-29 23:05:54',238648,'/lander-3'),
(570485,'2014-04-29 23:05:58',238644,'/the-original-mr-fuzzy'),
(570486,'2014-04-29 23:06:03',238649,'/lander-3'),
(570487,'2014-04-29 23:06:36',238647,'/products'),
(570488,'2014-04-29 23:06:49',238639,'/shipping'),
(570489,'2014-04-29 23:07:14',238647,'/the-original-mr-fuzzy'),
(570490,'2014-04-29 23:07:50',238644,'/cart'),
(570491,'2014-04-29 23:09:14',238650,'/lander-2'),
(570492,'2014-04-29 23:09:24',238651,'/lander-2'),
(570493,'2014-04-29 23:09:26',238647,'/cart'),
(570494,'2014-04-29 23:09:52',238648,'/products'),
(570495,'2014-04-29 23:10:12',238652,'/lander-3'),
(570496,'2014-04-29 23:10:19',238647,'/shipping'),
(570497,'2014-04-29 23:10:24',238644,'/shipping'),
(570498,'2014-04-29 23:10:25',238648,'/the-original-mr-fuzzy'),
(570499,'2014-04-29 23:10:42',238653,'/home'),
(570500,'2014-04-29 23:10:54',238651,'/products'),
(570501,'2014-04-29 23:11:21',238644,'/billing-2'),
(570502,'2014-04-29 23:12:25',238653,'/products'),
(570503,'2014-04-29 23:12:35',238652,'/products'),
(570504,'2014-04-29 23:13:12',238652,'/the-original-mr-fuzzy'),
(570505,'2014-04-29 23:13:37',238653,'/the-original-mr-fuzzy'),
(570506,'2014-04-29 23:14:57',238653,'/cart'),
(570507,'2014-04-29 23:16:44',238654,'/home'),
(570508,'2014-04-29 23:18:30',238653,'/shipping'),
(570509,'2014-04-29 23:19:13',238654,'/products'),
(570510,'2014-04-29 23:19:32',238655,'/lander-2'),
(570511,'2014-04-29 23:20:37',238656,'/lander-2'),
(570512,'2014-04-29 23:20:50',238655,'/products'),
(570513,'2014-04-29 23:23:06',238654,'/the-original-mr-fuzzy'),
(570514,'2014-04-29 23:23:07',238655,'/the-original-mr-fuzzy'),
(570515,'2014-04-29 23:24:05',238655,'/cart'),
(570516,'2014-04-29 23:24:19',238656,'/products'),
(570517,'2014-04-29 23:26:09',238655,'/shipping'),
(570518,'2014-04-29 23:26:22',238654,'/cart'),
(570519,'2014-04-29 23:26:50',238654,'/shipping'),
(570520,'2014-04-29 23:27:22',238655,'/billing-2'),
(570521,'2014-04-29 23:28:17',238656,'/the-original-mr-fuzzy'),
(570522,'2014-04-29 23:28:26',238657,'/lander-2'),
(570523,'2014-04-29 23:29:13',238658,'/home'),
(570524,'2014-04-29 23:30:03',238654,'/billing-2'),
(570525,'2014-04-29 23:30:13',238656,'/cart'),
(570526,'2014-04-29 23:30:32',238659,'/lander-2'),
(570527,'2014-04-29 23:31:39',238656,'/shipping'),
(570528,'2014-04-29 23:33:27',238658,'/products'),
(570529,'2014-04-29 23:33:44',238654,'/thank-you-for-your-order'),
(570530,'2014-04-29 23:35:11',238659,'/products'),
(570531,'2014-04-29 23:37:34',238660,'/lander-3'),
(570532,'2014-04-29 23:43:05',238661,'/lander-2'),
(570533,'2014-04-29 23:46:54',238661,'/products'),
(570534,'2014-04-29 23:47:18',238662,'/lander-2'),
(570535,'2014-04-29 23:50:49',238661,'/the-original-mr-fuzzy'),
(570536,'2014-04-29 23:50:51',238663,'/lander-2'),
(570537,'2014-04-29 23:51:13',238664,'/lander-2'),
(570538,'2014-04-29 23:52:23',238662,'/products'),
(570539,'2014-04-29 23:52:58',238665,'/lander-2'),
(570540,'2014-04-29 23:54:43',238666,'/home'),
(570541,'2014-04-29 23:55:24',238662,'/the-original-mr-fuzzy'),
(570542,'2014-04-29 23:55:44',238667,'/lander-2'),
(570543,'2014-04-29 23:56:28',238668,'/lander-3'),
(570544,'2014-04-29 23:57:50',238669,'/lander-2'),
(570545,'2014-04-29 23:58:05',238662,'/cart'),
(570546,'2014-04-29 23:58:20',238667,'/products'),
(570547,'2014-04-30 00:00:30',238666,'/products'),
(570548,'2014-04-30 00:03:33',238666,'/the-birthday-sugar-panda'),
(570549,'2014-04-30 00:05:29',238670,'/lander-2'),
(570550,'2014-04-30 00:07:07',238666,'/cart'),
(570551,'2014-04-30 00:07:46',238666,'/shipping'),
(570552,'2014-04-30 00:09:03',238671,'/lander-2'),
(570553,'2014-04-30 00:09:09',238672,'/lander-3'),
(570554,'2014-04-30 00:09:43',238666,'/billing-2'),
(570555,'2014-04-30 00:11:41',238673,'/lander-3'),
(570556,'2014-04-30 00:14:13',238671,'/products'),
(570557,'2014-04-30 00:15:47',238671,'/the-original-mr-fuzzy'),
(570558,'2014-04-30 00:16:40',238674,'/lander-2'),
(570559,'2014-04-30 00:18:28',238675,'/home'),
(570560,'2014-04-30 00:21:53',238676,'/lander-2'),
(570561,'2014-04-30 00:23:36',238675,'/products'),
(570562,'2014-04-30 00:40:28',238677,'/lander-2'),
(570563,'2014-04-30 00:40:51',238678,'/lander-2'),
(570564,'2014-04-30 00:45:05',238678,'/products'),
(570565,'2014-04-30 00:47:52',238679,'/lander-2'),
(570566,'2014-04-30 00:47:54',238678,'/the-original-mr-fuzzy'),
(570567,'2014-04-30 00:49:59',238678,'/cart'),
(570568,'2014-04-30 00:52:09',238678,'/shipping'),
(570569,'2014-04-30 00:55:01',238678,'/billing-2'),
(570570,'2014-04-30 00:55:10',238680,'/lander-2'),
(570571,'2014-04-30 00:56:07',238681,'/home'),
(570572,'2014-04-30 00:56:59',238682,'/home'),
(570573,'2014-04-30 00:57:49',238683,'/lander-2'),
(570574,'2014-04-30 00:57:59',238681,'/products'),
(570575,'2014-04-30 00:59:22',238680,'/products'),
(570576,'2014-04-30 00:59:26',238682,'/products'),
(570577,'2014-04-30 00:59:33',238681,'/the-original-mr-fuzzy'),
(570578,'2014-04-30 00:59:39',238680,'/the-original-mr-fuzzy'),
(570579,'2014-04-30 01:01:45',238682,'/the-original-mr-fuzzy'),
(570580,'2014-04-30 01:02:31',238681,'/cart'),
(570581,'2014-04-30 01:03:55',238681,'/shipping'),
(570582,'2014-04-30 01:06:11',238681,'/billing-2'),
(570583,'2014-04-30 01:07:10',238684,'/lander-2'),
(570584,'2014-04-30 01:08:22',238684,'/products'),
(570585,'2014-04-30 01:09:42',238685,'/home'),
(570586,'2014-04-30 01:10:20',238681,'/thank-you-for-your-order'),
(570587,'2014-04-30 01:10:35',238684,'/the-original-mr-fuzzy'),
(570588,'2014-04-30 01:11:01',238685,'/products'),
(570589,'2014-04-30 01:11:26',238684,'/cart'),
(570590,'2014-04-30 01:14:53',238685,'/the-original-mr-fuzzy'),
(570591,'2014-04-30 01:15:12',238684,'/shipping'),
(570592,'2014-04-30 01:17:39',238684,'/billing-2'),
(570593,'2014-04-30 01:19:38',238686,'/lander-2'),
(570594,'2014-04-30 01:23:38',238686,'/products'),
(570595,'2014-04-30 01:26:50',238687,'/lander-2'),
(570596,'2014-04-30 01:27:14',238686,'/the-birthday-sugar-panda'),
(570597,'2014-04-30 01:32:07',238687,'/products'),
(570598,'2014-04-30 01:33:50',238687,'/the-forever-love-bear'),
(570599,'2014-04-30 01:36:02',238687,'/cart'),
(570600,'2014-04-30 01:39:34',238687,'/shipping'),
(570601,'2014-04-30 01:41:43',238687,'/billing-2'),
(570602,'2014-04-30 01:45:47',238688,'/lander-2'),
(570603,'2014-04-30 01:50:44',238689,'/lander-2'),
(570604,'2014-04-30 01:56:52',238690,'/lander-3'),
(570605,'2014-04-30 01:57:50',238690,'/products'),
(570606,'2014-04-30 01:59:49',238690,'/the-original-mr-fuzzy'),
(570607,'2014-04-30 02:00:35',238690,'/cart'),
(570608,'2014-04-30 02:02:48',238691,'/home'),
(570609,'2014-04-30 02:03:00',238690,'/shipping'),
(570610,'2014-04-30 02:04:02',238691,'/products'),
(570611,'2014-04-30 02:06:05',238690,'/billing-2'),
(570612,'2014-04-30 02:07:01',238692,'/lander-2'),
(570613,'2014-04-30 02:08:31',238691,'/the-original-mr-fuzzy'),
(570614,'2014-04-30 02:08:43',238693,'/lander-2'),
(570615,'2014-04-30 02:10:03',238690,'/thank-you-for-your-order'),
(570616,'2014-04-30 02:10:53',238692,'/products'),
(570617,'2014-04-30 02:12:17',238693,'/products'),
(570618,'2014-04-30 02:13:23',238693,'/the-original-mr-fuzzy'),
(570619,'2014-04-30 02:13:50',238692,'/the-original-mr-fuzzy'),
(570620,'2014-04-30 02:23:55',238694,'/lander-2'),
(570621,'2014-04-30 02:25:44',238695,'/lander-2'),
(570622,'2014-04-30 02:31:27',238696,'/lander-2'),
(570623,'2014-04-30 02:33:25',238697,'/home'),
(570624,'2014-04-30 02:35:36',238697,'/products'),
(570625,'2014-04-30 02:50:20',238698,'/lander-2'),
(570626,'2014-04-30 02:51:06',238699,'/lander-3'),
(570627,'2014-04-30 02:51:54',238699,'/products'),
(570628,'2014-04-30 02:52:00',238700,'/lander-2'),
(570629,'2014-04-30 02:52:20',238699,'/the-original-mr-fuzzy'),
(570630,'2014-04-30 02:52:56',238700,'/products'),
(570631,'2014-04-30 02:53:07',238701,'/home'),
(570632,'2014-04-30 02:54:58',238698,'/products'),
(570633,'2014-04-30 02:55:46',238698,'/the-original-mr-fuzzy'),
(570634,'2014-04-30 02:56:13',238698,'/cart'),
(570635,'2014-04-30 02:56:54',238700,'/the-forever-love-bear'),
(570636,'2014-04-30 02:57:25',238698,'/shipping'),
(570637,'2014-04-30 02:58:25',238701,'/products'),
(570638,'2014-04-30 02:58:59',238701,'/the-original-mr-fuzzy'),
(570639,'2014-04-30 03:00:14',238698,'/billing-2'),
(570640,'2014-04-30 03:01:50',238698,'/thank-you-for-your-order'),
(570641,'2014-04-30 03:17:46',238702,'/home'),
(570642,'2014-04-30 03:19:39',238703,'/lander-2'),
(570643,'2014-04-30 03:21:36',238703,'/products'),
(570644,'2014-04-30 03:25:34',238703,'/the-original-mr-fuzzy'),
(570645,'2014-04-30 03:28:47',238703,'/cart'),
(570646,'2014-04-30 03:30:45',238703,'/shipping'),
(570647,'2014-04-30 03:32:20',238703,'/billing-2'),
(570648,'2014-04-30 03:33:07',238704,'/home'),
(570649,'2014-04-30 03:35:20',238704,'/products'),
(570650,'2014-04-30 03:39:58',238704,'/the-original-mr-fuzzy'),
(570651,'2014-04-30 03:43:20',238704,'/cart'),
(570652,'2014-04-30 03:45:39',238704,'/shipping'),
(570653,'2014-04-30 03:51:38',238705,'/lander-2'),
(570654,'2014-04-30 04:05:10',238706,'/lander-2'),
(570655,'2014-04-30 04:06:59',238707,'/home'),
(570656,'2014-04-30 04:09:21',238706,'/products'),
(570657,'2014-04-30 04:11:33',238706,'/the-original-mr-fuzzy'),
(570658,'2014-04-30 04:11:44',238708,'/lander-2'),
(570659,'2014-04-30 04:14:25',238708,'/products'),
(570660,'2014-04-30 04:14:39',238706,'/cart'),
(570661,'2014-04-30 04:15:38',238708,'/the-original-mr-fuzzy'),
(570662,'2014-04-30 04:19:33',238709,'/home'),
(570663,'2014-04-30 04:23:38',238709,'/products'),
(570664,'2014-04-30 04:25:31',238710,'/lander-2'),
(570665,'2014-04-30 04:30:06',238710,'/products'),
(570666,'2014-04-30 04:33:47',238710,'/the-forever-love-bear'),
(570667,'2014-04-30 04:35:07',238710,'/cart'),
(570668,'2014-04-30 04:36:53',238710,'/shipping'),
(570669,'2014-04-30 04:37:47',238711,'/home'),
(570670,'2014-04-30 04:38:55',238710,'/billing-2'),
(570671,'2014-04-30 04:39:42',238710,'/thank-you-for-your-order'),
(570672,'2014-04-30 04:40:45',238711,'/products'),
(570673,'2014-04-30 04:42:00',238711,'/the-original-mr-fuzzy'),
(570674,'2014-04-30 04:49:44',238712,'/home'),
(570675,'2014-04-30 04:53:44',238713,'/home'),
(570676,'2014-04-30 04:55:52',238713,'/products'),
(570677,'2014-04-30 04:59:38',238713,'/the-original-mr-fuzzy'),
(570678,'2014-04-30 04:59:43',238714,'/lander-2'),
(570679,'2014-04-30 04:59:56',238715,'/lander-3'),
(570680,'2014-04-30 05:00:47',238715,'/products'),
(570681,'2014-04-30 05:02:24',238715,'/the-original-mr-fuzzy'),
(570682,'2014-04-30 05:02:38',238714,'/products'),
(570683,'2014-04-30 05:04:22',238716,'/home'),
(570684,'2014-04-30 05:07:31',238717,'/home'),
(570685,'2014-04-30 05:07:48',238716,'/products'),
(570686,'2014-04-30 05:08:08',238718,'/lander-2'),
(570687,'2014-04-30 05:08:45',238716,'/the-original-mr-fuzzy'),
(570688,'2014-04-30 05:10:21',238719,'/home'),
(570689,'2014-04-30 05:11:02',238718,'/products'),
(570690,'2014-04-30 05:11:35',238720,'/home'),
(570691,'2014-04-30 05:11:50',238717,'/products'),
(570692,'2014-04-30 05:12:07',238721,'/lander-2'),
(570693,'2014-04-30 05:15:06',238718,'/the-original-mr-fuzzy'),
(570694,'2014-04-30 05:15:28',238719,'/products'),
(570695,'2014-04-30 05:19:03',238722,'/lander-2'),
(570696,'2014-04-30 05:19:26',238719,'/the-original-mr-fuzzy'),
(570697,'2014-04-30 05:20:01',238719,'/cart'),
(570698,'2014-04-30 05:20:56',238722,'/products'),
(570699,'2014-04-30 05:21:36',238719,'/shipping'),
(570700,'2014-04-30 05:23:47',238719,'/billing-2'),
(570701,'2014-04-30 05:23:55',238722,'/the-original-mr-fuzzy'),
(570702,'2014-04-30 05:26:03',238722,'/cart'),
(570703,'2014-04-30 05:30:04',238723,'/lander-2'),
(570704,'2014-04-30 05:30:46',238724,'/lander-2'),
(570705,'2014-04-30 05:33:22',238725,'/home'),
(570706,'2014-04-30 05:35:29',238725,'/products'),
(570707,'2014-04-30 05:35:32',238723,'/products'),
(570708,'2014-04-30 05:37:03',238726,'/lander-2'),
(570709,'2014-04-30 05:37:18',238727,'/lander-2'),
(570710,'2014-04-30 05:38:19',238723,'/the-birthday-sugar-panda'),
(570711,'2014-04-30 05:39:08',238728,'/lander-2'),
(570712,'2014-04-30 05:39:35',238728,'/products'),
(570713,'2014-04-30 05:39:53',238728,'/the-original-mr-fuzzy'),
(570714,'2014-04-30 05:40:34',238729,'/lander-2'),
(570715,'2014-04-30 05:41:04',238729,'/products'),
(570716,'2014-04-30 05:41:17',238727,'/products'),
(570717,'2014-04-30 05:42:49',238729,'/the-original-mr-fuzzy'),
(570718,'2014-04-30 05:43:48',238730,'/lander-2'),
(570719,'2014-04-30 05:44:02',238729,'/cart'),
(570720,'2014-04-30 05:45:14',238730,'/products'),
(570721,'2014-04-30 05:46:19',238729,'/shipping'),
(570722,'2014-04-30 05:47:52',238729,'/billing-2'),
(570723,'2014-04-30 05:48:26',238730,'/the-original-mr-fuzzy'),
(570724,'2014-04-30 05:49:22',238731,'/lander-2'),
(570725,'2014-04-30 05:50:14',238731,'/products'),
(570726,'2014-04-30 05:51:39',238729,'/thank-you-for-your-order'),
(570727,'2014-04-30 05:51:51',238731,'/the-original-mr-fuzzy'),
(570728,'2014-04-30 05:54:47',238731,'/cart'),
(570729,'2014-04-30 05:56:46',238732,'/home'),
(570730,'2014-04-30 05:57:37',238733,'/home'),
(570731,'2014-04-30 05:59:59',238734,'/lander-3'),
(570732,'2014-04-30 06:00:30',238735,'/lander-3'),
(570733,'2014-04-30 06:01:40',238733,'/products'),
(570734,'2014-04-30 06:04:10',238736,'/home'),
(570735,'2014-04-30 06:04:19',238733,'/the-original-mr-fuzzy'),
(570736,'2014-04-30 06:05:46',238737,'/home'),
(570737,'2014-04-30 06:07:08',238738,'/home'),
(570738,'2014-04-30 06:13:52',238739,'/lander-2'),
(570739,'2014-04-30 06:19:29',238740,'/lander-3'),
(570740,'2014-04-30 06:20:32',238741,'/lander-2'),
(570741,'2014-04-30 06:22:59',238740,'/products'),
(570742,'2014-04-30 06:23:59',238742,'/lander-2'),
(570743,'2014-04-30 06:25:18',238741,'/products'),
(570744,'2014-04-30 06:26:42',238740,'/the-original-mr-fuzzy'),
(570745,'2014-04-30 06:26:54',238741,'/the-original-mr-fuzzy'),
(570746,'2014-04-30 06:29:43',238743,'/lander-2'),
(570747,'2014-04-30 06:30:11',238741,'/cart'),
(570748,'2014-04-30 06:31:00',238744,'/lander-3'),
(570749,'2014-04-30 06:32:57',238741,'/shipping'),
(570750,'2014-04-30 06:33:17',238744,'/products'),
(570751,'2014-04-30 06:33:47',238741,'/billing-2'),
(570752,'2014-04-30 06:34:16',238744,'/the-original-mr-fuzzy'),
(570753,'2014-04-30 06:37:51',238744,'/cart'),
(570754,'2014-04-30 06:39:16',238745,'/lander-2'),
(570755,'2014-04-30 06:39:21',238741,'/thank-you-for-your-order'),
(570756,'2014-04-30 06:40:37',238745,'/products'),
(570757,'2014-04-30 06:40:54',238744,'/shipping'),
(570758,'2014-04-30 06:42:47',238746,'/lander-3'),
(570759,'2014-04-30 06:43:04',238744,'/billing-2'),
(570760,'2014-04-30 06:44:24',238747,'/home'),
(570761,'2014-04-30 06:44:40',238748,'/lander-2'),
(570762,'2014-04-30 06:44:54',238745,'/the-forever-love-bear'),
(570763,'2014-04-30 06:46:02',238746,'/products'),
(570764,'2014-04-30 06:46:36',238746,'/the-birthday-sugar-panda'),
(570765,'2014-04-30 06:46:37',238749,'/lander-3'),
(570766,'2014-04-30 06:48:08',238746,'/cart'),
(570767,'2014-04-30 06:48:33',238744,'/thank-you-for-your-order'),
(570768,'2014-04-30 06:48:54',238745,'/cart'),
(570769,'2014-04-30 06:49:22',238750,'/lander-2'),
(570770,'2014-04-30 06:49:29',238748,'/products'),
(570771,'2014-04-30 06:50:12',238749,'/products'),
(570772,'2014-04-30 06:50:21',238746,'/shipping'),
(570773,'2014-04-30 06:50:47',238750,'/products'),
(570774,'2014-04-30 06:51:13',238746,'/billing-2'),
(570775,'2014-04-30 06:51:58',238745,'/shipping'),
(570776,'2014-04-30 06:52:28',238748,'/the-original-mr-fuzzy'),
(570777,'2014-04-30 06:54:05',238745,'/billing-2'),
(570778,'2014-04-30 06:54:57',238750,'/the-original-mr-fuzzy'),
(570779,'2014-04-30 06:56:11',238746,'/thank-you-for-your-order'),
(570780,'2014-04-30 06:57:16',238751,'/home'),
(570781,'2014-04-30 06:57:52',238751,'/products'),
(570782,'2014-04-30 06:58:32',238752,'/lander-2'),
(570783,'2014-04-30 06:59:07',238752,'/products'),
(570784,'2014-04-30 07:00:09',238752,'/the-original-mr-fuzzy'),
(570785,'2014-04-30 07:00:37',238751,'/the-original-mr-fuzzy'),
(570786,'2014-04-30 07:03:10',238751,'/cart'),
(570787,'2014-04-30 07:03:52',238753,'/home'),
(570788,'2014-04-30 07:06:12',238754,'/home'),
(570789,'2014-04-30 07:09:28',238755,'/lander-2'),
(570790,'2014-04-30 07:11:18',238756,'/lander-2'),
(570791,'2014-04-30 07:13:28',238756,'/products'),
(570792,'2014-04-30 07:14:34',238756,'/the-original-mr-fuzzy'),
(570793,'2014-04-30 07:22:51',238757,'/lander-2'),
(570794,'2014-04-30 07:24:54',238758,'/lander-2'),
(570795,'2014-04-30 07:25:20',238759,'/lander-2'),
(570796,'2014-04-30 07:27:35',238760,'/lander-3'),
(570797,'2014-04-30 07:28:57',238761,'/home'),
(570798,'2014-04-30 07:29:24',238760,'/products'),
(570799,'2014-04-30 07:29:24',238761,'/products'),
(570800,'2014-04-30 07:30:07',238758,'/products'),
(570801,'2014-04-30 07:31:30',238761,'/the-original-mr-fuzzy'),
(570802,'2014-04-30 07:32:01',238760,'/the-original-mr-fuzzy'),
(570803,'2014-04-30 07:32:14',238758,'/the-original-mr-fuzzy'),
(570804,'2014-04-30 07:32:27',238760,'/cart'),
(570805,'2014-04-30 07:32:53',238761,'/cart'),
(570806,'2014-04-30 07:33:52',238761,'/shipping'),
(570807,'2014-04-30 07:34:03',238760,'/shipping'),
(570808,'2014-04-30 07:34:27',238761,'/billing-2'),
(570809,'2014-04-30 07:37:05',238761,'/thank-you-for-your-order'),
(570810,'2014-04-30 07:41:30',238762,'/lander-3'),
(570811,'2014-04-30 07:47:00',238763,'/lander-2'),
(570812,'2014-04-30 07:47:50',238763,'/products'),
(570813,'2014-04-30 07:50:14',238763,'/the-original-mr-fuzzy'),
(570814,'2014-04-30 07:59:34',238764,'/lander-2'),
(570815,'2014-04-30 08:02:48',238765,'/lander-3'),
(570816,'2014-04-30 08:02:53',238764,'/products'),
(570817,'2014-04-30 08:03:05',238766,'/lander-2'),
(570818,'2014-04-30 08:03:55',238764,'/the-birthday-sugar-panda'),
(570819,'2014-04-30 08:04:21',238767,'/lander-2'),
(570820,'2014-04-30 08:05:02',238768,'/lander-3'),
(570821,'2014-04-30 08:05:52',238769,'/lander-2'),
(570822,'2014-04-30 08:06:55',238766,'/products'),
(570823,'2014-04-30 08:07:12',238770,'/lander-2'),
(570824,'2014-04-30 08:07:28',238771,'/lander-3'),
(570825,'2014-04-30 08:07:57',238765,'/products'),
(570826,'2014-04-30 08:08:39',238771,'/products'),
(570827,'2014-04-30 08:09:46',238766,'/the-forever-love-bear'),
(570828,'2014-04-30 08:09:54',238767,'/products'),
(570829,'2014-04-30 08:10:04',238765,'/the-original-mr-fuzzy'),
(570830,'2014-04-30 08:11:54',238770,'/products'),
(570831,'2014-04-30 08:12:40',238771,'/the-forever-love-bear'),
(570832,'2014-04-30 08:13:06',238767,'/the-original-mr-fuzzy'),
(570833,'2014-04-30 08:13:43',238772,'/home'),
(570834,'2014-04-30 08:14:16',238771,'/cart'),
(570835,'2014-04-30 08:14:40',238770,'/the-original-mr-fuzzy'),
(570836,'2014-04-30 08:17:38',238771,'/shipping'),
(570837,'2014-04-30 08:18:19',238773,'/lander-2'),
(570838,'2014-04-30 08:19:35',238774,'/lander-2'),
(570839,'2014-04-30 08:20:30',238771,'/billing-2'),
(570840,'2014-04-30 08:20:38',238775,'/home'),
(570841,'2014-04-30 08:20:53',238774,'/products'),
(570842,'2014-04-30 08:22:21',238775,'/products'),
(570843,'2014-04-30 08:23:25',238771,'/thank-you-for-your-order'),
(570844,'2014-04-30 08:23:31',238776,'/lander-2'),
(570845,'2014-04-30 08:23:36',238774,'/the-original-mr-fuzzy'),
(570846,'2014-04-30 08:23:38',238775,'/the-original-mr-fuzzy'),
(570847,'2014-04-30 08:24:22',238775,'/cart'),
(570848,'2014-04-30 08:26:59',238774,'/cart'),
(570849,'2014-04-30 08:28:11',238777,'/home'),
(570850,'2014-04-30 08:29:18',238776,'/products'),
(570851,'2014-04-30 08:29:34',238778,'/lander-2'),
(570852,'2014-04-30 08:29:48',238774,'/shipping'),
(570853,'2014-04-30 08:30:12',238779,'/lander-2'),
(570854,'2014-04-30 08:30:23',238774,'/billing-2'),
(570855,'2014-04-30 08:31:19',238774,'/thank-you-for-your-order'),
(570856,'2014-04-30 08:31:34',238780,'/lander-2'),
(570857,'2014-04-30 08:31:44',238776,'/the-original-mr-fuzzy'),
(570858,'2014-04-30 08:32:00',238781,'/lander-2'),
(570859,'2014-04-30 08:32:35',238782,'/home'),
(570860,'2014-04-30 08:32:36',238781,'/products'),
(570861,'2014-04-30 08:32:44',238779,'/products'),
(570862,'2014-04-30 08:33:12',238783,'/lander-2'),
(570863,'2014-04-30 08:33:29',238784,'/lander-2'),
(570864,'2014-04-30 08:34:11',238785,'/lander-3'),
(570865,'2014-04-30 08:34:22',238781,'/the-original-mr-fuzzy'),
(570866,'2014-04-30 08:34:52',238783,'/products'),
(570867,'2014-04-30 08:36:22',238779,'/the-original-mr-fuzzy'),
(570868,'2014-04-30 08:36:35',238786,'/home'),
(570869,'2014-04-30 08:36:57',238783,'/the-original-mr-fuzzy'),
(570870,'2014-04-30 08:40:01',238783,'/cart'),
(570871,'2014-04-30 08:40:25',238779,'/cart'),
(570872,'2014-04-30 08:42:21',238783,'/shipping'),
(570873,'2014-04-30 08:44:04',238779,'/shipping'),
(570874,'2014-04-30 08:44:21',238787,'/lander-2'),
(570875,'2014-04-30 08:46:08',238788,'/home'),
(570876,'2014-04-30 08:46:47',238779,'/billing-2'),
(570877,'2014-04-30 08:50:39',238789,'/lander-3'),
(570878,'2014-04-30 08:51:03',238790,'/lander-3'),
(570879,'2014-04-30 08:53:48',238789,'/products'),
(570880,'2014-04-30 08:53:50',238791,'/lander-2'),
(570881,'2014-04-30 08:54:18',238789,'/the-original-mr-fuzzy'),
(570882,'2014-04-30 08:55:48',238792,'/lander-3'),
(570883,'2014-04-30 08:56:19',238790,'/products'),
(570884,'2014-04-30 08:56:41',238790,'/the-original-mr-fuzzy'),
(570885,'2014-04-30 08:56:55',238791,'/products'),
(570886,'2014-04-30 08:57:04',238789,'/cart'),
(570887,'2014-04-30 08:58:58',238793,'/lander-3'),
(570888,'2014-04-30 09:00:02',238794,'/lander-2'),
(570889,'2014-04-30 09:00:48',238795,'/lander-2'),
(570890,'2014-04-30 09:01:25',238791,'/the-original-mr-fuzzy'),
(570891,'2014-04-30 09:01:28',238793,'/products'),
(570892,'2014-04-30 09:02:19',238796,'/lander-3'),
(570893,'2014-04-30 09:03:27',238797,'/home'),
(570894,'2014-04-30 09:03:54',238798,'/home'),
(570895,'2014-04-30 09:04:35',238799,'/home'),
(570896,'2014-04-30 09:05:19',238800,'/home'),
(570897,'2014-04-30 09:07:21',238801,'/lander-2'),
(570898,'2014-04-30 09:07:26',238800,'/products'),
(570899,'2014-04-30 09:07:50',238798,'/products'),
(570900,'2014-04-30 09:08:01',238802,'/lander-2'),
(570901,'2014-04-30 09:08:15',238803,'/lander-3'),
(570902,'2014-04-30 09:10:16',238799,'/products'),
(570903,'2014-04-30 09:10:52',238804,'/lander-2'),
(570904,'2014-04-30 09:11:21',238798,'/the-forever-love-bear'),
(570905,'2014-04-30 09:11:24',238800,'/the-original-mr-fuzzy'),
(570906,'2014-04-30 09:11:55',238798,'/cart'),
(570907,'2014-04-30 09:14:06',238799,'/the-original-mr-fuzzy'),
(570908,'2014-04-30 09:14:17',238805,'/lander-3'),
(570909,'2014-04-30 09:15:40',238804,'/products'),
(570910,'2014-04-30 09:15:50',238798,'/shipping'),
(570911,'2014-04-30 09:17:15',238805,'/products'),
(570912,'2014-04-30 09:18:18',238806,'/lander-3'),
(570913,'2014-04-30 09:18:36',238798,'/billing-2'),
(570914,'2014-04-30 09:18:48',238805,'/the-original-mr-fuzzy'),
(570915,'2014-04-30 09:19:17',238804,'/the-original-mr-fuzzy'),
(570916,'2014-04-30 09:19:37',238807,'/lander-2'),
(570917,'2014-04-30 09:21:21',238808,'/home'),
(570918,'2014-04-30 09:22:09',238809,'/lander-2'),
(570919,'2014-04-30 09:23:37',238810,'/home'),
(570920,'2014-04-30 09:24:22',238798,'/thank-you-for-your-order'),
(570921,'2014-04-30 09:25:26',238808,'/products'),
(570922,'2014-04-30 09:26:07',238809,'/products'),
(570923,'2014-04-30 09:27:11',238809,'/the-original-mr-fuzzy'),
(570924,'2014-04-30 09:31:26',238811,'/home'),
(570925,'2014-04-30 09:31:33',238812,'/lander-2'),
(570926,'2014-04-30 09:34:45',238813,'/lander-2'),
(570927,'2014-04-30 09:34:59',238814,'/lander-3'),
(570928,'2014-04-30 09:35:29',238811,'/products'),
(570929,'2014-04-30 09:35:46',238815,'/home'),
(570930,'2014-04-30 09:35:53',238811,'/the-original-mr-fuzzy'),
(570931,'2014-04-30 09:36:09',238812,'/products'),
(570932,'2014-04-30 09:38:50',238815,'/products'),
(570933,'2014-04-30 09:39:08',238812,'/the-original-mr-fuzzy'),
(570934,'2014-04-30 09:39:35',238815,'/the-forever-love-bear'),
(570935,'2014-04-30 09:39:37',238813,'/products'),
(570936,'2014-04-30 09:40:33',238812,'/cart'),
(570937,'2014-04-30 09:40:43',238816,'/home'),
(570938,'2014-04-30 09:40:52',238815,'/cart'),
(570939,'2014-04-30 09:42:02',238812,'/shipping'),
(570940,'2014-04-30 09:44:16',238813,'/the-original-mr-fuzzy'),
(570941,'2014-04-30 09:44:30',238812,'/billing-2'),
(570942,'2014-04-30 09:46:08',238817,'/home'),
(570943,'2014-04-30 09:46:19',238818,'/lander-2'),
(570944,'2014-04-30 09:46:20',238819,'/lander-3'),
(570945,'2014-04-30 09:46:38',238820,'/lander-2'),
(570946,'2014-04-30 09:48:07',238821,'/home'),
(570947,'2014-04-30 09:49:01',238820,'/products'),
(570948,'2014-04-30 09:50:29',238820,'/the-original-mr-fuzzy'),
(570949,'2014-04-30 09:51:22',238818,'/products'),
(570950,'2014-04-30 09:51:27',238822,'/lander-2'),
(570951,'2014-04-30 09:51:54',238817,'/products'),
(570952,'2014-04-30 09:52:13',238821,'/products'),
(570953,'2014-04-30 09:52:15',238820,'/cart'),
(570954,'2014-04-30 09:54:19',238818,'/the-original-mr-fuzzy'),
(570955,'2014-04-30 09:54:34',238822,'/products'),
(570956,'2014-04-30 09:54:46',238817,'/the-original-mr-fuzzy'),
(570957,'2014-04-30 09:54:53',238821,'/the-forever-love-bear'),
(570958,'2014-04-30 09:55:18',238823,'/lander-2'),
(570959,'2014-04-30 09:55:49',238821,'/cart'),
(570960,'2014-04-30 09:57:14',238824,'/lander-2'),
(570961,'2014-04-30 09:57:16',238825,'/lander-3'),
(570962,'2014-04-30 09:58:01',238826,'/lander-2'),
(570963,'2014-04-30 09:58:02',238827,'/home'),
(570964,'2014-04-30 09:58:25',238828,'/lander-2'),
(570965,'2014-04-30 09:58:35',238829,'/lander-3'),
(570966,'2014-04-30 09:58:52',238822,'/the-original-mr-fuzzy'),
(570967,'2014-04-30 10:00:59',238830,'/lander-3'),
(570968,'2014-04-30 10:01:28',238822,'/cart'),
(570969,'2014-04-30 10:02:37',238826,'/products'),
(570970,'2014-04-30 10:03:02',238831,'/lander-2'),
(570971,'2014-04-30 10:03:03',238827,'/products'),
(570972,'2014-04-30 10:03:28',238832,'/lander-2'),
(570973,'2014-04-30 10:04:01',238822,'/shipping'),
(570974,'2014-04-30 10:04:28',238831,'/products'),
(570975,'2014-04-30 10:04:45',238822,'/billing-2'),
(570976,'2014-04-30 10:04:50',238833,'/lander-2'),
(570977,'2014-04-30 10:05:14',238830,'/products'),
(570978,'2014-04-30 10:05:38',238833,'/products'),
(570979,'2014-04-30 10:06:17',238834,'/lander-2'),
(570980,'2014-04-30 10:07:25',238835,'/home'),
(570981,'2014-04-30 10:08:18',238835,'/products'),
(570982,'2014-04-30 10:08:34',238836,'/lander-3'),
(570983,'2014-04-30 10:08:48',238831,'/the-original-mr-fuzzy'),
(570984,'2014-04-30 10:09:23',238822,'/thank-you-for-your-order'),
(570985,'2014-04-30 10:09:24',238837,'/home'),
(570986,'2014-04-30 10:09:37',238830,'/the-birthday-sugar-panda'),
(570987,'2014-04-30 10:10:14',238838,'/home'),
(570988,'2014-04-30 10:11:24',238839,'/home'),
(570989,'2014-04-30 10:12:05',238830,'/cart'),
(570990,'2014-04-30 10:12:08',238835,'/the-original-mr-fuzzy'),
(570991,'2014-04-30 10:12:27',238839,'/products'),
(570992,'2014-04-30 10:12:38',238835,'/cart'),
(570993,'2014-04-30 10:12:53',238830,'/shipping'),
(570994,'2014-04-30 10:13:01',238836,'/products'),
(570995,'2014-04-30 10:13:01',238840,'/lander-3'),
(570996,'2014-04-30 10:13:09',238837,'/products'),
(570997,'2014-04-30 10:13:28',238837,'/the-original-mr-fuzzy'),
(570998,'2014-04-30 10:14:33',238836,'/the-original-mr-fuzzy'),
(570999,'2014-04-30 10:14:35',238840,'/products'),
(571000,'2014-04-30 10:14:38',238830,'/billing-2'),
(571001,'2014-04-30 10:15:06',238838,'/products'),
(571002,'2014-04-30 10:16:09',238841,'/home'),
(571003,'2014-04-30 10:16:17',238838,'/the-original-mr-fuzzy'),
(571004,'2014-04-30 10:16:28',238840,'/the-original-mr-fuzzy'),
(571005,'2014-04-30 10:16:43',238842,'/home'),
(571006,'2014-04-30 10:17:07',238839,'/the-original-mr-fuzzy'),
(571007,'2014-04-30 10:17:36',238843,'/lander-2'),
(571008,'2014-04-30 10:18:19',238844,'/lander-2'),
(571009,'2014-04-30 10:18:25',238840,'/cart'),
(571010,'2014-04-30 10:18:37',238845,'/lander-2'),
(571011,'2014-04-30 10:18:57',238846,'/home'),
(571012,'2014-04-30 10:18:59',238843,'/products'),
(571013,'2014-04-30 10:19:15',238845,'/products'),
(571014,'2014-04-30 10:19:56',238830,'/thank-you-for-your-order'),
(571015,'2014-04-30 10:20:20',238847,'/lander-2'),
(571016,'2014-04-30 10:20:23',238845,'/the-original-mr-fuzzy'),
(571017,'2014-04-30 10:20:42',238844,'/products'),
(571018,'2014-04-30 10:21:35',238840,'/shipping'),
(571019,'2014-04-30 10:21:37',238844,'/the-original-mr-fuzzy'),
(571020,'2014-04-30 10:22:39',238847,'/products'),
(571021,'2014-04-30 10:22:46',238848,'/lander-2'),
(571022,'2014-04-30 10:23:00',238843,'/the-birthday-sugar-panda'),
(571023,'2014-04-30 10:23:09',238849,'/lander-2'),
(571024,'2014-04-30 10:23:32',238843,'/cart'),
(571025,'2014-04-30 10:23:44',238850,'/lander-3'),
(571026,'2014-04-30 10:23:57',238851,'/lander-3'),
(571027,'2014-04-30 10:24:06',238845,'/cart'),
(571028,'2014-04-30 10:24:56',238848,'/products'),
(571029,'2014-04-30 10:25:17',238847,'/the-original-mr-fuzzy'),
(571030,'2014-04-30 10:25:38',238848,'/the-birthday-sugar-panda'),
(571031,'2014-04-30 10:25:52',238843,'/shipping'),
(571032,'2014-04-30 10:25:55',238845,'/shipping'),
(571033,'2014-04-30 10:26:13',238850,'/products'),
(571034,'2014-04-30 10:27:04',238851,'/products'),
(571035,'2014-04-30 10:27:13',238847,'/cart'),
(571036,'2014-04-30 10:27:43',238852,'/lander-3'),
(571037,'2014-04-30 10:28:03',238851,'/the-original-mr-fuzzy'),
(571038,'2014-04-30 10:29:00',238847,'/shipping'),
(571039,'2014-04-30 10:30:08',238853,'/lander-2'),
(571040,'2014-04-30 10:30:19',238854,'/lander-3'),
(571041,'2014-04-30 10:30:25',238850,'/the-original-mr-fuzzy'),
(571042,'2014-04-30 10:30:34',238851,'/cart'),
(571043,'2014-04-30 10:30:51',238855,'/lander-2'),
(571044,'2014-04-30 10:31:25',238854,'/products'),
(571045,'2014-04-30 10:31:56',238856,'/lander-3'),
(571046,'2014-04-30 10:32:10',238850,'/cart'),
(571047,'2014-04-30 10:32:46',238857,'/lander-3'),
(571048,'2014-04-30 10:32:48',238858,'/lander-2'),
(571049,'2014-04-30 10:33:57',238859,'/lander-2'),
(571050,'2014-04-30 10:34:14',238856,'/products'),
(571051,'2014-04-30 10:34:50',238860,'/lander-3'),
(571052,'2014-04-30 10:35:06',238861,'/lander-2'),
(571053,'2014-04-30 10:35:20',238850,'/shipping'),
(571054,'2014-04-30 10:35:22',238856,'/the-forever-love-bear'),
(571055,'2014-04-30 10:35:44',238858,'/products'),
(571056,'2014-04-30 10:35:44',238862,'/lander-2'),
(571057,'2014-04-30 10:35:45',238850,'/billing-2'),
(571058,'2014-04-30 10:35:46',238863,'/lander-3'),
(571059,'2014-04-30 10:36:07',238855,'/products'),
(571060,'2014-04-30 10:36:54',238861,'/products'),
(571061,'2014-04-30 10:36:59',238855,'/the-original-mr-fuzzy'),
(571062,'2014-04-30 10:37:25',238850,'/thank-you-for-your-order'),
(571063,'2014-04-30 10:38:18',238863,'/products'),
(571064,'2014-04-30 10:38:36',238858,'/the-forever-love-bear'),
(571065,'2014-04-30 10:38:38',238856,'/cart'),
(571066,'2014-04-30 10:39:10',238860,'/products'),
(571067,'2014-04-30 10:39:26',238859,'/products'),
(571068,'2014-04-30 10:39:41',238858,'/cart'),
(571069,'2014-04-30 10:40:13',238864,'/lander-2'),
(571070,'2014-04-30 10:41:14',238859,'/the-original-mr-fuzzy'),
(571071,'2014-04-30 10:41:29',238861,'/the-original-mr-fuzzy'),
(571072,'2014-04-30 10:41:29',238865,'/lander-3'),
(571073,'2014-04-30 10:42:18',238863,'/the-original-mr-fuzzy'),
(571074,'2014-04-30 10:42:36',238858,'/shipping'),
(571075,'2014-04-30 10:42:36',238866,'/lander-2'),
(571076,'2014-04-30 10:43:03',238864,'/products'),
(571077,'2014-04-30 10:43:46',238867,'/lander-2'),
(571078,'2014-04-30 10:45:20',238868,'/home'),
(571079,'2014-04-30 10:45:31',238865,'/products'),
(571080,'2014-04-30 10:46:03',238867,'/products'),
(571081,'2014-04-30 10:46:33',238869,'/lander-3'),
(571082,'2014-04-30 10:46:52',238870,'/lander-3'),
(571083,'2014-04-30 10:47:06',238865,'/the-original-mr-fuzzy'),
(571084,'2014-04-30 10:47:08',238871,'/lander-3'),
(571085,'2014-04-30 10:47:48',238870,'/products'),
(571086,'2014-04-30 10:48:18',238872,'/lander-2'),
(571087,'2014-04-30 10:49:39',238868,'/products'),
(571088,'2014-04-30 10:50:33',238867,'/the-original-mr-fuzzy'),
(571089,'2014-04-30 10:50:58',238870,'/the-original-mr-fuzzy'),
(571090,'2014-04-30 10:51:04',238873,'/home'),
(571091,'2014-04-30 10:51:04',238874,'/lander-2'),
(571092,'2014-04-30 10:51:05',238875,'/lander-2'),
(571093,'2014-04-30 10:52:15',238875,'/products'),
(571094,'2014-04-30 10:52:15',238876,'/lander-2'),
(571095,'2014-04-30 10:52:17',238872,'/products'),
(571096,'2014-04-30 10:52:56',238877,'/home'),
(571097,'2014-04-30 10:53:05',238867,'/cart'),
(571098,'2014-04-30 10:53:55',238868,'/the-original-mr-fuzzy'),
(571099,'2014-04-30 10:54:29',238878,'/lander-2'),
(571100,'2014-04-30 10:54:52',238870,'/cart'),
(571101,'2014-04-30 10:55:03',238872,'/the-original-mr-fuzzy'),
(571102,'2014-04-30 10:55:22',238870,'/shipping'),
(571103,'2014-04-30 10:55:28',238875,'/the-original-mr-fuzzy'),
(571104,'2014-04-30 10:55:34',238868,'/cart'),
(571105,'2014-04-30 10:55:51',238879,'/lander-2'),
(571106,'2014-04-30 10:56:02',238873,'/products'),
(571107,'2014-04-30 10:56:21',238879,'/products'),
(571108,'2014-04-30 10:56:27',238880,'/lander-3'),
(571109,'2014-04-30 10:56:46',238868,'/shipping'),
(571110,'2014-04-30 10:57:10',238881,'/lander-3'),
(571111,'2014-04-30 10:57:26',238882,'/lander-2'),
(571112,'2014-04-30 10:57:33',238883,'/home'),
(571113,'2014-04-30 10:57:34',238884,'/lander-2'),
(571114,'2014-04-30 10:58:00',238877,'/products'),
(571115,'2014-04-30 10:58:15',238872,'/cart'),
(571116,'2014-04-30 10:58:28',238878,'/products'),
(571117,'2014-04-30 10:59:02',238883,'/products'),
(571118,'2014-04-30 10:59:05',238868,'/billing-2'),
(571119,'2014-04-30 10:59:22',238875,'/cart'),
(571120,'2014-04-30 10:59:51',238885,'/lander-2'),
(571121,'2014-04-30 11:00:09',238873,'/the-original-mr-fuzzy'),
(571122,'2014-04-30 11:00:23',238872,'/shipping'),
(571123,'2014-04-30 11:00:24',238879,'/the-forever-love-bear'),
(571124,'2014-04-30 11:00:26',238884,'/products'),
(571125,'2014-04-30 11:01:20',238868,'/thank-you-for-your-order'),
(571126,'2014-04-30 11:01:24',238878,'/the-original-mr-fuzzy'),
(571127,'2014-04-30 11:01:24',238883,'/the-birthday-sugar-panda'),
(571128,'2014-04-30 11:01:25',238886,'/lander-2'),
(571129,'2014-04-30 11:01:27',238877,'/the-original-mr-fuzzy'),
(571130,'2014-04-30 11:02:26',238887,'/lander-2'),
(571131,'2014-04-30 11:03:14',238888,'/lander-2'),
(571132,'2014-04-30 11:03:25',238889,'/home'),
(571133,'2014-04-30 11:03:26',238890,'/lander-2'),
(571134,'2014-04-30 11:03:32',238883,'/cart'),
(571135,'2014-04-30 11:04:20',238884,'/the-forever-love-bear'),
(571136,'2014-04-30 11:04:24',238891,'/home'),
(571137,'2014-04-30 11:04:37',238887,'/products'),
(571138,'2014-04-30 11:04:41',238892,'/lander-2'),
(571139,'2014-04-30 11:05:08',238893,'/lander-2'),
(571140,'2014-04-30 11:05:27',238891,'/products'),
(571141,'2014-04-30 11:06:17',238888,'/products'),
(571142,'2014-04-30 11:06:46',238889,'/products'),
(571143,'2014-04-30 11:06:54',238886,'/products'),
(571144,'2014-04-30 11:08:21',238889,'/the-forever-love-bear'),
(571145,'2014-04-30 11:08:36',238891,'/the-birthday-sugar-panda'),
(571146,'2014-04-30 11:08:38',238893,'/products'),
(571147,'2014-04-30 11:08:59',238887,'/the-original-mr-fuzzy'),
(571148,'2014-04-30 11:08:59',238889,'/cart'),
(571149,'2014-04-30 11:09:10',238892,'/products'),
(571150,'2014-04-30 11:09:16',238888,'/the-original-mr-fuzzy'),
(571151,'2014-04-30 11:09:35',238894,'/lander-3'),
(571152,'2014-04-30 11:10:10',238886,'/the-original-mr-fuzzy'),
(571153,'2014-04-30 11:10:12',238895,'/lander-2'),
(571154,'2014-04-30 11:10:17',238896,'/lander-3'),
(571155,'2014-04-30 11:11:03',238892,'/the-original-mr-fuzzy'),
(571156,'2014-04-30 11:11:40',238896,'/products'),
(571157,'2014-04-30 11:12:01',238895,'/products'),
(571158,'2014-04-30 11:12:23',238886,'/cart'),
(571159,'2014-04-30 11:12:27',238897,'/home'),
(571160,'2014-04-30 11:12:36',238898,'/lander-2'),
(571161,'2014-04-30 11:12:47',238893,'/the-original-mr-fuzzy'),
(571162,'2014-04-30 11:13:05',238899,'/lander-2'),
(571163,'2014-04-30 11:13:36',238895,'/the-original-mr-fuzzy'),
(571164,'2014-04-30 11:13:42',238897,'/products'),
(571165,'2014-04-30 11:15:22',238900,'/lander-3'),
(571166,'2014-04-30 11:15:41',238897,'/the-original-mr-fuzzy'),
(571167,'2014-04-30 11:15:43',238896,'/the-original-mr-fuzzy'),
(571168,'2014-04-30 11:16:01',238901,'/lander-3'),
(571169,'2014-04-30 11:16:11',238893,'/cart'),
(571170,'2014-04-30 11:16:29',238897,'/cart'),
(571171,'2014-04-30 11:16:38',238902,'/home'),
(571172,'2014-04-30 11:16:54',238898,'/products'),
(571173,'2014-04-30 11:17:21',238895,'/cart'),
(571174,'2014-04-30 11:17:37',238903,'/home'),
(571175,'2014-04-30 11:17:50',238893,'/shipping'),
(571176,'2014-04-30 11:17:50',238902,'/products'),
(571177,'2014-04-30 11:18:02',238897,'/shipping'),
(571178,'2014-04-30 11:18:50',238898,'/the-original-mr-fuzzy'),
(571179,'2014-04-30 11:19:05',238893,'/billing-2'),
(571180,'2014-04-30 11:19:45',238901,'/products'),
(571181,'2014-04-30 11:19:56',238897,'/billing-2'),
(571182,'2014-04-30 11:20:22',238900,'/products'),
(571183,'2014-04-30 11:20:44',238903,'/products'),
(571184,'2014-04-30 11:20:50',238904,'/home'),
(571185,'2014-04-30 11:21:18',238902,'/the-original-mr-fuzzy'),
(571186,'2014-04-30 11:21:22',238905,'/lander-2'),
(571187,'2014-04-30 11:22:09',238898,'/cart'),
(571188,'2014-04-30 11:22:46',238906,'/lander-2'),
(571189,'2014-04-30 11:23:10',238903,'/the-original-mr-fuzzy'),
(571190,'2014-04-30 11:23:22',238905,'/products'),
(571191,'2014-04-30 11:23:45',238907,'/home'),
(571192,'2014-04-30 11:24:37',238898,'/shipping'),
(571193,'2014-04-30 11:24:41',238904,'/products'),
(571194,'2014-04-30 11:25:24',238908,'/lander-2'),
(571195,'2014-04-30 11:25:42',238897,'/thank-you-for-your-order'),
(571196,'2014-04-30 11:26:14',238904,'/the-original-mr-fuzzy'),
(571197,'2014-04-30 11:27:08',238898,'/billing-2'),
(571198,'2014-04-30 11:27:31',238908,'/products'),
(571199,'2014-04-30 11:28:00',238905,'/the-original-mr-fuzzy'),
(571200,'2014-04-30 11:28:05',238908,'/the-birthday-sugar-panda'),
(571201,'2014-04-30 11:29:06',238909,'/lander-3'),
(571202,'2014-04-30 11:29:25',238910,'/lander-2'),
(571203,'2014-04-30 11:30:50',238905,'/cart'),
(571204,'2014-04-30 11:34:38',238905,'/shipping'),
(571205,'2014-04-30 11:36:25',238911,'/home'),
(571206,'2014-04-30 11:36:43',238912,'/lander-3'),
(571207,'2014-04-30 11:36:55',238913,'/lander-2'),
(571208,'2014-04-30 11:37:39',238914,'/lander-2'),
(571209,'2014-04-30 11:37:59',238913,'/products'),
(571210,'2014-04-30 11:38:04',238912,'/products'),
(571211,'2014-04-30 11:38:16',238915,'/lander-2'),
(571212,'2014-04-30 11:38:53',238916,'/home'),
(571213,'2014-04-30 11:39:51',238917,'/lander-3'),
(571214,'2014-04-30 11:40:02',238912,'/the-original-mr-fuzzy'),
(571215,'2014-04-30 11:40:43',238918,'/lander-2'),
(571216,'2014-04-30 11:41:12',238916,'/products'),
(571217,'2014-04-30 11:41:25',238913,'/the-forever-love-bear'),
(571218,'2014-04-30 11:41:41',238916,'/the-original-mr-fuzzy'),
(571219,'2014-04-30 11:42:13',238911,'/products'),
(571220,'2014-04-30 11:43:58',238915,'/products'),
(571221,'2014-04-30 11:44:45',238919,'/lander-3'),
(571222,'2014-04-30 11:45:21',238920,'/lander-2'),
(571223,'2014-04-30 11:45:28',238916,'/cart'),
(571224,'2014-04-30 11:45:51',238918,'/products'),
(571225,'2014-04-30 11:46:10',238915,'/the-forever-love-bear'),
(571226,'2014-04-30 11:46:19',238919,'/products'),
(571227,'2014-04-30 11:49:13',238921,'/lander-2'),
(571228,'2014-04-30 11:49:58',238922,'/lander-2'),
(571229,'2014-04-30 11:50:13',238918,'/the-original-mr-fuzzy'),
(571230,'2014-04-30 11:50:55',238920,'/products'),
(571231,'2014-04-30 11:53:22',238920,'/the-original-mr-fuzzy'),
(571232,'2014-04-30 11:55:01',238921,'/products'),
(571233,'2014-04-30 11:55:15',238923,'/lander-3'),
(571234,'2014-04-30 11:55:41',238923,'/products'),
(571235,'2014-04-30 11:57:43',238924,'/lander-3'),
(571236,'2014-04-30 11:58:20',238921,'/the-original-mr-fuzzy'),
(571237,'2014-04-30 11:58:53',238925,'/lander-2'),
(571238,'2014-04-30 11:59:14',238926,'/home'),
(571239,'2014-04-30 11:59:51',238927,'/lander-2'),
(571240,'2014-04-30 12:00:00',238928,'/lander-2'),
(571241,'2014-04-30 12:00:55',238929,'/lander-2'),
(571242,'2014-04-30 12:01:04',238930,'/home'),
(571243,'2014-04-30 12:03:01',238931,'/home'),
(571244,'2014-04-30 12:03:17',238932,'/lander-3'),
(571245,'2014-04-30 12:03:33',238933,'/home'),
(571246,'2014-04-30 12:04:19',238928,'/products'),
(571247,'2014-04-30 12:05:08',238931,'/products'),
(571248,'2014-04-30 12:05:29',238934,'/lander-2'),
(571249,'2014-04-30 12:05:49',238935,'/lander-3'),
(571250,'2014-04-30 12:06:20',238930,'/products'),
(571251,'2014-04-30 12:06:26',238936,'/home'),
(571252,'2014-04-30 12:06:30',238937,'/lander-2'),
(571253,'2014-04-30 12:06:44',238929,'/products'),
(571254,'2014-04-30 12:06:51',238931,'/the-birthday-sugar-panda'),
(571255,'2014-04-30 12:07:05',238938,'/lander-2'),
(571256,'2014-04-30 12:07:17',238930,'/the-birthday-sugar-panda'),
(571257,'2014-04-30 12:07:39',238931,'/cart'),
(571258,'2014-04-30 12:08:16',238937,'/products'),
(571259,'2014-04-30 12:08:54',238928,'/the-forever-love-bear'),
(571260,'2014-04-30 12:09:07',238931,'/shipping'),
(571261,'2014-04-30 12:09:21',238939,'/lander-2'),
(571262,'2014-04-30 12:09:22',238937,'/the-original-mr-fuzzy'),
(571263,'2014-04-30 12:09:51',238940,'/home'),
(571264,'2014-04-30 12:10:00',238937,'/cart'),
(571265,'2014-04-30 12:10:27',238931,'/billing-2'),
(571266,'2014-04-30 12:10:36',238929,'/the-original-mr-fuzzy'),
(571267,'2014-04-30 12:10:42',238930,'/cart'),
(571268,'2014-04-30 12:11:19',238931,'/thank-you-for-your-order'),
(571269,'2014-04-30 12:11:25',238936,'/products'),
(571270,'2014-04-30 12:11:35',238928,'/cart'),
(571271,'2014-04-30 12:12:03',238930,'/shipping'),
(571272,'2014-04-30 12:12:15',238929,'/cart'),
(571273,'2014-04-30 12:12:43',238929,'/shipping'),
(571274,'2014-04-30 12:12:56',238937,'/shipping'),
(571275,'2014-04-30 12:13:22',238930,'/billing-2'),
(571276,'2014-04-30 12:13:23',238929,'/billing-2'),
(571277,'2014-04-30 12:13:59',238929,'/thank-you-for-your-order'),
(571278,'2014-04-30 12:15:10',238941,'/lander-2'),
(571279,'2014-04-30 12:15:19',238937,'/billing-2'),
(571280,'2014-04-30 12:16:29',238942,'/home'),
(571281,'2014-04-30 12:16:51',238943,'/lander-2'),
(571282,'2014-04-30 12:17:15',238937,'/thank-you-for-your-order'),
(571283,'2014-04-30 12:17:55',238943,'/products'),
(571284,'2014-04-30 12:20:01',238942,'/products'),
(571285,'2014-04-30 12:20:59',238944,'/lander-2'),
(571286,'2014-04-30 12:21:02',238945,'/lander-2'),
(571287,'2014-04-30 12:22:14',238945,'/products'),
(571288,'2014-04-30 12:22:22',238946,'/lander-2'),
(571289,'2014-04-30 12:22:53',238947,'/lander-3'),
(571290,'2014-04-30 12:23:53',238948,'/lander-3'),
(571291,'2014-04-30 12:24:20',238944,'/products'),
(571292,'2014-04-30 12:24:29',238942,'/the-original-mr-fuzzy'),
(571293,'2014-04-30 12:25:12',238949,'/home'),
(571294,'2014-04-30 12:25:28',238944,'/the-original-mr-fuzzy'),
(571295,'2014-04-30 12:26:53',238950,'/lander-2'),
(571296,'2014-04-30 12:27:10',238951,'/home'),
(571297,'2014-04-30 12:27:15',238947,'/products'),
(571298,'2014-04-30 12:27:38',238949,'/products'),
(571299,'2014-04-30 12:28:05',238947,'/the-original-mr-fuzzy'),
(571300,'2014-04-30 12:28:24',238952,'/lander-2'),
(571301,'2014-04-30 12:28:30',238942,'/cart'),
(571302,'2014-04-30 12:28:33',238948,'/products'),
(571303,'2014-04-30 12:28:33',238953,'/lander-2'),
(571304,'2014-04-30 12:29:02',238954,'/lander-2'),
(571305,'2014-04-30 12:29:06',238948,'/the-original-mr-fuzzy'),
(571306,'2014-04-30 12:29:16',238952,'/products'),
(571307,'2014-04-30 12:29:55',238955,'/lander-2'),
(571308,'2014-04-30 12:30:48',238956,'/lander-2'),
(571309,'2014-04-30 12:31:11',238957,'/lander-2'),
(571310,'2014-04-30 12:31:15',238942,'/shipping'),
(571311,'2014-04-30 12:31:20',238958,'/lander-2'),
(571312,'2014-04-30 12:31:46',238952,'/the-birthday-sugar-panda'),
(571313,'2014-04-30 12:31:46',238959,'/lander-2'),
(571314,'2014-04-30 12:31:52',238960,'/lander-2'),
(571315,'2014-04-30 12:32:03',238949,'/the-original-mr-fuzzy'),
(571316,'2014-04-30 12:32:13',238961,'/lander-3'),
(571317,'2014-04-30 12:32:15',238948,'/cart'),
(571318,'2014-04-30 12:32:25',238956,'/products'),
(571319,'2014-04-30 12:32:36',238960,'/products'),
(571320,'2014-04-30 12:32:45',238962,'/lander-3'),
(571321,'2014-04-30 12:32:46',238963,'/lander-3'),
(571322,'2014-04-30 12:32:58',238959,'/products'),
(571323,'2014-04-30 12:32:59',238942,'/billing-2'),
(571324,'2014-04-30 12:33:04',238964,'/home'),
(571325,'2014-04-30 12:33:16',238948,'/shipping'),
(571326,'2014-04-30 12:33:25',238960,'/the-birthday-sugar-panda'),
(571327,'2014-04-30 12:34:04',238965,'/home'),
(571328,'2014-04-30 12:34:19',238942,'/thank-you-for-your-order'),
(571329,'2014-04-30 12:34:29',238966,'/home'),
(571330,'2014-04-30 12:34:31',238952,'/cart'),
(571331,'2014-04-30 12:34:33',238958,'/products'),
(571332,'2014-04-30 12:35:08',238967,'/lander-2'),
(571333,'2014-04-30 12:35:18',238949,'/cart'),
(571334,'2014-04-30 12:35:18',238960,'/cart'),
(571335,'2014-04-30 12:35:24',238958,'/the-original-mr-fuzzy'),
(571336,'2014-04-30 12:35:27',238959,'/the-original-mr-fuzzy'),
(571337,'2014-04-30 12:35:40',238964,'/products'),
(571338,'2014-04-30 12:35:50',238956,'/the-original-mr-fuzzy'),
(571339,'2014-04-30 12:35:55',238968,'/home'),
(571340,'2014-04-30 12:36:15',238957,'/products'),
(571341,'2014-04-30 12:36:17',238961,'/products'),
(571342,'2014-04-30 12:36:45',238957,'/the-original-mr-fuzzy'),
(571343,'2014-04-30 12:37:01',238962,'/products'),
(571344,'2014-04-30 12:37:04',238961,'/the-original-mr-fuzzy'),
(571345,'2014-04-30 12:37:20',238969,'/lander-2'),
(571346,'2014-04-30 12:37:29',238967,'/products'),
(571347,'2014-04-30 12:37:35',238965,'/products'),
(571348,'2014-04-30 12:38:03',238960,'/shipping'),
(571349,'2014-04-30 12:38:12',238952,'/shipping'),
(571350,'2014-04-30 12:38:12',238962,'/the-birthday-sugar-panda'),
(571351,'2014-04-30 12:38:27',238970,'/lander-2'),
(571352,'2014-04-30 12:38:33',238963,'/products'),
(571353,'2014-04-30 12:38:59',238961,'/cart'),
(571354,'2014-04-30 12:39:04',238968,'/products'),
(571355,'2014-04-30 12:39:11',238971,'/lander-2'),
(571356,'2014-04-30 12:39:24',238956,'/cart'),
(571357,'2014-04-30 12:39:26',238952,'/billing-2'),
(571358,'2014-04-30 12:39:36',238961,'/shipping'),
(571359,'2014-04-30 12:39:52',238960,'/billing-2'),
(571360,'2014-04-30 12:40:04',238956,'/shipping'),
(571361,'2014-04-30 12:40:31',238968,'/the-original-mr-fuzzy'),
(571362,'2014-04-30 12:40:39',238956,'/billing-2'),
(571363,'2014-04-30 12:40:45',238961,'/billing-2'),
(571364,'2014-04-30 12:41:42',238965,'/the-original-mr-fuzzy'),
(571365,'2014-04-30 12:41:54',238963,'/the-original-mr-fuzzy'),
(571366,'2014-04-30 12:42:08',238960,'/thank-you-for-your-order'),
(571367,'2014-04-30 12:42:16',238965,'/cart'),
(571368,'2014-04-30 12:43:15',238968,'/cart'),
(571369,'2014-04-30 12:44:38',238968,'/shipping'),
(571370,'2014-04-30 12:44:58',238952,'/thank-you-for-your-order'),
(571371,'2014-04-30 12:45:04',238965,'/shipping'),
(571372,'2014-04-30 12:45:21',238961,'/thank-you-for-your-order'),
(571373,'2014-04-30 12:45:26',238963,'/cart'),
(571374,'2014-04-30 12:45:55',238972,'/lander-2'),
(571375,'2014-04-30 12:46:46',238973,'/lander-3'),
(571376,'2014-04-30 12:46:54',238974,'/lander-2'),
(571377,'2014-04-30 12:47:09',238963,'/shipping'),
(571378,'2014-04-30 12:47:57',238965,'/billing-2'),
(571379,'2014-04-30 12:49:31',238973,'/products'),
(571380,'2014-04-30 12:49:38',238975,'/lander-2'),
(571381,'2014-04-30 12:51:15',238976,'/lander-2'),
(571382,'2014-04-30 12:51:26',238977,'/lander-2'),
(571383,'2014-04-30 12:52:59',238973,'/the-original-mr-fuzzy'),
(571384,'2014-04-30 12:53:12',238965,'/thank-you-for-your-order'),
(571385,'2014-04-30 12:53:31',238978,'/lander-2'),
(571386,'2014-04-30 12:54:32',238979,'/lander-2'),
(571387,'2014-04-30 12:55:19',238976,'/products'),
(571388,'2014-04-30 12:55:43',238977,'/products'),
(571389,'2014-04-30 12:55:49',238980,'/home'),
(571390,'2014-04-30 12:57:23',238981,'/lander-2'),
(571391,'2014-04-30 12:57:37',238979,'/products'),
(571392,'2014-04-30 12:58:13',238982,'/lander-3'),
(571393,'2014-04-30 12:58:48',238980,'/products'),
(571394,'2014-04-30 12:59:08',238982,'/products'),
(571395,'2014-04-30 12:59:14',238976,'/the-birthday-sugar-panda'),
(571396,'2014-04-30 12:59:36',238983,'/lander-2'),
(571397,'2014-04-30 12:59:51',238976,'/cart'),
(571398,'2014-04-30 12:59:55',238984,'/home'),
(571399,'2014-04-30 13:00:13',238977,'/the-original-mr-fuzzy'),
(571400,'2014-04-30 13:00:30',238980,'/the-original-mr-fuzzy'),
(571401,'2014-04-30 13:00:48',238985,'/lander-3'),
(571402,'2014-04-30 13:01:04',238986,'/lander-2'),
(571403,'2014-04-30 13:01:36',238976,'/shipping'),
(571404,'2014-04-30 13:01:44',238987,'/home'),
(571405,'2014-04-30 13:01:53',238988,'/lander-2'),
(571406,'2014-04-30 13:02:00',238977,'/cart'),
(571407,'2014-04-30 13:02:39',238977,'/shipping'),
(571408,'2014-04-30 13:03:30',238976,'/billing-2'),
(571409,'2014-04-30 13:03:31',238980,'/cart'),
(571410,'2014-04-30 13:04:21',238989,'/home'),
(571411,'2014-04-30 13:04:30',238988,'/products'),
(571412,'2014-04-30 13:04:47',238980,'/shipping'),
(571413,'2014-04-30 13:04:56',238976,'/thank-you-for-your-order'),
(571414,'2014-04-30 13:05:16',238990,'/lander-2'),
(571415,'2014-04-30 13:05:19',238980,'/billing-2'),
(571416,'2014-04-30 13:05:27',238991,'/lander-2'),
(571417,'2014-04-30 13:06:06',238992,'/lander-2'),
(571418,'2014-04-30 13:06:35',238980,'/thank-you-for-your-order'),
(571419,'2014-04-30 13:08:03',238988,'/the-original-mr-fuzzy'),
(571420,'2014-04-30 13:08:07',238991,'/products'),
(571421,'2014-04-30 13:08:31',238993,'/home'),
(571422,'2014-04-30 13:10:07',238994,'/lander-3'),
(571423,'2014-04-30 13:10:21',238995,'/lander-2'),
(571424,'2014-04-30 13:11:12',238993,'/products'),
(571425,'2014-04-30 13:11:42',238991,'/the-forever-love-bear'),
(571426,'2014-04-30 13:12:10',238994,'/products'),
(571427,'2014-04-30 13:12:42',238996,'/lander-2'),
(571428,'2014-04-30 13:12:45',238997,'/lander-3'),
(571429,'2014-04-30 13:13:41',238991,'/cart'),
(571430,'2014-04-30 13:13:47',238993,'/the-original-mr-fuzzy'),
(571431,'2014-04-30 13:14:10',238991,'/shipping'),
(571432,'2014-04-30 13:14:21',238998,'/lander-2'),
(571433,'2014-04-30 13:14:52',238999,'/home'),
(571434,'2014-04-30 13:15:14',238999,'/products'),
(571435,'2014-04-30 13:15:17',239000,'/lander-2'),
(571436,'2014-04-30 13:16:36',238991,'/billing-2'),
(571437,'2014-04-30 13:16:43',239001,'/lander-2'),
(571438,'2014-04-30 13:16:54',238999,'/the-forever-love-bear'),
(571439,'2014-04-30 13:16:54',239002,'/lander-2'),
(571440,'2014-04-30 13:17:21',238999,'/cart'),
(571441,'2014-04-30 13:17:42',239003,'/lander-3'),
(571442,'2014-04-30 13:17:47',239004,'/lander-2'),
(571443,'2014-04-30 13:17:57',238997,'/products'),
(571444,'2014-04-30 13:19:13',238999,'/shipping'),
(571445,'2014-04-30 13:19:13',239002,'/products'),
(571446,'2014-04-30 13:19:18',238998,'/products'),
(571447,'2014-04-30 13:19:44',239005,'/lander-2'),
(571448,'2014-04-30 13:19:53',238997,'/the-original-mr-fuzzy'),
(571449,'2014-04-30 13:20:13',239006,'/lander-2'),
(571450,'2014-04-30 13:21:06',239002,'/the-original-mr-fuzzy'),
(571451,'2014-04-30 13:21:16',239007,'/lander-3'),
(571452,'2014-04-30 13:21:22',239003,'/products'),
(571453,'2014-04-30 13:21:33',239008,'/home'),
(571454,'2014-04-30 13:21:55',239001,'/products'),
(571455,'2014-04-30 13:22:19',239008,'/products'),
(571456,'2014-04-30 13:22:39',239009,'/lander-2'),
(571457,'2014-04-30 13:22:47',239010,'/home'),
(571458,'2014-04-30 13:22:53',239004,'/products'),
(571459,'2014-04-30 13:22:53',239006,'/products'),
(571460,'2014-04-30 13:23:35',239003,'/the-original-mr-fuzzy'),
(571461,'2014-04-30 13:23:38',239006,'/the-original-mr-fuzzy'),
(571462,'2014-04-30 13:24:14',239001,'/the-original-mr-fuzzy'),
(571463,'2014-04-30 13:24:24',239007,'/products'),
(571464,'2014-04-30 13:24:26',239002,'/cart'),
(571465,'2014-04-30 13:24:47',239002,'/shipping'),
(571466,'2014-04-30 13:25:28',239011,'/lander-3'),
(571467,'2014-04-30 13:25:42',239007,'/the-birthday-sugar-panda'),
(571468,'2014-04-30 13:26:16',239002,'/billing-2'),
(571469,'2014-04-30 13:26:18',239008,'/the-birthday-sugar-panda'),
(571470,'2014-04-30 13:27:08',239008,'/cart'),
(571471,'2014-04-30 13:27:27',239001,'/cart'),
(571472,'2014-04-30 13:27:41',239009,'/products'),
(571473,'2014-04-30 13:27:48',239002,'/thank-you-for-your-order'),
(571474,'2014-04-30 13:28:41',239007,'/cart'),
(571475,'2014-04-30 13:29:36',239011,'/products'),
(571476,'2014-04-30 13:29:56',239011,'/the-original-mr-fuzzy'),
(571477,'2014-04-30 13:30:10',239008,'/shipping'),
(571478,'2014-04-30 13:30:11',239009,'/the-original-mr-fuzzy'),
(571479,'2014-04-30 13:32:02',239011,'/cart'),
(571480,'2014-04-30 13:32:38',239012,'/lander-2'),
(571481,'2014-04-30 13:32:53',239008,'/billing-2'),
(571482,'2014-04-30 13:33:20',239013,'/home'),
(571483,'2014-04-30 13:34:47',239014,'/home'),
(571484,'2014-04-30 13:35:02',239011,'/shipping'),
(571485,'2014-04-30 13:35:29',239015,'/lander-3'),
(571486,'2014-04-30 13:36:04',239016,'/home'),
(571487,'2014-04-30 13:36:12',239008,'/thank-you-for-your-order'),
(571488,'2014-04-30 13:37:28',239017,'/home'),
(571489,'2014-04-30 13:39:31',239017,'/products'),
(571490,'2014-04-30 13:39:51',239018,'/lander-3'),
(571491,'2014-04-30 13:40:06',239015,'/products'),
(571492,'2014-04-30 13:40:54',239018,'/products'),
(571493,'2014-04-30 13:41:07',239019,'/lander-2'),
(571494,'2014-04-30 13:41:10',239018,'/the-original-mr-fuzzy'),
(571495,'2014-04-30 13:41:47',239020,'/home'),
(571496,'2014-04-30 13:42:07',239021,'/lander-2'),
(571497,'2014-04-30 13:42:39',239022,'/lander-3'),
(571498,'2014-04-30 13:42:49',239015,'/the-original-mr-fuzzy'),
(571499,'2014-04-30 13:43:01',239017,'/the-original-mr-fuzzy'),
(571500,'2014-04-30 13:43:15',239023,'/lander-2'),
(571501,'2014-04-30 13:44:02',239023,'/products'),
(571502,'2014-04-30 13:44:04',239024,'/lander-2'),
(571503,'2014-04-30 13:44:38',239023,'/the-birthday-sugar-panda'),
(571504,'2014-04-30 13:45:06',239022,'/products'),
(571505,'2014-04-30 13:45:08',239018,'/cart'),
(571506,'2014-04-30 13:45:21',239025,'/lander-3'),
(571507,'2014-04-30 13:45:47',239026,'/home'),
(571508,'2014-04-30 13:45:51',239019,'/products'),
(571509,'2014-04-30 13:45:56',239027,'/lander-2'),
(571510,'2014-04-30 13:46:19',239026,'/products'),
(571511,'2014-04-30 13:46:46',239023,'/cart'),
(571512,'2014-04-30 13:46:55',239027,'/products'),
(571513,'2014-04-30 13:47:07',239018,'/shipping'),
(571514,'2014-04-30 13:47:22',239023,'/shipping'),
(571515,'2014-04-30 13:47:48',239023,'/billing-2'),
(571516,'2014-04-30 13:47:53',239028,'/lander-2'),
(571517,'2014-04-30 13:48:21',239029,'/home'),
(571518,'2014-04-30 13:48:24',239025,'/products'),
(571519,'2014-04-30 13:48:24',239030,'/lander-3'),
(571520,'2014-04-30 13:48:33',239031,'/lander-2'),
(571521,'2014-04-30 13:49:05',239026,'/the-original-mr-fuzzy'),
(571522,'2014-04-30 13:49:20',239024,'/products'),
(571523,'2014-04-30 13:49:43',239019,'/the-original-mr-fuzzy'),
(571524,'2014-04-30 13:50:04',239018,'/billing-2'),
(571525,'2014-04-30 13:50:27',239028,'/products'),
(571526,'2014-04-30 13:50:46',239025,'/the-original-mr-fuzzy'),
(571527,'2014-04-30 13:50:46',239029,'/products'),
(571528,'2014-04-30 13:51:02',239018,'/thank-you-for-your-order'),
(571529,'2014-04-30 13:51:05',239032,'/lander-3'),
(571530,'2014-04-30 13:52:06',239032,'/products'),
(571531,'2014-04-30 13:52:31',239028,'/the-original-mr-fuzzy'),
(571532,'2014-04-30 13:52:32',239029,'/the-birthday-sugar-panda'),
(571533,'2014-04-30 13:52:38',239031,'/products'),
(571534,'2014-04-30 13:52:42',239030,'/products'),
(571535,'2014-04-30 13:53:17',239033,'/lander-3'),
(571536,'2014-04-30 13:53:45',239024,'/the-original-mr-fuzzy'),
(571537,'2014-04-30 13:54:05',239034,'/lander-2'),
(571538,'2014-04-30 13:54:29',239032,'/the-original-mr-fuzzy'),
(571539,'2014-04-30 13:54:30',239029,'/cart'),
(571540,'2014-04-30 13:54:44',239035,'/lander-2'),
(571541,'2014-04-30 13:55:36',239033,'/products'),
(571542,'2014-04-30 13:57:09',239034,'/products'),
(571543,'2014-04-30 13:57:31',239033,'/the-original-mr-fuzzy'),
(571544,'2014-04-30 13:57:34',239032,'/cart'),
(571545,'2014-04-30 13:58:24',239029,'/shipping'),
(571546,'2014-04-30 13:58:53',239036,'/lander-2'),
(571547,'2014-04-30 13:59:22',239034,'/the-forever-love-bear'),
(571548,'2014-04-30 14:00:10',239029,'/billing-2'),
(571549,'2014-04-30 14:00:21',239037,'/lander-2'),
(571550,'2014-04-30 14:00:36',239032,'/shipping'),
(571551,'2014-04-30 14:01:07',239034,'/cart'),
(571552,'2014-04-30 14:02:20',239038,'/lander-2'),
(571553,'2014-04-30 14:02:39',239036,'/products'),
(571554,'2014-04-30 14:02:57',239038,'/products'),
(571555,'2014-04-30 14:03:03',239039,'/lander-3'),
(571556,'2014-04-30 14:03:18',239036,'/the-original-mr-fuzzy'),
(571557,'2014-04-30 14:04:13',239034,'/shipping'),
(571558,'2014-04-30 14:04:37',239038,'/the-original-mr-fuzzy'),
(571559,'2014-04-30 14:04:55',239029,'/thank-you-for-your-order'),
(571560,'2014-04-30 14:05:08',239040,'/home'),
(571561,'2014-04-30 14:05:33',239034,'/billing-2'),
(571562,'2014-04-30 14:05:55',239037,'/products'),
(571563,'2014-04-30 14:05:57',239041,'/home'),
(571564,'2014-04-30 14:06:35',239041,'/products'),
(571565,'2014-04-30 14:06:41',239037,'/the-forever-love-bear'),
(571566,'2014-04-30 14:07:55',239041,'/the-original-mr-fuzzy'),
(571567,'2014-04-30 14:09:04',239042,'/home'),
(571568,'2014-04-30 14:09:13',239043,'/lander-2'),
(571569,'2014-04-30 14:09:26',239037,'/cart'),
(571570,'2014-04-30 14:10:13',239034,'/thank-you-for-your-order'),
(571571,'2014-04-30 14:10:47',239043,'/products'),
(571572,'2014-04-30 14:11:38',239044,'/lander-2'),
(571573,'2014-04-30 14:11:52',239045,'/lander-3'),
(571574,'2014-04-30 14:12:15',239043,'/the-original-mr-fuzzy'),
(571575,'2014-04-30 14:12:57',239046,'/lander-2'),
(571576,'2014-04-30 14:13:40',239047,'/lander-2'),
(571577,'2014-04-30 14:14:08',239048,'/lander-2'),
(571578,'2014-04-30 14:14:20',239045,'/products'),
(571579,'2014-04-30 14:14:31',239049,'/lander-2'),
(571580,'2014-04-30 14:14:32',239048,'/products'),
(571581,'2014-04-30 14:14:32',239050,'/lander-3'),
(571582,'2014-04-30 14:15:42',239044,'/products'),
(571583,'2014-04-30 14:15:59',239045,'/the-original-mr-fuzzy'),
(571584,'2014-04-30 14:16:05',239049,'/products'),
(571585,'2014-04-30 14:16:46',239045,'/cart'),
(571586,'2014-04-30 14:17:19',239048,'/the-original-mr-fuzzy'),
(571587,'2014-04-30 14:18:26',239046,'/products'),
(571588,'2014-04-30 14:18:35',239051,'/lander-2'),
(571589,'2014-04-30 14:18:43',239044,'/the-original-mr-fuzzy'),
(571590,'2014-04-30 14:18:56',239052,'/lander-2'),
(571591,'2014-04-30 14:19:17',239045,'/shipping'),
(571592,'2014-04-30 14:19:40',239049,'/the-forever-love-bear'),
(571593,'2014-04-30 14:21:48',239046,'/the-original-mr-fuzzy'),
(571594,'2014-04-30 14:23:13',239053,'/lander-2'),
(571595,'2014-04-30 14:23:45',239052,'/products'),
(571596,'2014-04-30 14:24:14',239052,'/the-original-mr-fuzzy'),
(571597,'2014-04-30 14:26:53',239054,'/lander-2'),
(571598,'2014-04-30 14:29:03',239055,'/lander-2'),
(571599,'2014-04-30 14:31:17',239056,'/lander-2'),
(571600,'2014-04-30 14:34:36',239057,'/lander-2'),
(571601,'2014-04-30 14:34:51',239058,'/lander-2'),
(571602,'2014-04-30 14:35:28',239059,'/lander-2'),
(571603,'2014-04-30 14:36:14',239056,'/products'),
(571604,'2014-04-30 14:36:29',239056,'/the-forever-love-bear'),
(571605,'2014-04-30 14:37:16',239060,'/home'),
(571606,'2014-04-30 14:37:37',239057,'/products'),
(571607,'2014-04-30 14:37:59',239058,'/products'),
(571608,'2014-04-30 14:39:10',239058,'/the-original-mr-fuzzy'),
(571609,'2014-04-30 14:39:14',239059,'/products'),
(571610,'2014-04-30 14:39:58',239061,'/lander-2'),
(571611,'2014-04-30 14:41:35',239057,'/the-original-mr-fuzzy'),
(571612,'2014-04-30 14:41:49',239059,'/the-original-mr-fuzzy'),
(571613,'2014-04-30 14:42:01',239060,'/products'),
(571614,'2014-04-30 14:42:12',239062,'/lander-2'),
(571615,'2014-04-30 14:42:19',239060,'/the-forever-love-bear'),
(571616,'2014-04-30 14:42:30',239061,'/products'),
(571617,'2014-04-30 14:43:06',239063,'/lander-2'),
(571618,'2014-04-30 14:43:40',239064,'/lander-2'),
(571619,'2014-04-30 14:44:49',239061,'/the-original-mr-fuzzy'),
(571620,'2014-04-30 14:45:41',239064,'/products'),
(571621,'2014-04-30 14:47:11',239063,'/products'),
(571622,'2014-04-30 14:47:20',239061,'/cart'),
(571623,'2014-04-30 14:47:36',239065,'/home'),
(571624,'2014-04-30 14:47:50',239062,'/products'),
(571625,'2014-04-30 14:48:08',239063,'/the-original-mr-fuzzy'),
(571626,'2014-04-30 14:48:24',239066,'/lander-2'),
(571627,'2014-04-30 14:48:56',239067,'/lander-2'),
(571628,'2014-04-30 14:49:28',239062,'/the-original-mr-fuzzy'),
(571629,'2014-04-30 14:50:24',239068,'/lander-2'),
(571630,'2014-04-30 14:50:41',239063,'/cart'),
(571631,'2014-04-30 14:50:54',239067,'/products'),
(571632,'2014-04-30 14:53:13',239068,'/products'),
(571633,'2014-04-30 14:53:48',239069,'/home'),
(571634,'2014-04-30 14:54:27',239070,'/home'),
(571635,'2014-04-30 14:54:56',239067,'/the-original-mr-fuzzy'),
(571636,'2014-04-30 14:55:31',239071,'/home'),
(571637,'2014-04-30 14:55:39',239072,'/home'),
(571638,'2014-04-30 14:55:49',239073,'/lander-2'),
(571639,'2014-04-30 14:56:01',239074,'/home'),
(571640,'2014-04-30 14:57:01',239068,'/the-original-mr-fuzzy'),
(571641,'2014-04-30 14:57:06',239072,'/products'),
(571642,'2014-04-30 14:58:08',239068,'/cart'),
(571643,'2014-04-30 14:58:59',239073,'/products'),
(571644,'2014-04-30 14:59:08',239075,'/lander-3'),
(571645,'2014-04-30 14:59:14',239076,'/lander-3'),
(571646,'2014-04-30 14:59:43',239077,'/lander-2'),
(571647,'2014-04-30 14:59:46',239071,'/products'),
(571648,'2014-04-30 15:00:05',239078,'/lander-2'),
(571649,'2014-04-30 15:00:33',239079,'/lander-2'),
(571650,'2014-04-30 15:01:14',239073,'/the-original-mr-fuzzy'),
(571651,'2014-04-30 15:01:24',239074,'/products'),
(571652,'2014-04-30 15:03:17',239078,'/products'),
(571653,'2014-04-30 15:04:16',239075,'/products'),
(571654,'2014-04-30 15:05:23',239074,'/the-original-mr-fuzzy'),
(571655,'2014-04-30 15:06:14',239079,'/products'),
(571656,'2014-04-30 15:06:38',239080,'/lander-3'),
(571657,'2014-04-30 15:07:11',239078,'/the-forever-love-bear'),
(571658,'2014-04-30 15:08:22',239075,'/the-forever-love-bear'),
(571659,'2014-04-30 15:08:47',239079,'/the-forever-love-bear'),
(571660,'2014-04-30 15:08:54',239081,'/home'),
(571661,'2014-04-30 15:09:02',239082,'/lander-2'),
(571662,'2014-04-30 15:09:33',239075,'/cart'),
(571663,'2014-04-30 15:10:24',239083,'/home'),
(571664,'2014-04-30 15:10:46',239084,'/lander-3'),
(571665,'2014-04-30 15:11:04',239085,'/lander-3'),
(571666,'2014-04-30 15:11:23',239086,'/lander-3'),
(571667,'2014-04-30 15:11:24',239087,'/home'),
(571668,'2014-04-30 15:11:52',239080,'/products'),
(571669,'2014-04-30 15:12:39',239080,'/the-original-mr-fuzzy'),
(571670,'2014-04-30 15:12:46',239081,'/products'),
(571671,'2014-04-30 15:13:07',239088,'/lander-3'),
(571672,'2014-04-30 15:13:13',239081,'/the-original-mr-fuzzy'),
(571673,'2014-04-30 15:14:07',239082,'/products'),
(571674,'2014-04-30 15:15:23',239081,'/cart'),
(571675,'2014-04-30 15:15:51',239088,'/products'),
(571676,'2014-04-30 15:16:00',239089,'/lander-2'),
(571677,'2014-04-30 15:18:20',239081,'/shipping'),
(571678,'2014-04-30 15:19:24',239081,'/billing-2'),
(571679,'2014-04-30 15:19:53',239088,'/the-original-mr-fuzzy'),
(571680,'2014-04-30 15:20:28',239089,'/products'),
(571681,'2014-04-30 15:20:57',239090,'/lander-2'),
(571682,'2014-04-30 15:21:21',239089,'/the-original-mr-fuzzy'),
(571683,'2014-04-30 15:22:45',239081,'/thank-you-for-your-order'),
(571684,'2014-04-30 15:23:07',239088,'/cart'),
(571685,'2014-04-30 15:23:17',239089,'/cart'),
(571686,'2014-04-30 15:23:39',239091,'/lander-2'),
(571687,'2014-04-30 15:25:26',239092,'/home'),
(571688,'2014-04-30 15:26:25',239092,'/products'),
(571689,'2014-04-30 15:26:35',239089,'/shipping'),
(571690,'2014-04-30 15:27:01',239093,'/lander-2'),
(571691,'2014-04-30 15:27:22',239092,'/the-original-mr-fuzzy'),
(571692,'2014-04-30 15:29:26',239094,'/home'),
(571693,'2014-04-30 15:29:47',239095,'/home'),
(571694,'2014-04-30 15:29:52',239096,'/lander-2'),
(571695,'2014-04-30 15:30:18',239094,'/products'),
(571696,'2014-04-30 15:30:26',239097,'/lander-3'),
(571697,'2014-04-30 15:30:29',239093,'/products'),
(571698,'2014-04-30 15:30:32',239092,'/cart'),
(571699,'2014-04-30 15:31:01',239098,'/lander-3'),
(571700,'2014-04-30 15:31:55',239099,'/home'),
(571701,'2014-04-30 15:32:03',239094,'/the-original-mr-fuzzy'),
(571702,'2014-04-30 15:32:20',239093,'/the-original-mr-fuzzy'),
(571703,'2014-04-30 15:33:56',239094,'/cart'),
(571704,'2014-04-30 15:34:17',239092,'/shipping'),
(571705,'2014-04-30 15:34:23',239097,'/products'),
(571706,'2014-04-30 15:34:26',239100,'/home'),
(571707,'2014-04-30 15:34:38',239097,'/the-original-mr-fuzzy'),
(571708,'2014-04-30 15:34:42',239093,'/cart'),
(571709,'2014-04-30 15:35:11',239096,'/products'),
(571710,'2014-04-30 15:35:25',239101,'/home'),
(571711,'2014-04-30 15:36:00',239093,'/shipping'),
(571712,'2014-04-30 15:36:00',239094,'/shipping'),
(571713,'2014-04-30 15:36:36',239102,'/home'),
(571714,'2014-04-30 15:36:51',239103,'/lander-3'),
(571715,'2014-04-30 15:36:58',239093,'/billing-2'),
(571716,'2014-04-30 15:37:15',239103,'/products'),
(571717,'2014-04-30 15:37:20',239094,'/billing-2'),
(571718,'2014-04-30 15:38:06',239096,'/the-forever-love-bear'),
(571719,'2014-04-30 15:38:30',239104,'/lander-2'),
(571720,'2014-04-30 15:38:39',239105,'/lander-2'),
(571721,'2014-04-30 15:39:06',239101,'/products'),
(571722,'2014-04-30 15:39:06',239104,'/products'),
(571723,'2014-04-30 15:39:30',239094,'/thank-you-for-your-order'),
(571724,'2014-04-30 15:39:35',239106,'/home'),
(571725,'2014-04-30 15:40:11',239101,'/the-original-mr-fuzzy'),
(571726,'2014-04-30 15:40:11',239104,'/the-original-mr-fuzzy'),
(571727,'2014-04-30 15:40:21',239106,'/products'),
(571728,'2014-04-30 15:41:01',239106,'/the-original-mr-fuzzy'),
(571729,'2014-04-30 15:41:42',239103,'/the-original-mr-fuzzy'),
(571730,'2014-04-30 15:41:58',239106,'/cart'),
(571731,'2014-04-30 15:42:08',239101,'/cart'),
(571732,'2014-04-30 15:44:28',239107,'/home'),
(571733,'2014-04-30 15:44:40',239101,'/shipping'),
(571734,'2014-04-30 15:45:20',239103,'/cart'),
(571735,'2014-04-30 15:47:54',239103,'/shipping'),
(571736,'2014-04-30 15:49:02',239108,'/lander-2'),
(571737,'2014-04-30 15:49:04',239109,'/lander-2'),
(571738,'2014-04-30 15:49:11',239110,'/lander-2'),
(571739,'2014-04-30 15:50:18',239110,'/products'),
(571740,'2014-04-30 15:51:15',239109,'/products'),
(571741,'2014-04-30 15:51:29',239110,'/the-original-mr-fuzzy'),
(571742,'2014-04-30 15:52:02',239111,'/lander-2'),
(571743,'2014-04-30 15:53:26',239112,'/lander-2'),
(571744,'2014-04-30 15:54:19',239113,'/home'),
(571745,'2014-04-30 15:55:27',239114,'/home'),
(571746,'2014-04-30 15:55:28',239109,'/the-forever-love-bear'),
(571747,'2014-04-30 15:55:46',239115,'/lander-2'),
(571748,'2014-04-30 15:55:52',239112,'/products'),
(571749,'2014-04-30 15:56:11',239109,'/cart'),
(571750,'2014-04-30 15:57:11',239116,'/lander-2'),
(571751,'2014-04-30 15:57:31',239109,'/shipping'),
(571752,'2014-04-30 15:57:37',239114,'/products'),
(571753,'2014-04-30 15:57:44',239112,'/the-original-mr-fuzzy'),
(571754,'2014-04-30 15:57:51',239117,'/lander-2'),
(571755,'2014-04-30 15:58:01',239109,'/billing-2'),
(571756,'2014-04-30 15:58:58',239116,'/products'),
(571757,'2014-04-30 15:59:07',239118,'/lander-2'),
(571758,'2014-04-30 15:59:09',239115,'/products'),
(571759,'2014-04-30 15:59:52',239119,'/lander-3'),
(571760,'2014-04-30 16:00:17',239115,'/the-original-mr-fuzzy'),
(571761,'2014-04-30 16:00:58',239119,'/products'),
(571762,'2014-04-30 16:02:22',239120,'/lander-2'),
(571763,'2014-04-30 16:02:26',239118,'/products'),
(571764,'2014-04-30 16:03:09',239116,'/the-original-mr-fuzzy'),
(571765,'2014-04-30 16:03:17',239121,'/lander-2'),
(571766,'2014-04-30 16:03:25',239122,'/home'),
(571767,'2014-04-30 16:03:29',239109,'/thank-you-for-your-order'),
(571768,'2014-04-30 16:03:35',239123,'/lander-2'),
(571769,'2014-04-30 16:03:39',239124,'/lander-3'),
(571770,'2014-04-30 16:04:15',239115,'/cart'),
(571771,'2014-04-30 16:05:00',239119,'/the-original-mr-fuzzy'),
(571772,'2014-04-30 16:06:29',239115,'/shipping'),
(571773,'2014-04-30 16:06:53',239121,'/products'),
(571774,'2014-04-30 16:07:20',239125,'/lander-3'),
(571775,'2014-04-30 16:07:27',239120,'/products'),
(571776,'2014-04-30 16:07:43',239119,'/cart'),
(571777,'2014-04-30 16:07:45',239126,'/lander-2'),
(571778,'2014-04-30 16:08:14',239127,'/lander-2'),
(571779,'2014-04-30 16:08:18',239122,'/products'),
(571780,'2014-04-30 16:09:25',239121,'/the-forever-love-bear'),
(571781,'2014-04-30 16:09:49',239128,'/home'),
(571782,'2014-04-30 16:10:17',239126,'/products'),
(571783,'2014-04-30 16:10:26',239120,'/the-original-mr-fuzzy'),
(571784,'2014-04-30 16:10:33',239121,'/cart'),
(571785,'2014-04-30 16:11:38',239120,'/cart'),
(571786,'2014-04-30 16:11:53',239129,'/home'),
(571787,'2014-04-30 16:12:23',239121,'/shipping'),
(571788,'2014-04-30 16:12:57',239121,'/billing-2'),
(571789,'2014-04-30 16:13:46',239126,'/the-forever-love-bear'),
(571790,'2014-04-30 16:14:04',239121,'/thank-you-for-your-order'),
(571791,'2014-04-30 16:14:26',239128,'/products'),
(571792,'2014-04-30 16:14:34',239130,'/lander-2'),
(571793,'2014-04-30 16:14:50',239120,'/shipping'),
(571794,'2014-04-30 16:15:08',239128,'/the-original-mr-fuzzy'),
(571795,'2014-04-30 16:15:25',239126,'/cart'),
(571796,'2014-04-30 16:15:37',239131,'/lander-2'),
(571797,'2014-04-30 16:15:53',239132,'/lander-2'),
(571798,'2014-04-30 16:15:54',239120,'/billing-2'),
(571799,'2014-04-30 16:15:55',239128,'/cart'),
(571800,'2014-04-30 16:16:10',239133,'/lander-2'),
(571801,'2014-04-30 16:16:12',239131,'/products'),
(571802,'2014-04-30 16:17:05',239128,'/shipping'),
(571803,'2014-04-30 16:17:40',239131,'/the-original-mr-fuzzy'),
(571804,'2014-04-30 16:17:55',239134,'/lander-3'),
(571805,'2014-04-30 16:17:59',239135,'/lander-3'),
(571806,'2014-04-30 16:18:15',239126,'/shipping'),
(571807,'2014-04-30 16:18:23',239130,'/products'),
(571808,'2014-04-30 16:19:19',239135,'/products'),
(571809,'2014-04-30 16:19:41',239136,'/lander-2'),
(571810,'2014-04-30 16:20:02',239130,'/the-original-mr-fuzzy'),
(571811,'2014-04-30 16:20:03',239134,'/products'),
(571812,'2014-04-30 16:20:19',239128,'/billing-2'),
(571813,'2014-04-30 16:20:28',239126,'/billing-2'),
(571814,'2014-04-30 16:20:34',239120,'/thank-you-for-your-order'),
(571815,'2014-04-30 16:20:39',239133,'/products'),
(571816,'2014-04-30 16:21:05',239135,'/the-original-mr-fuzzy'),
(571817,'2014-04-30 16:21:25',239137,'/home'),
(571818,'2014-04-30 16:21:26',239138,'/lander-3'),
(571819,'2014-04-30 16:21:58',239126,'/thank-you-for-your-order'),
(571820,'2014-04-30 16:22:02',239139,'/lander-2'),
(571821,'2014-04-30 16:22:41',239140,'/lander-3'),
(571822,'2014-04-30 16:22:49',239133,'/the-original-mr-fuzzy'),
(571823,'2014-04-30 16:23:17',239135,'/cart'),
(571824,'2014-04-30 16:23:41',239137,'/products'),
(571825,'2014-04-30 16:23:48',239136,'/products'),
(571826,'2014-04-30 16:23:50',239135,'/shipping'),
(571827,'2014-04-30 16:23:52',239128,'/thank-you-for-your-order'),
(571828,'2014-04-30 16:24:16',239135,'/billing-2'),
(571829,'2014-04-30 16:24:24',239141,'/home'),
(571830,'2014-04-30 16:24:38',239142,'/home'),
(571831,'2014-04-30 16:25:44',239143,'/lander-2'),
(571832,'2014-04-30 16:25:54',239136,'/the-birthday-sugar-panda'),
(571833,'2014-04-30 16:26:14',239140,'/products'),
(571834,'2014-04-30 16:26:24',239143,'/products'),
(571835,'2014-04-30 16:26:35',239135,'/thank-you-for-your-order'),
(571836,'2014-04-30 16:26:38',239144,'/lander-2'),
(571837,'2014-04-30 16:26:46',239140,'/the-original-mr-fuzzy'),
(571838,'2014-04-30 16:27:13',239143,'/the-original-mr-fuzzy'),
(571839,'2014-04-30 16:27:27',239144,'/products'),
(571840,'2014-04-30 16:27:28',239142,'/products'),
(571841,'2014-04-30 16:28:00',239142,'/the-original-mr-fuzzy'),
(571842,'2014-04-30 16:28:23',239143,'/cart'),
(571843,'2014-04-30 16:28:46',239145,'/lander-3'),
(571844,'2014-04-30 16:28:54',239142,'/cart'),
(571845,'2014-04-30 16:29:42',239144,'/the-original-mr-fuzzy'),
(571846,'2014-04-30 16:31:24',239142,'/shipping'),
(571847,'2014-04-30 16:31:46',239143,'/shipping'),
(571848,'2014-04-30 16:31:54',239145,'/products'),
(571849,'2014-04-30 16:32:17',239142,'/billing-2'),
(571850,'2014-04-30 16:32:25',239144,'/cart'),
(571851,'2014-04-30 16:33:15',239146,'/home'),
(571852,'2014-04-30 16:33:20',239147,'/lander-2'),
(571853,'2014-04-30 16:34:00',239148,'/home'),
(571854,'2014-04-30 16:34:05',239149,'/lander-2'),
(571855,'2014-04-30 16:34:19',239144,'/shipping'),
(571856,'2014-04-30 16:34:35',239143,'/billing-2'),
(571857,'2014-04-30 16:35:00',239146,'/products'),
(571858,'2014-04-30 16:35:02',239149,'/products'),
(571859,'2014-04-30 16:35:11',239150,'/lander-2'),
(571860,'2014-04-30 16:35:22',239151,'/lander-2'),
(571861,'2014-04-30 16:35:27',239146,'/the-original-mr-fuzzy'),
(571862,'2014-04-30 16:36:03',239145,'/the-original-mr-fuzzy'),
(571863,'2014-04-30 16:36:38',239144,'/billing-2'),
(571864,'2014-04-30 16:36:44',239152,'/lander-2'),
(571865,'2014-04-30 16:36:53',239150,'/products'),
(571866,'2014-04-30 16:37:04',239153,'/home'),
(571867,'2014-04-30 16:37:32',239154,'/home'),
(571868,'2014-04-30 16:37:50',239149,'/the-original-mr-fuzzy'),
(571869,'2014-04-30 16:37:53',239142,'/thank-you-for-your-order'),
(571870,'2014-04-30 16:38:04',239155,'/lander-2'),
(571871,'2014-04-30 16:38:18',239156,'/lander-2'),
(571872,'2014-04-30 16:38:20',239144,'/thank-you-for-your-order'),
(571873,'2014-04-30 16:38:21',239157,'/lander-2'),
(571874,'2014-04-30 16:38:23',239145,'/cart'),
(571875,'2014-04-30 16:39:26',239143,'/thank-you-for-your-order'),
(571876,'2014-04-30 16:40:27',239150,'/the-original-mr-fuzzy'),
(571877,'2014-04-30 16:40:58',239149,'/cart'),
(571878,'2014-04-30 16:41:00',239145,'/shipping'),
(571879,'2014-04-30 16:41:19',239158,'/lander-2'),
(571880,'2014-04-30 16:41:23',239150,'/cart'),
(571881,'2014-04-30 16:42:04',239155,'/products'),
(571882,'2014-04-30 16:42:15',239154,'/products'),
(571883,'2014-04-30 16:42:21',239159,'/lander-2'),
(571884,'2014-04-30 16:42:37',239154,'/the-original-mr-fuzzy'),
(571885,'2014-04-30 16:43:28',239150,'/shipping'),
(571886,'2014-04-30 16:43:47',239145,'/billing-2'),
(571887,'2014-04-30 16:43:52',239160,'/lander-3'),
(571888,'2014-04-30 16:44:27',239149,'/shipping'),
(571889,'2014-04-30 16:44:39',239150,'/billing-2'),
(571890,'2014-04-30 16:45:15',239149,'/billing-2'),
(571891,'2014-04-30 16:45:43',239158,'/products'),
(571892,'2014-04-30 16:46:13',239155,'/the-original-mr-fuzzy'),
(571893,'2014-04-30 16:46:23',239161,'/home'),
(571894,'2014-04-30 16:46:35',239159,'/products'),
(571895,'2014-04-30 16:46:58',239159,'/the-original-mr-fuzzy'),
(571896,'2014-04-30 16:47:19',239162,'/lander-2'),
(571897,'2014-04-30 16:47:27',239158,'/the-original-mr-fuzzy'),
(571898,'2014-04-30 16:47:36',239145,'/thank-you-for-your-order'),
(571899,'2014-04-30 16:47:48',239150,'/thank-you-for-your-order'),
(571900,'2014-04-30 16:48:17',239149,'/thank-you-for-your-order'),
(571901,'2014-04-30 16:48:58',239162,'/products'),
(571902,'2014-04-30 16:49:08',239163,'/home'),
(571903,'2014-04-30 16:49:52',239161,'/products'),
(571904,'2014-04-30 16:50:46',239161,'/the-forever-love-bear'),
(571905,'2014-04-30 16:50:50',239164,'/lander-2'),
(571906,'2014-04-30 16:52:00',239164,'/products'),
(571907,'2014-04-30 16:52:24',239165,'/home'),
(571908,'2014-04-30 16:52:54',239161,'/cart'),
(571909,'2014-04-30 16:53:11',239166,'/home'),
(571910,'2014-04-30 16:54:01',239165,'/products'),
(571911,'2014-04-30 16:54:05',239167,'/lander-2'),
(571912,'2014-04-30 16:54:34',239167,'/products'),
(571913,'2014-04-30 16:54:51',239163,'/products'),
(571914,'2014-04-30 16:55:04',239168,'/lander-2'),
(571915,'2014-04-30 16:55:25',239169,'/lander-2'),
(571916,'2014-04-30 16:55:42',239164,'/the-original-mr-fuzzy'),
(571917,'2014-04-30 16:56:26',239168,'/products'),
(571918,'2014-04-30 16:56:41',239170,'/home'),
(571919,'2014-04-30 16:57:08',239164,'/cart'),
(571920,'2014-04-30 16:57:12',239167,'/the-original-mr-fuzzy'),
(571921,'2014-04-30 16:57:57',239163,'/the-original-mr-fuzzy'),
(571922,'2014-04-30 16:58:24',239171,'/home'),
(571923,'2014-04-30 16:58:35',239165,'/the-original-mr-fuzzy'),
(571924,'2014-04-30 16:59:28',239172,'/home'),
(571925,'2014-04-30 17:00:03',239168,'/the-original-mr-fuzzy'),
(571926,'2014-04-30 17:01:23',239173,'/lander-2'),
(571927,'2014-04-30 17:01:48',239163,'/cart'),
(571928,'2014-04-30 17:02:12',239174,'/lander-2'),
(571929,'2014-04-30 17:02:27',239175,'/lander-2'),
(571930,'2014-04-30 17:02:45',239176,'/lander-2'),
(571931,'2014-04-30 17:02:51',239171,'/products'),
(571932,'2014-04-30 17:03:03',239177,'/lander-2'),
(571933,'2014-04-30 17:03:38',239178,'/home'),
(571934,'2014-04-30 17:03:41',239179,'/lander-2'),
(571935,'2014-04-30 17:03:56',239171,'/the-birthday-sugar-panda'),
(571936,'2014-04-30 17:03:56',239175,'/products'),
(571937,'2014-04-30 17:04:58',239163,'/shipping'),
(571938,'2014-04-30 17:05:06',239180,'/lander-3'),
(571939,'2014-04-30 17:05:29',239177,'/products'),
(571940,'2014-04-30 17:06:23',239180,'/products'),
(571941,'2014-04-30 17:06:29',239171,'/cart'),
(571942,'2014-04-30 17:06:51',239174,'/products'),
(571943,'2014-04-30 17:07:35',239175,'/the-original-mr-fuzzy'),
(571944,'2014-04-30 17:08:09',239163,'/billing-2'),
(571945,'2014-04-30 17:08:25',239181,'/home'),
(571946,'2014-04-30 17:09:00',239163,'/thank-you-for-your-order'),
(571947,'2014-04-30 17:09:02',239182,'/lander-2'),
(571948,'2014-04-30 17:09:28',239177,'/the-birthday-sugar-panda'),
(571949,'2014-04-30 17:09:49',239183,'/home'),
(571950,'2014-04-30 17:10:03',239174,'/the-birthday-sugar-panda'),
(571951,'2014-04-30 17:10:20',239175,'/cart'),
(571952,'2014-04-30 17:10:42',239180,'/the-original-mr-fuzzy'),
(571953,'2014-04-30 17:10:45',239174,'/cart'),
(571954,'2014-04-30 17:11:02',239175,'/shipping'),
(571955,'2014-04-30 17:11:28',239181,'/products'),
(571956,'2014-04-30 17:11:37',239175,'/billing-2'),
(571957,'2014-04-30 17:11:37',239184,'/lander-2'),
(571958,'2014-04-30 17:11:41',239185,'/lander-2'),
(571959,'2014-04-30 17:12:01',239181,'/the-original-mr-fuzzy'),
(571960,'2014-04-30 17:12:52',239174,'/shipping'),
(571961,'2014-04-30 17:13:12',239174,'/billing-2'),
(571962,'2014-04-30 17:13:26',239177,'/cart'),
(571963,'2014-04-30 17:13:53',239177,'/shipping'),
(571964,'2014-04-30 17:14:05',239183,'/products'),
(571965,'2014-04-30 17:14:31',239180,'/cart'),
(571966,'2014-04-30 17:15:10',239181,'/cart'),
(571967,'2014-04-30 17:15:26',239177,'/billing-2'),
(571968,'2014-04-30 17:16:04',239186,'/lander-2'),
(571969,'2014-04-30 17:16:07',239181,'/shipping'),
(571970,'2014-04-30 17:16:21',239175,'/thank-you-for-your-order'),
(571971,'2014-04-30 17:16:51',239183,'/the-original-mr-fuzzy'),
(571972,'2014-04-30 17:17:10',239184,'/products'),
(571973,'2014-04-30 17:17:55',239180,'/shipping'),
(571974,'2014-04-30 17:18:54',239181,'/billing-2'),
(571975,'2014-04-30 17:20:15',239184,'/the-original-mr-fuzzy'),
(571976,'2014-04-30 17:20:16',239187,'/lander-2'),
(571977,'2014-04-30 17:21:12',239186,'/products'),
(571978,'2014-04-30 17:23:16',239188,'/home'),
(571979,'2014-04-30 17:23:42',239186,'/the-original-mr-fuzzy'),
(571980,'2014-04-30 17:23:49',239181,'/thank-you-for-your-order'),
(571981,'2014-04-30 17:24:07',239189,'/lander-2'),
(571982,'2014-04-30 17:25:34',239190,'/home'),
(571983,'2014-04-30 17:27:32',239191,'/home'),
(571984,'2014-04-30 17:28:07',239192,'/lander-2'),
(571985,'2014-04-30 17:28:19',239193,'/lander-2'),
(571986,'2014-04-30 17:28:23',239188,'/products'),
(571987,'2014-04-30 17:29:11',239189,'/products'),
(571988,'2014-04-30 17:29:56',239194,'/lander-3'),
(571989,'2014-04-30 17:30:05',239195,'/home'),
(571990,'2014-04-30 17:30:08',239192,'/products'),
(571991,'2014-04-30 17:30:37',239191,'/products'),
(571992,'2014-04-30 17:30:38',239195,'/products'),
(571993,'2014-04-30 17:31:06',239191,'/the-original-mr-fuzzy'),
(571994,'2014-04-30 17:31:09',239190,'/products'),
(571995,'2014-04-30 17:31:23',239188,'/the-original-mr-fuzzy'),
(571996,'2014-04-30 17:32:09',239196,'/home'),
(571997,'2014-04-30 17:32:28',239193,'/products'),
(571998,'2014-04-30 17:32:29',239195,'/the-original-mr-fuzzy'),
(571999,'2014-04-30 17:32:37',239192,'/the-original-mr-fuzzy'),
(572000,'2014-04-30 17:32:39',239197,'/lander-2'),
(572001,'2014-04-30 17:33:10',239191,'/cart'),
(572002,'2014-04-30 17:33:31',239191,'/shipping'),
(572003,'2014-04-30 17:33:59',239190,'/the-birthday-sugar-panda'),
(572004,'2014-04-30 17:33:59',239198,'/lander-2'),
(572005,'2014-04-30 17:34:23',239193,'/the-original-mr-fuzzy'),
(572006,'2014-04-30 17:34:30',239191,'/billing-2'),
(572007,'2014-04-30 17:34:41',239192,'/cart'),
(572008,'2014-04-30 17:35:25',239192,'/shipping'),
(572009,'2014-04-30 17:35:35',239196,'/products'),
(572010,'2014-04-30 17:36:30',239192,'/billing-2'),
(572011,'2014-04-30 17:36:54',239191,'/thank-you-for-your-order'),
(572012,'2014-04-30 17:37:19',239199,'/lander-2'),
(572013,'2014-04-30 17:37:50',239190,'/cart'),
(572014,'2014-04-30 17:38:19',239200,'/home'),
(572015,'2014-04-30 17:38:21',239198,'/products'),
(572016,'2014-04-30 17:38:24',239197,'/products'),
(572017,'2014-04-30 17:38:36',239201,'/lander-3'),
(572018,'2014-04-30 17:38:49',239196,'/the-original-mr-fuzzy'),
(572019,'2014-04-30 17:39:12',239202,'/lander-2'),
(572020,'2014-04-30 17:39:16',239190,'/shipping'),
(572021,'2014-04-30 17:39:58',239197,'/the-original-mr-fuzzy'),
(572022,'2014-04-30 17:40:21',239203,'/home'),
(572023,'2014-04-30 17:40:40',239198,'/the-original-mr-fuzzy'),
(572024,'2014-04-30 17:41:01',239201,'/products'),
(572025,'2014-04-30 17:41:10',239204,'/lander-3'),
(572026,'2014-04-30 17:41:20',239205,'/home'),
(572027,'2014-04-30 17:42:22',239190,'/billing-2'),
(572028,'2014-04-30 17:43:35',239204,'/products'),
(572029,'2014-04-30 17:43:43',239200,'/products'),
(572030,'2014-04-30 17:43:48',239206,'/lander-2'),
(572031,'2014-04-30 17:43:53',239207,'/home'),
(572032,'2014-04-30 17:44:48',239201,'/the-birthday-sugar-panda'),
(572033,'2014-04-30 17:44:59',239206,'/products'),
(572034,'2014-04-30 17:45:20',239208,'/lander-2'),
(572035,'2014-04-30 17:45:55',239200,'/the-birthday-sugar-panda'),
(572036,'2014-04-30 17:46:54',239207,'/products'),
(572037,'2014-04-30 17:46:57',239190,'/thank-you-for-your-order'),
(572038,'2014-04-30 17:48:13',239206,'/the-birthday-sugar-panda'),
(572039,'2014-04-30 17:48:29',239201,'/cart'),
(572040,'2014-04-30 17:49:29',239209,'/lander-2'),
(572041,'2014-04-30 17:49:33',239210,'/lander-3'),
(572042,'2014-04-30 17:50:02',239209,'/products'),
(572043,'2014-04-30 17:50:28',239211,'/lander-2'),
(572044,'2014-04-30 17:50:45',239201,'/shipping'),
(572045,'2014-04-30 17:51:22',239212,'/lander-2'),
(572046,'2014-04-30 17:52:32',239213,'/lander-3'),
(572047,'2014-04-30 17:52:48',239214,'/lander-2'),
(572048,'2014-04-30 17:52:53',239201,'/billing-2'),
(572049,'2014-04-30 17:52:55',239215,'/home'),
(572050,'2014-04-30 17:53:15',239216,'/lander-2'),
(572051,'2014-04-30 17:53:54',239214,'/products'),
(572052,'2014-04-30 17:54:27',239213,'/products'),
(572053,'2014-04-30 17:54:34',239217,'/lander-2'),
(572054,'2014-04-30 17:54:38',239209,'/the-original-mr-fuzzy'),
(572055,'2014-04-30 17:56:08',239218,'/lander-2'),
(572056,'2014-04-30 17:56:25',239214,'/the-original-mr-fuzzy'),
(572057,'2014-04-30 17:57:32',239219,'/lander-2'),
(572058,'2014-04-30 17:58:22',239220,'/lander-2'),
(572059,'2014-04-30 17:58:39',239213,'/the-original-mr-fuzzy'),
(572060,'2014-04-30 17:58:39',239215,'/products'),
(572061,'2014-04-30 17:59:12',239221,'/lander-2'),
(572062,'2014-04-30 17:59:24',239222,'/lander-2'),
(572063,'2014-04-30 17:59:31',239213,'/cart'),
(572064,'2014-04-30 17:59:37',239219,'/products'),
(572065,'2014-04-30 18:01:07',239213,'/shipping'),
(572066,'2014-04-30 18:01:38',239222,'/products'),
(572067,'2014-04-30 18:02:03',239223,'/lander-3'),
(572068,'2014-04-30 18:02:22',239213,'/billing-2'),
(572069,'2014-04-30 18:02:56',239221,'/products'),
(572070,'2014-04-30 18:03:47',239219,'/the-original-mr-fuzzy'),
(572071,'2014-04-30 18:03:53',239224,'/home'),
(572072,'2014-04-30 18:05:19',239213,'/thank-you-for-your-order'),
(572073,'2014-04-30 18:05:23',239222,'/the-original-mr-fuzzy'),
(572074,'2014-04-30 18:05:49',239223,'/products'),
(572075,'2014-04-30 18:07:07',239221,'/the-original-mr-fuzzy'),
(572076,'2014-04-30 18:07:19',239223,'/the-original-mr-fuzzy'),
(572077,'2014-04-30 18:07:42',239225,'/lander-3'),
(572078,'2014-04-30 18:09:05',239226,'/lander-3'),
(572079,'2014-04-30 18:09:18',239224,'/products'),
(572080,'2014-04-30 18:09:46',239224,'/the-forever-love-bear'),
(572081,'2014-04-30 18:11:22',239227,'/lander-3'),
(572082,'2014-04-30 18:11:46',239228,'/lander-2'),
(572083,'2014-04-30 18:13:35',239224,'/cart'),
(572084,'2014-04-30 18:14:29',239224,'/shipping'),
(572085,'2014-04-30 18:14:40',239229,'/home'),
(572086,'2014-04-30 18:15:05',239227,'/products'),
(572087,'2014-04-30 18:16:10',239230,'/lander-2'),
(572088,'2014-04-30 18:16:30',239231,'/lander-2'),
(572089,'2014-04-30 18:16:54',239224,'/billing-2'),
(572090,'2014-04-30 18:17:18',239228,'/products'),
(572091,'2014-04-30 18:17:42',239232,'/home'),
(572092,'2014-04-30 18:17:45',239233,'/home'),
(572093,'2014-04-30 18:18:11',239234,'/lander-2'),
(572094,'2014-04-30 18:18:15',239229,'/products'),
(572095,'2014-04-30 18:18:43',239235,'/lander-2'),
(572096,'2014-04-30 18:19:16',239228,'/the-original-mr-fuzzy'),
(572097,'2014-04-30 18:19:45',239236,'/home'),
(572098,'2014-04-30 18:20:35',239237,'/lander-2'),
(572099,'2014-04-30 18:21:13',239235,'/products'),
(572100,'2014-04-30 18:21:30',239238,'/home'),
(572101,'2014-04-30 18:21:39',239239,'/home'),
(572102,'2014-04-30 18:22:01',239229,'/the-forever-love-bear'),
(572103,'2014-04-30 18:22:50',239240,'/home'),
(572104,'2014-04-30 18:22:58',239237,'/products'),
(572105,'2014-04-30 18:25:04',239235,'/the-original-mr-fuzzy'),
(572106,'2014-04-30 18:25:14',239241,'/lander-3'),
(572107,'2014-04-30 18:26:13',239237,'/the-original-mr-fuzzy'),
(572108,'2014-04-30 18:26:13',239241,'/products'),
(572109,'2014-04-30 18:27:41',239237,'/cart'),
(572110,'2014-04-30 18:28:40',239242,'/lander-3'),
(572111,'2014-04-30 18:31:17',239243,'/lander-3'),
(572112,'2014-04-30 18:32:34',239244,'/home'),
(572113,'2014-04-30 18:35:12',239244,'/products'),
(572114,'2014-04-30 18:36:35',239245,'/home'),
(572115,'2014-04-30 18:37:28',239246,'/lander-3'),
(572116,'2014-04-30 18:38:26',239247,'/lander-3'),
(572117,'2014-04-30 18:39:43',239244,'/the-original-mr-fuzzy'),
(572118,'2014-04-30 18:40:28',239248,'/lander-2'),
(572119,'2014-04-30 18:42:24',239249,'/lander-3'),
(572120,'2014-04-30 18:42:30',239244,'/cart'),
(572121,'2014-04-30 18:42:38',239250,'/lander-2'),
(572122,'2014-04-30 18:44:01',239250,'/products'),
(572123,'2014-04-30 18:44:17',239250,'/the-original-mr-fuzzy'),
(572124,'2014-04-30 18:45:30',239251,'/lander-3'),
(572125,'2014-04-30 18:45:36',239252,'/lander-3'),
(572126,'2014-04-30 18:46:15',239253,'/lander-2'),
(572127,'2014-04-30 18:47:13',239249,'/products'),
(572128,'2014-04-30 18:48:28',239254,'/lander-3'),
(572129,'2014-04-30 18:49:12',239252,'/products'),
(572130,'2014-04-30 18:49:58',239255,'/lander-2'),
(572131,'2014-04-30 18:50:54',239249,'/the-original-mr-fuzzy'),
(572132,'2014-04-30 18:52:16',239254,'/products'),
(572133,'2014-04-30 18:52:26',239252,'/the-original-mr-fuzzy'),
(572134,'2014-04-30 18:52:39',239249,'/cart'),
(572135,'2014-04-30 18:52:45',239255,'/products'),
(572136,'2014-04-30 18:53:37',239256,'/home'),
(572137,'2014-04-30 18:54:11',239254,'/the-birthday-sugar-panda'),
(572138,'2014-04-30 18:54:19',239256,'/products'),
(572139,'2014-04-30 18:54:28',239257,'/home'),
(572140,'2014-04-30 18:55:09',239256,'/the-original-mr-fuzzy'),
(572141,'2014-04-30 18:55:37',239249,'/shipping'),
(572142,'2014-04-30 18:55:58',239258,'/lander-3'),
(572143,'2014-04-30 18:56:06',239259,'/lander-2'),
(572144,'2014-04-30 18:56:07',239252,'/cart'),
(572145,'2014-04-30 18:56:09',239256,'/cart'),
(572146,'2014-04-30 18:56:46',239255,'/the-original-mr-fuzzy'),
(572147,'2014-04-30 18:57:11',239260,'/lander-2'),
(572148,'2014-04-30 18:57:14',239261,'/home'),
(572149,'2014-04-30 18:57:40',239262,'/lander-2'),
(572150,'2014-04-30 18:57:50',239249,'/billing-2'),
(572151,'2014-04-30 18:57:56',239259,'/products'),
(572152,'2014-04-30 18:58:32',239255,'/cart'),
(572153,'2014-04-30 18:58:37',239259,'/the-forever-love-bear'),
(572154,'2014-04-30 18:58:52',239263,'/lander-3'),
(572155,'2014-04-30 18:58:57',239264,'/lander-3'),
(572156,'2014-04-30 18:59:09',239256,'/shipping'),
(572157,'2014-04-30 18:59:33',239255,'/shipping'),
(572158,'2014-04-30 18:59:39',239265,'/home'),
(572159,'2014-04-30 18:59:58',239257,'/products'),
(572160,'2014-04-30 19:00:07',239255,'/billing-2'),
(572161,'2014-04-30 19:00:37',239261,'/products'),
(572162,'2014-04-30 19:01:26',239266,'/lander-2'),
(572163,'2014-04-30 19:01:33',239259,'/cart'),
(572164,'2014-04-30 19:01:48',239261,'/the-birthday-sugar-panda'),
(572165,'2014-04-30 19:01:50',239260,'/products'),
(572166,'2014-04-30 19:01:54',239255,'/thank-you-for-your-order'),
(572167,'2014-04-30 19:01:55',239265,'/products'),
(572168,'2014-04-30 19:02:32',239260,'/the-birthday-sugar-panda'),
(572169,'2014-04-30 19:03:38',239267,'/home'),
(572170,'2014-04-30 19:03:52',239268,'/lander-3'),
(572171,'2014-04-30 19:04:43',239269,'/lander-2'),
(572172,'2014-04-30 19:05:04',239268,'/products'),
(572173,'2014-04-30 19:05:28',239265,'/the-forever-love-bear'),
(572174,'2014-04-30 19:05:45',239261,'/cart'),
(572175,'2014-04-30 19:05:46',239268,'/the-forever-love-bear'),
(572176,'2014-04-30 19:06:01',239269,'/products'),
(572177,'2014-04-30 19:06:39',239261,'/shipping'),
(572178,'2014-04-30 19:06:44',239270,'/lander-2'),
(572179,'2014-04-30 19:07:28',239269,'/the-original-mr-fuzzy'),
(572180,'2014-04-30 19:08:19',239261,'/billing-2'),
(572181,'2014-04-30 19:09:02',239268,'/cart'),
(572182,'2014-04-30 19:11:39',239270,'/products'),
(572183,'2014-04-30 19:13:01',239261,'/thank-you-for-your-order'),
(572184,'2014-04-30 19:18:53',239271,'/lander-2'),
(572185,'2014-04-30 19:19:36',239272,'/lander-2'),
(572186,'2014-04-30 19:19:36',239273,'/home'),
(572187,'2014-04-30 19:20:07',239272,'/products'),
(572188,'2014-04-30 19:20:36',239272,'/the-original-mr-fuzzy'),
(572189,'2014-04-30 19:23:40',239274,'/lander-2'),
(572190,'2014-04-30 19:27:26',239275,'/lander-2'),
(572191,'2014-04-30 19:28:05',239274,'/products'),
(572192,'2014-04-30 19:29:29',239276,'/lander-2'),
(572193,'2014-04-30 19:29:35',239277,'/home'),
(572194,'2014-04-30 19:30:18',239274,'/the-original-mr-fuzzy'),
(572195,'2014-04-30 19:31:43',239276,'/products'),
(572196,'2014-04-30 19:32:02',239277,'/products'),
(572197,'2014-04-30 19:32:17',239276,'/the-original-mr-fuzzy'),
(572198,'2014-04-30 19:32:25',239278,'/lander-2'),
(572199,'2014-04-30 19:36:21',239276,'/cart'),
(572200,'2014-04-30 19:36:27',239279,'/home'),
(572201,'2014-04-30 19:37:01',239278,'/products'),
(572202,'2014-04-30 19:38:01',239280,'/lander-3'),
(572203,'2014-04-30 19:40:22',239279,'/products'),
(572204,'2014-04-30 19:40:24',239281,'/home'),
(572205,'2014-04-30 19:41:56',239282,'/lander-3'),
(572206,'2014-04-30 19:42:42',239283,'/lander-2'),
(572207,'2014-04-30 19:43:18',239280,'/products'),
(572208,'2014-04-30 19:43:21',239282,'/products'),
(572209,'2014-04-30 19:43:37',239284,'/lander-2'),
(572210,'2014-04-30 19:43:44',239282,'/the-birthday-sugar-panda'),
(572211,'2014-04-30 19:46:32',239282,'/cart'),
(572212,'2014-04-30 19:46:47',239283,'/products'),
(572213,'2014-04-30 19:48:04',239285,'/lander-2'),
(572214,'2014-04-30 19:48:43',239284,'/products'),
(572215,'2014-04-30 19:48:53',239282,'/shipping'),
(572216,'2014-04-30 19:49:20',239282,'/billing-2'),
(572217,'2014-04-30 19:51:06',239283,'/the-original-mr-fuzzy'),
(572218,'2014-04-30 19:51:16',239282,'/thank-you-for-your-order'),
(572219,'2014-04-30 19:51:18',239284,'/the-original-mr-fuzzy'),
(572220,'2014-04-30 19:54:48',239286,'/lander-2'),
(572221,'2014-04-30 19:56:44',239287,'/home'),
(572222,'2014-04-30 19:56:56',239288,'/lander-2'),
(572223,'2014-04-30 19:57:47',239289,'/lander-3'),
(572224,'2014-04-30 19:59:41',239286,'/products'),
(572225,'2014-04-30 20:09:54',239290,'/lander-3'),
(572226,'2014-04-30 20:14:03',239290,'/products'),
(572227,'2014-04-30 20:16:34',239291,'/lander-2'),
(572228,'2014-04-30 20:16:49',239292,'/lander-2'),
(572229,'2014-04-30 20:17:39',239293,'/lander-2'),
(572230,'2014-04-30 20:18:04',239292,'/products'),
(572231,'2014-04-30 20:18:07',239290,'/the-original-mr-fuzzy'),
(572232,'2014-04-30 20:20:27',239291,'/products'),
(572233,'2014-04-30 20:21:58',239293,'/products'),
(572234,'2014-04-30 20:22:35',239294,'/lander-2'),
(572235,'2014-04-30 20:22:48',239295,'/lander-2'),
(572236,'2014-04-30 20:22:51',239293,'/the-original-mr-fuzzy'),
(572237,'2014-04-30 20:22:55',239294,'/products'),
(572238,'2014-04-30 20:24:00',239291,'/the-original-mr-fuzzy'),
(572239,'2014-04-30 20:25:17',239294,'/the-original-mr-fuzzy'),
(572240,'2014-04-30 20:25:22',239291,'/cart'),
(572241,'2014-04-30 20:26:56',239291,'/shipping'),
(572242,'2014-04-30 20:26:57',239294,'/cart'),
(572243,'2014-04-30 20:27:21',239294,'/shipping'),
(572244,'2014-04-30 20:30:09',239294,'/billing-2'),
(572245,'2014-04-30 20:31:00',239296,'/home'),
(572246,'2014-04-30 20:35:49',239297,'/lander-3'),
(572247,'2014-04-30 20:37:59',239298,'/home'),
(572248,'2014-04-30 20:39:53',239297,'/products'),
(572249,'2014-04-30 20:43:07',239298,'/products'),
(572250,'2014-04-30 20:44:24',239297,'/the-forever-love-bear'),
(572251,'2014-04-30 20:45:07',239298,'/the-original-mr-fuzzy'),
(572252,'2014-04-30 20:45:33',239299,'/home'),
(572253,'2014-04-30 20:45:40',239300,'/home'),
(572254,'2014-04-30 20:46:21',239301,'/lander-2'),
(572255,'2014-04-30 20:47:59',239298,'/cart'),
(572256,'2014-04-30 20:48:15',239297,'/cart'),
(572257,'2014-04-30 20:48:19',239302,'/lander-2'),
(572258,'2014-04-30 20:48:33',239298,'/shipping'),
(572259,'2014-04-30 20:48:43',239303,'/lander-2'),
(572260,'2014-04-30 20:49:11',239298,'/billing-2'),
(572261,'2014-04-30 20:49:35',239304,'/lander-3'),
(572262,'2014-04-30 20:50:04',239303,'/products'),
(572263,'2014-04-30 20:51:10',239305,'/lander-2'),
(572264,'2014-04-30 20:51:13',239303,'/the-original-mr-fuzzy'),
(572265,'2014-04-30 20:51:25',239306,'/home'),
(572266,'2014-04-30 20:51:36',239301,'/products'),
(572267,'2014-04-30 20:53:01',239302,'/products'),
(572268,'2014-04-30 20:53:18',239307,'/home'),
(572269,'2014-04-30 20:53:27',239308,'/lander-2'),
(572270,'2014-04-30 20:53:37',239302,'/the-original-mr-fuzzy'),
(572271,'2014-04-30 20:53:58',239306,'/products'),
(572272,'2014-04-30 20:56:00',239302,'/cart'),
(572273,'2014-04-30 20:56:48',239309,'/lander-2'),
(572274,'2014-04-30 20:57:39',239306,'/the-original-mr-fuzzy'),
(572275,'2014-04-30 20:58:09',239310,'/lander-3'),
(572276,'2014-04-30 20:58:39',239307,'/products'),
(572277,'2014-04-30 20:58:42',239308,'/products'),
(572278,'2014-04-30 20:59:20',239308,'/the-original-mr-fuzzy'),
(572279,'2014-04-30 21:00:09',239307,'/the-original-mr-fuzzy'),
(572280,'2014-04-30 21:01:03',239310,'/products'),
(572281,'2014-04-30 21:02:13',239308,'/cart'),
(572282,'2014-04-30 21:02:20',239311,'/lander-3'),
(572283,'2014-04-30 21:03:22',239312,'/lander-2'),
(572284,'2014-04-30 21:03:52',239310,'/the-original-mr-fuzzy'),
(572285,'2014-04-30 21:04:05',239313,'/home'),
(572286,'2014-04-30 21:05:30',239314,'/lander-2'),
(572287,'2014-04-30 21:05:39',239315,'/lander-3'),
(572288,'2014-04-30 21:05:40',239313,'/products'),
(572289,'2014-04-30 21:05:41',239312,'/products'),
(572290,'2014-04-30 21:06:04',239316,'/lander-2'),
(572291,'2014-04-30 21:08:07',239313,'/the-original-mr-fuzzy'),
(572292,'2014-04-30 21:08:48',239312,'/the-forever-love-bear'),
(572293,'2014-04-30 21:09:35',239317,'/home'),
(572294,'2014-04-30 21:11:19',239313,'/cart'),
(572295,'2014-04-30 21:12:04',239318,'/lander-2'),
(572296,'2014-04-30 21:12:35',239319,'/home'),
(572297,'2014-04-30 21:13:12',239319,'/products'),
(572298,'2014-04-30 21:13:32',239320,'/lander-2'),
(572299,'2014-04-30 21:13:51',239317,'/products'),
(572300,'2014-04-30 21:14:01',239321,'/home'),
(572301,'2014-04-30 21:14:26',239319,'/the-forever-love-bear'),
(572302,'2014-04-30 21:16:30',239317,'/the-original-mr-fuzzy'),
(572303,'2014-04-30 21:17:59',239320,'/products'),
(572304,'2014-04-30 21:20:23',239320,'/the-original-mr-fuzzy'),
(572305,'2014-04-30 21:20:32',239322,'/lander-2'),
(572306,'2014-04-30 21:21:12',239323,'/lander-2'),
(572307,'2014-04-30 21:21:41',239324,'/lander-3'),
(572308,'2014-04-30 21:22:10',239325,'/lander-2'),
(572309,'2014-04-30 21:23:24',239326,'/lander-3'),
(572310,'2014-04-30 21:23:40',239320,'/cart'),
(572311,'2014-04-30 21:24:41',239324,'/products'),
(572312,'2014-04-30 21:25:54',239327,'/lander-2'),
(572313,'2014-04-30 21:28:13',239328,'/home'),
(572314,'2014-04-30 21:28:19',239324,'/the-original-mr-fuzzy'),
(572315,'2014-04-30 21:28:58',239326,'/products'),
(572316,'2014-04-30 21:29:10',239328,'/products'),
(572317,'2014-04-30 21:30:05',239329,'/lander-2'),
(572318,'2014-04-30 21:31:06',239324,'/cart'),
(572319,'2014-04-30 21:32:24',239324,'/shipping'),
(572320,'2014-04-30 21:35:49',239329,'/products'),
(572321,'2014-04-30 21:36:42',239330,'/home'),
(572322,'2014-04-30 21:37:42',239329,'/the-original-mr-fuzzy'),
(572323,'2014-04-30 21:42:37',239331,'/home'),
(572324,'2014-04-30 21:43:54',239331,'/products'),
(572325,'2014-04-30 21:44:42',239332,'/lander-2'),
(572326,'2014-04-30 21:45:48',239333,'/home'),
(572327,'2014-04-30 21:46:27',239334,'/home'),
(572328,'2014-04-30 21:46:33',239331,'/the-original-mr-fuzzy'),
(572329,'2014-04-30 21:50:27',239332,'/products'),
(572330,'2014-04-30 21:50:36',239333,'/products'),
(572331,'2014-04-30 21:51:47',239335,'/home'),
(572332,'2014-04-30 21:52:31',239335,'/products'),
(572333,'2014-04-30 21:53:26',239332,'/the-original-mr-fuzzy'),
(572334,'2014-04-30 21:54:26',239336,'/lander-3'),
(572335,'2014-04-30 21:54:46',239335,'/the-forever-love-bear'),
(572336,'2014-04-30 21:55:25',239337,'/lander-2'),
(572337,'2014-04-30 21:57:03',239332,'/cart'),
(572338,'2014-04-30 21:57:32',239338,'/lander-3'),
(572339,'2014-04-30 21:57:56',239332,'/shipping'),
(572340,'2014-04-30 21:59:12',239338,'/products'),
(572341,'2014-04-30 22:00:13',239339,'/home'),
(572342,'2014-04-30 22:01:05',239332,'/billing-2'),
(572343,'2014-04-30 22:01:17',239338,'/the-original-mr-fuzzy'),
(572344,'2014-04-30 22:03:20',239338,'/cart'),
(572345,'2014-04-30 22:03:58',239340,'/lander-3'),
(572346,'2014-04-30 22:05:58',239339,'/products'),
(572347,'2014-04-30 22:06:35',239332,'/thank-you-for-your-order'),
(572348,'2014-04-30 22:07:08',239338,'/shipping'),
(572349,'2014-04-30 22:08:15',239341,'/home'),
(572350,'2014-04-30 22:08:51',239342,'/lander-2'),
(572351,'2014-04-30 22:08:59',239338,'/billing-2'),
(572352,'2014-04-30 22:09:21',239339,'/the-original-mr-fuzzy'),
(572353,'2014-04-30 22:09:27',239340,'/products'),
(572354,'2014-04-30 22:10:52',239343,'/lander-2'),
(572355,'2014-04-30 22:11:04',239340,'/the-birthday-sugar-panda'),
(572356,'2014-04-30 22:11:43',239344,'/lander-2'),
(572357,'2014-04-30 22:11:46',239345,'/lander-2'),
(572358,'2014-04-30 22:13:19',239346,'/lander-2'),
(572359,'2014-04-30 22:14:27',239345,'/products'),
(572360,'2014-04-30 22:15:29',239343,'/products'),
(572361,'2014-04-30 22:16:32',239347,'/home'),
(572362,'2014-04-30 22:16:33',239345,'/the-original-mr-fuzzy'),
(572363,'2014-04-30 22:16:33',239348,'/lander-3'),
(572364,'2014-04-30 22:18:12',239349,'/lander-2'),
(572365,'2014-04-30 22:18:28',239347,'/products'),
(572366,'2014-04-30 22:19:29',239347,'/the-original-mr-fuzzy'),
(572367,'2014-04-30 22:19:30',239350,'/home'),
(572368,'2014-04-30 22:20:39',239348,'/products'),
(572369,'2014-04-30 22:22:07',239347,'/cart'),
(572370,'2014-04-30 22:23:00',239350,'/products'),
(572371,'2014-04-30 22:23:32',239348,'/the-forever-love-bear'),
(572372,'2014-04-30 22:23:46',239347,'/shipping'),
(572373,'2014-04-30 22:23:52',239349,'/products'),
(572374,'2014-04-30 22:24:45',239351,'/lander-3'),
(572375,'2014-04-30 22:24:48',239352,'/home'),
(572376,'2014-04-30 22:25:43',239350,'/the-forever-love-bear'),
(572377,'2014-04-30 22:26:09',239347,'/billing-2'),
(572378,'2014-04-30 22:26:12',239349,'/the-birthday-sugar-panda'),
(572379,'2014-04-30 22:26:29',239348,'/cart'),
(572380,'2014-04-30 22:28:15',239353,'/lander-2'),
(572381,'2014-04-30 22:28:29',239350,'/cart'),
(572382,'2014-04-30 22:28:47',239354,'/home'),
(572383,'2014-04-30 22:30:38',239355,'/lander-3'),
(572384,'2014-04-30 22:31:38',239347,'/thank-you-for-your-order'),
(572385,'2014-04-30 22:32:24',239356,'/home'),
(572386,'2014-04-30 22:33:20',239353,'/products'),
(572387,'2014-04-30 22:35:02',239357,'/lander-3'),
(572388,'2014-04-30 22:35:18',239353,'/the-original-mr-fuzzy'),
(572389,'2014-04-30 22:35:19',239358,'/lander-3'),
(572390,'2014-04-30 22:36:12',239353,'/cart'),
(572391,'2014-04-30 22:39:53',239353,'/shipping'),
(572392,'2014-04-30 22:40:00',239359,'/lander-2'),
(572393,'2014-04-30 22:40:12',239360,'/lander-3'),
(572394,'2014-04-30 22:40:21',239357,'/products'),
(572395,'2014-04-30 22:42:14',239361,'/home'),
(572396,'2014-04-30 22:42:16',239359,'/products'),
(572397,'2014-04-30 22:43:40',239359,'/the-original-mr-fuzzy'),
(572398,'2014-04-30 22:47:05',239362,'/lander-2'),
(572399,'2014-04-30 22:47:48',239361,'/products'),
(572400,'2014-04-30 22:48:40',239361,'/the-original-mr-fuzzy'),
(572401,'2014-04-30 22:51:19',239363,'/lander-3'),
(572402,'2014-04-30 22:52:36',239362,'/products'),
(572403,'2014-04-30 22:54:43',239364,'/home'),
(572404,'2014-04-30 22:56:56',239362,'/the-original-mr-fuzzy'),
(572405,'2014-04-30 22:58:36',239365,'/home'),
(572406,'2014-04-30 22:59:15',239366,'/home'),
(572407,'2014-04-30 23:01:57',239365,'/products'),
(572408,'2014-04-30 23:03:03',239365,'/the-birthday-sugar-panda'),
(572409,'2014-04-30 23:03:06',239367,'/lander-2'),
(572410,'2014-04-30 23:03:14',239368,'/home'),
(572411,'2014-04-30 23:06:10',239365,'/cart'),
(572412,'2014-04-30 23:15:25',239369,'/lander-2'),
(572413,'2014-04-30 23:15:42',239370,'/lander-2'),
(572414,'2014-04-30 23:16:07',239371,'/lander-3'),
(572415,'2014-04-30 23:19:49',239369,'/products'),
(572416,'2014-04-30 23:20:54',239369,'/the-original-mr-fuzzy'),
(572417,'2014-04-30 23:22:24',239369,'/cart'),
(572418,'2014-04-30 23:24:49',239369,'/shipping'),
(572419,'2014-04-30 23:25:45',239372,'/home'),
(572420,'2014-04-30 23:26:31',239373,'/home'),
(572421,'2014-04-30 23:27:17',239374,'/home'),
(572422,'2014-04-30 23:27:51',239372,'/products'),
(572423,'2014-04-30 23:28:46',239375,'/lander-2'),
(572424,'2014-04-30 23:28:57',239374,'/products'),
(572425,'2014-04-30 23:29:42',239372,'/the-original-mr-fuzzy'),
(572426,'2014-04-30 23:29:51',239373,'/products'),
(572427,'2014-04-30 23:29:54',239374,'/the-birthday-sugar-panda'),
(572428,'2014-04-30 23:30:45',239376,'/lander-3'),
(572429,'2014-04-30 23:31:07',239372,'/cart'),
(572430,'2014-04-30 23:31:12',239373,'/the-original-mr-fuzzy'),
(572431,'2014-04-30 23:31:32',239376,'/products'),
(572432,'2014-04-30 23:31:49',239372,'/shipping'),
(572433,'2014-04-30 23:31:56',239375,'/products'),
(572434,'2014-04-30 23:32:25',239375,'/the-original-mr-fuzzy'),
(572435,'2014-04-30 23:34:55',239372,'/billing-2'),
(572436,'2014-04-30 23:35:26',239377,'/home'),
(572437,'2014-04-30 23:38:17',239378,'/lander-2'),
(572438,'2014-04-30 23:40:05',239372,'/thank-you-for-your-order'),
(572439,'2014-04-30 23:40:35',239379,'/lander-2'),
(572440,'2014-04-30 23:43:12',239378,'/products'),
(572441,'2014-04-30 23:44:19',239380,'/lander-2'),
(572442,'2014-04-30 23:46:56',239378,'/the-original-mr-fuzzy'),
(572443,'2014-04-30 23:48:44',239380,'/products'),
(572444,'2014-04-30 23:49:03',239378,'/cart'),
(572445,'2014-04-30 23:49:10',239381,'/lander-2'),
(572446,'2014-04-30 23:49:38',239381,'/products'),
(572447,'2014-04-30 23:52:10',239381,'/the-forever-love-bear'),
(572448,'2014-04-30 23:52:25',239380,'/the-birthday-sugar-panda'),
(572449,'2014-04-30 23:54:29',239381,'/cart'),
(572450,'2014-04-30 23:57:35',239381,'/shipping'),
(572451,'2014-04-30 23:57:59',239382,'/lander-2'),
(572452,'2014-04-30 23:58:56',239383,'/lander-2'),
(572453,'2014-04-30 23:59:37',239383,'/products'),
(572454,'2014-04-30 23:59:48',239381,'/billing-2'),
(572455,'2014-05-01 00:01:01',239383,'/the-original-mr-fuzzy'),
(572456,'2014-05-01 00:01:43',239382,'/products'),
(572457,'2014-05-01 00:06:18',239384,'/lander-3'),
(572458,'2014-05-01 00:06:26',239385,'/home'),
(572459,'2014-05-01 00:08:02',239386,'/lander-2'),
(572460,'2014-05-01 00:11:31',239384,'/products'),
(572461,'2014-05-01 00:11:52',239385,'/products'),
(572462,'2014-05-01 00:12:14',239386,'/products'),
(572463,'2014-05-01 00:15:06',239384,'/the-original-mr-fuzzy'),
(572464,'2014-05-01 00:15:28',239386,'/the-original-mr-fuzzy'),
(572465,'2014-05-01 00:16:29',239385,'/the-original-mr-fuzzy'),
(572466,'2014-05-01 00:17:35',239386,'/cart'),
(572467,'2014-05-01 00:17:39',239385,'/cart'),
(572468,'2014-05-01 00:19:31',239387,'/lander-2'),
(572469,'2014-05-01 00:19:55',239385,'/shipping'),
(572470,'2014-05-01 00:20:43',239388,'/lander-3'),
(572471,'2014-05-01 00:20:53',239389,'/home'),
(572472,'2014-05-01 00:21:22',239385,'/billing-2'),
(572473,'2014-05-01 00:22:23',239388,'/products'),
(572474,'2014-05-01 00:22:55',239388,'/the-original-mr-fuzzy'),
(572475,'2014-05-01 00:23:10',239387,'/products'),
(572476,'2014-05-01 00:23:21',239390,'/lander-3'),
(572477,'2014-05-01 00:24:56',239385,'/thank-you-for-your-order'),
(572478,'2014-05-01 00:25:16',239387,'/the-original-mr-fuzzy'),
(572479,'2014-05-01 00:26:27',239389,'/products'),
(572480,'2014-05-01 00:26:59',239389,'/the-original-mr-fuzzy'),
(572481,'2014-05-01 00:28:15',239391,'/home'),
(572482,'2014-05-01 00:28:26',239392,'/lander-3'),
(572483,'2014-05-01 00:30:00',239389,'/cart'),
(572484,'2014-05-01 00:31:42',239389,'/shipping'),
(572485,'2014-05-01 00:33:11',239393,'/lander-2'),
(572486,'2014-05-01 00:33:57',239394,'/lander-3'),
(572487,'2014-05-01 00:34:53',239389,'/billing-2'),
(572488,'2014-05-01 00:36:43',239389,'/thank-you-for-your-order'),
(572489,'2014-05-01 00:43:29',239395,'/home'),
(572490,'2014-05-01 00:47:46',239395,'/products'),
(572491,'2014-05-01 00:48:37',239395,'/the-original-mr-fuzzy'),
(572492,'2014-05-01 00:48:47',239396,'/home'),
(572493,'2014-05-01 00:48:53',239397,'/lander-2'),
(572494,'2014-05-01 00:49:40',239398,'/lander-2'),
(572495,'2014-05-01 00:57:48',239399,'/home'),
(572496,'2014-05-01 01:02:22',239399,'/products'),
(572497,'2014-05-01 01:04:43',239399,'/the-original-mr-fuzzy'),
(572498,'2014-05-01 01:10:02',239400,'/lander-3'),
(572499,'2014-05-01 01:17:21',239401,'/lander-2'),
(572500,'2014-05-01 01:20:16',239402,'/lander-2'),
(572501,'2014-05-01 01:21:34',239403,'/lander-3'),
(572502,'2014-05-01 01:24:38',239404,'/lander-3'),
(572503,'2014-05-01 01:28:03',239404,'/products'),
(572504,'2014-05-01 01:32:34',239404,'/the-original-mr-fuzzy'),
(572505,'2014-05-01 01:33:35',239404,'/cart'),
(572506,'2014-05-01 01:34:57',239404,'/shipping'),
(572507,'2014-05-01 01:36:00',239405,'/home'),
(572508,'2014-05-01 01:37:06',239406,'/lander-2'),
(572509,'2014-05-01 01:37:18',239407,'/lander-3'),
(572510,'2014-05-01 01:37:21',239408,'/home'),
(572511,'2014-05-01 01:37:24',239404,'/billing-2'),
(572512,'2014-05-01 01:39:38',239405,'/products'),
(572513,'2014-05-01 01:41:13',239406,'/products'),
(572514,'2014-05-01 01:41:43',239405,'/the-original-mr-fuzzy'),
(572515,'2014-05-01 01:42:15',239406,'/the-original-mr-fuzzy'),
(572516,'2014-05-01 01:44:37',239405,'/cart'),
(572517,'2014-05-01 01:50:25',239409,'/lander-2'),
(572518,'2014-05-01 01:55:31',239410,'/home'),
(572519,'2014-05-01 02:00:05',239410,'/products'),
(572520,'2014-05-01 02:03:11',239410,'/the-birthday-sugar-panda'),
(572521,'2014-05-01 02:03:31',239411,'/lander-2'),
(572522,'2014-05-01 02:08:28',239411,'/products'),
(572523,'2014-05-01 02:09:51',239412,'/lander-3'),
(572524,'2014-05-01 02:10:19',239412,'/products'),
(572525,'2014-05-01 02:11:46',239411,'/the-birthday-sugar-panda'),
(572526,'2014-05-01 02:21:18',239413,'/lander-2'),
(572527,'2014-05-01 02:23:07',239414,'/home'),
(572528,'2014-05-01 02:25:26',239415,'/lander-3'),
(572529,'2014-05-01 02:27:33',239415,'/products'),
(572530,'2014-05-01 02:27:44',239416,'/lander-3'),
(572531,'2014-05-01 02:30:06',239415,'/the-original-mr-fuzzy'),
(572532,'2014-05-01 02:33:36',239417,'/home'),
(572533,'2014-05-01 02:35:53',239418,'/lander-3'),
(572534,'2014-05-01 02:38:17',239417,'/products'),
(572535,'2014-05-01 02:40:53',239417,'/the-original-mr-fuzzy'),
(572536,'2014-05-01 02:44:14',239419,'/lander-2'),
(572537,'2014-05-01 02:44:19',239420,'/home'),
(572538,'2014-05-01 02:46:29',239421,'/lander-3'),
(572539,'2014-05-01 02:47:07',239421,'/products'),
(572540,'2014-05-01 02:47:50',239421,'/the-forever-love-bear'),
(572541,'2014-05-01 02:50:14',239422,'/lander-2'),
(572542,'2014-05-01 02:52:35',239422,'/products'),
(572543,'2014-05-01 02:56:53',239422,'/the-original-mr-fuzzy'),
(572544,'2014-05-01 02:57:17',239423,'/lander-3'),
(572545,'2014-05-01 02:57:51',239423,'/products'),
(572546,'2014-05-01 02:59:19',239423,'/the-original-mr-fuzzy'),
(572547,'2014-05-01 03:00:08',239424,'/lander-3'),
(572548,'2014-05-01 03:03:04',239423,'/cart'),
(572549,'2014-05-01 03:05:13',239424,'/products'),
(572550,'2014-05-01 03:08:16',239424,'/the-original-mr-fuzzy'),
(572551,'2014-05-01 03:10:37',239424,'/cart'),
(572552,'2014-05-01 03:12:03',239424,'/shipping'),
(572553,'2014-05-01 03:14:28',239424,'/billing-2'),
(572554,'2014-05-01 03:17:37',239424,'/thank-you-for-your-order'),
(572555,'2014-05-01 03:23:40',239425,'/lander-3'),
(572556,'2014-05-01 03:26:29',239426,'/home'),
(572557,'2014-05-01 03:27:50',239425,'/products'),
(572558,'2014-05-01 03:29:32',239425,'/the-forever-love-bear'),
(572559,'2014-05-01 03:31:49',239427,'/lander-3'),
(572560,'2014-05-01 03:34:27',239428,'/home'),
(572561,'2014-05-01 03:35:42',239429,'/lander-2'),
(572562,'2014-05-01 03:36:38',239430,'/lander-2'),
(572563,'2014-05-01 03:39:23',239429,'/products'),
(572564,'2014-05-01 03:42:58',239429,'/the-original-mr-fuzzy'),
(572565,'2014-05-01 03:46:40',239429,'/cart'),
(572566,'2014-05-01 03:46:41',239431,'/lander-2'),
(572567,'2014-05-01 03:49:25',239429,'/shipping'),
(572568,'2014-05-01 03:50:53',239429,'/billing-2'),
(572569,'2014-05-01 03:58:54',239432,'/lander-3'),
(572570,'2014-05-01 04:09:24',239433,'/lander-3'),
(572571,'2014-05-01 04:09:53',239433,'/products'),
(572572,'2014-05-01 04:10:14',239434,'/lander-2'),
(572573,'2014-05-01 04:14:08',239434,'/products'),
(572574,'2014-05-01 04:14:33',239435,'/lander-2'),
(572575,'2014-05-01 04:17:49',239434,'/the-original-mr-fuzzy'),
(572576,'2014-05-01 04:24:05',239436,'/lander-2'),
(572577,'2014-05-01 04:38:55',239437,'/lander-2'),
(572578,'2014-05-01 04:42:43',239438,'/home'),
(572579,'2014-05-01 04:46:59',239439,'/lander-2'),
(572580,'2014-05-01 04:50:56',239439,'/products'),
(572581,'2014-05-01 04:53:56',239439,'/the-original-mr-fuzzy'),
(572582,'2014-05-01 04:59:25',239440,'/lander-2'),
(572583,'2014-05-01 05:03:34',239441,'/lander-2'),
(572584,'2014-05-01 05:04:15',239441,'/products'),
(572585,'2014-05-01 05:04:36',239441,'/the-original-mr-fuzzy'),
(572586,'2014-05-01 05:04:46',239442,'/home'),
(572587,'2014-05-01 05:04:54',239440,'/products'),
(572588,'2014-05-01 05:07:11',239443,'/lander-2'),
(572589,'2014-05-01 05:08:35',239440,'/the-original-mr-fuzzy'),
(572590,'2014-05-01 05:11:34',239444,'/home'),
(572591,'2014-05-01 05:11:46',239443,'/products'),
(572592,'2014-05-01 05:12:21',239444,'/products'),
(572593,'2014-05-01 05:15:28',239443,'/the-forever-love-bear'),
(572594,'2014-05-01 05:19:13',239443,'/cart'),
(572595,'2014-05-01 05:19:40',239445,'/lander-2'),
(572596,'2014-05-01 05:24:34',239445,'/products'),
(572597,'2014-05-01 05:30:57',239446,'/lander-3'),
(572598,'2014-05-01 05:31:13',239447,'/lander-3'),
(572599,'2014-05-01 05:34:42',239448,'/lander-2'),
(572600,'2014-05-01 05:35:24',239448,'/products'),
(572601,'2014-05-01 05:39:19',239448,'/the-original-mr-fuzzy'),
(572602,'2014-05-01 05:42:55',239448,'/cart'),
(572603,'2014-05-01 05:43:09',239449,'/home'),
(572604,'2014-05-01 05:43:57',239450,'/home'),
(572605,'2014-05-01 05:44:49',239448,'/shipping'),
(572606,'2014-05-01 05:45:06',239451,'/lander-2'),
(572607,'2014-05-01 05:45:31',239452,'/lander-2'),
(572608,'2014-05-01 05:46:19',239453,'/home'),
(572609,'2014-05-01 05:46:25',239454,'/lander-2'),
(572610,'2014-05-01 05:46:51',239453,'/products'),
(572611,'2014-05-01 05:47:28',239448,'/billing-2'),
(572612,'2014-05-01 05:47:34',239451,'/products'),
(572613,'2014-05-01 05:48:52',239449,'/products'),
(572614,'2014-05-01 05:49:13',239453,'/the-original-mr-fuzzy'),
(572615,'2014-05-01 05:49:31',239454,'/products'),
(572616,'2014-05-01 05:50:24',239451,'/the-original-mr-fuzzy'),
(572617,'2014-05-01 05:51:54',239448,'/thank-you-for-your-order'),
(572618,'2014-05-01 05:52:35',239454,'/the-original-mr-fuzzy'),
(572619,'2014-05-01 05:52:43',239449,'/the-original-mr-fuzzy'),
(572620,'2014-05-01 05:55:22',239449,'/cart'),
(572621,'2014-05-01 05:56:01',239455,'/lander-3'),
(572622,'2014-05-01 05:56:19',239449,'/shipping'),
(572623,'2014-05-01 05:56:34',239456,'/lander-3'),
(572624,'2014-05-01 05:59:00',239449,'/billing-2'),
(572625,'2014-05-01 05:59:57',239456,'/products'),
(572626,'2014-05-01 06:03:33',239456,'/the-original-mr-fuzzy'),
(572627,'2014-05-01 06:09:17',239457,'/lander-3'),
(572628,'2014-05-01 06:09:40',239457,'/products'),
(572629,'2014-05-01 06:13:49',239457,'/the-forever-love-bear'),
(572630,'2014-05-01 06:15:20',239458,'/lander-3'),
(572631,'2014-05-01 06:16:05',239458,'/products'),
(572632,'2014-05-01 06:16:55',239458,'/the-birthday-sugar-panda'),
(572633,'2014-05-01 06:17:43',239459,'/lander-2'),
(572634,'2014-05-01 06:18:57',239458,'/cart'),
(572635,'2014-05-01 06:20:59',239459,'/products'),
(572636,'2014-05-01 06:21:14',239458,'/shipping'),
(572637,'2014-05-01 06:21:17',239459,'/the-forever-love-bear'),
(572638,'2014-05-01 06:22:54',239460,'/home'),
(572639,'2014-05-01 06:22:55',239461,'/home'),
(572640,'2014-05-01 06:23:06',239459,'/cart'),
(572641,'2014-05-01 06:23:19',239462,'/lander-2'),
(572642,'2014-05-01 06:23:28',239458,'/billing-2'),
(572643,'2014-05-01 06:24:09',239459,'/shipping'),
(572644,'2014-05-01 06:25:13',239458,'/thank-you-for-your-order'),
(572645,'2014-05-01 06:25:35',239462,'/products'),
(572646,'2014-05-01 06:26:56',239459,'/billing-2'),
(572647,'2014-05-01 06:27:07',239460,'/products'),
(572648,'2014-05-01 06:27:29',239461,'/products'),
(572649,'2014-05-01 06:29:02',239461,'/the-original-mr-fuzzy'),
(572650,'2014-05-01 06:30:18',239460,'/the-forever-love-bear'),
(572651,'2014-05-01 06:30:39',239463,'/lander-2'),
(572652,'2014-05-01 06:32:17',239459,'/thank-you-for-your-order'),
(572653,'2014-05-01 06:32:25',239464,'/lander-2'),
(572654,'2014-05-01 06:32:50',239460,'/cart'),
(572655,'2014-05-01 06:32:54',239463,'/products'),
(572656,'2014-05-01 06:33:26',239464,'/products'),
(572657,'2014-05-01 06:34:19',239465,'/home'),
(572658,'2014-05-01 06:35:13',239463,'/the-original-mr-fuzzy'),
(572659,'2014-05-01 06:35:41',239464,'/the-original-mr-fuzzy'),
(572660,'2014-05-01 06:36:37',239466,'/home'),
(572661,'2014-05-01 06:37:33',239467,'/lander-2'),
(572662,'2014-05-01 06:38:08',239465,'/products'),
(572663,'2014-05-01 06:38:15',239468,'/lander-3'),
(572664,'2014-05-01 06:38:41',239469,'/lander-2'),
(572665,'2014-05-01 06:38:54',239466,'/products'),
(572666,'2014-05-01 06:41:28',239470,'/lander-3'),
(572667,'2014-05-01 06:42:59',239466,'/the-forever-love-bear'),
(572668,'2014-05-01 06:43:51',239468,'/products'),
(572669,'2014-05-01 06:44:20',239471,'/lander-2'),
(572670,'2014-05-01 06:45:37',239472,'/home'),
(572671,'2014-05-01 06:46:26',239473,'/lander-2'),
(572672,'2014-05-01 06:48:25',239468,'/the-forever-love-bear'),
(572673,'2014-05-01 06:53:14',239474,'/lander-2'),
(572674,'2014-05-01 06:53:15',239475,'/lander-2'),
(572675,'2014-05-01 06:54:48',239476,'/lander-2'),
(572676,'2014-05-01 06:58:02',239474,'/products'),
(572677,'2014-05-01 06:58:27',239476,'/products'),
(572678,'2014-05-01 06:59:10',239477,'/lander-2'),
(572679,'2014-05-01 06:59:58',239476,'/the-forever-love-bear'),
(572680,'2014-05-01 07:00:52',239478,'/lander-3'),
(572681,'2014-05-01 07:01:15',239478,'/products'),
(572682,'2014-05-01 07:01:51',239477,'/products'),
(572683,'2014-05-01 07:02:09',239479,'/lander-2'),
(572684,'2014-05-01 07:03:07',239476,'/cart'),
(572685,'2014-05-01 07:04:19',239477,'/the-original-mr-fuzzy'),
(572686,'2014-05-01 07:04:47',239477,'/cart'),
(572687,'2014-05-01 07:04:48',239476,'/shipping'),
(572688,'2014-05-01 07:05:50',239476,'/billing-2'),
(572689,'2014-05-01 07:11:40',239480,'/home'),
(572690,'2014-05-01 07:12:03',239481,'/lander-2'),
(572691,'2014-05-01 07:12:44',239482,'/lander-2'),
(572692,'2014-05-01 07:13:45',239483,'/home'),
(572693,'2014-05-01 07:14:20',239484,'/lander-2'),
(572694,'2014-05-01 07:14:37',239482,'/products'),
(572695,'2014-05-01 07:14:59',239480,'/products'),
(572696,'2014-05-01 07:15:06',239483,'/products'),
(572697,'2014-05-01 07:17:31',239485,'/lander-2'),
(572698,'2014-05-01 07:18:00',239482,'/the-original-mr-fuzzy'),
(572699,'2014-05-01 07:18:04',239480,'/the-original-mr-fuzzy'),
(572700,'2014-05-01 07:18:06',239483,'/the-original-mr-fuzzy'),
(572701,'2014-05-01 07:22:03',239486,'/lander-2'),
(572702,'2014-05-01 07:25:18',239487,'/lander-2'),
(572703,'2014-05-01 07:25:41',239488,'/lander-2'),
(572704,'2014-05-01 07:28:03',239487,'/products'),
(572705,'2014-05-01 07:30:38',239489,'/lander-3'),
(572706,'2014-05-01 07:32:39',239487,'/the-birthday-sugar-panda'),
(572707,'2014-05-01 07:34:14',239489,'/products'),
(572708,'2014-05-01 07:34:35',239490,'/home'),
(572709,'2014-05-01 07:34:42',239489,'/the-original-mr-fuzzy'),
(572710,'2014-05-01 07:35:15',239489,'/cart'),
(572711,'2014-05-01 07:36:02',239487,'/cart'),
(572712,'2014-05-01 07:38:27',239490,'/products'),
(572713,'2014-05-01 07:39:59',239490,'/the-original-mr-fuzzy'),
(572714,'2014-05-01 07:43:04',239490,'/cart'),
(572715,'2014-05-01 07:44:59',239491,'/home'),
(572716,'2014-05-01 07:46:17',239491,'/products'),
(572717,'2014-05-01 07:46:45',239492,'/lander-3'),
(572718,'2014-05-01 07:47:55',239491,'/the-original-mr-fuzzy'),
(572719,'2014-05-01 07:48:02',239493,'/lander-2'),
(572720,'2014-05-01 07:57:03',239494,'/home'),
(572721,'2014-05-01 07:58:27',239495,'/home'),
(572722,'2014-05-01 07:58:37',239496,'/home'),
(572723,'2014-05-01 07:58:39',239497,'/lander-2'),
(572724,'2014-05-01 08:00:12',239498,'/lander-2'),
(572725,'2014-05-01 08:00:49',239499,'/lander-2'),
(572726,'2014-05-01 08:01:06',239500,'/lander-2'),
(572727,'2014-05-01 08:01:49',239494,'/products'),
(572728,'2014-05-01 08:05:04',239501,'/home'),
(572729,'2014-05-01 08:05:42',239502,'/lander-2'),
(572730,'2014-05-01 08:05:59',239499,'/products'),
(572731,'2014-05-01 08:09:18',239499,'/the-original-mr-fuzzy'),
(572732,'2014-05-01 08:14:01',239503,'/home'),
(572733,'2014-05-01 08:18:51',239504,'/lander-3'),
(572734,'2014-05-01 08:19:21',239504,'/products'),
(572735,'2014-05-01 08:19:37',239505,'/lander-2'),
(572736,'2014-05-01 08:19:44',239506,'/home'),
(572737,'2014-05-01 08:23:19',239505,'/products'),
(572738,'2014-05-01 08:24:51',239507,'/lander-3'),
(572739,'2014-05-01 08:25:09',239508,'/home'),
(572740,'2014-05-01 08:25:53',239505,'/the-birthday-sugar-panda'),
(572741,'2014-05-01 08:28:17',239505,'/cart'),
(572742,'2014-05-01 08:28:17',239509,'/lander-2'),
(572743,'2014-05-01 08:29:06',239510,'/home'),
(572744,'2014-05-01 08:29:27',239507,'/products'),
(572745,'2014-05-01 08:29:47',239511,'/lander-2'),
(572746,'2014-05-01 08:30:48',239512,'/lander-2'),
(572747,'2014-05-01 08:31:22',239513,'/home'),
(572748,'2014-05-01 08:31:31',239514,'/home'),
(572749,'2014-05-01 08:32:06',239507,'/the-original-mr-fuzzy'),
(572750,'2014-05-01 08:32:12',239513,'/products'),
(572751,'2014-05-01 08:32:35',239509,'/products'),
(572752,'2014-05-01 08:33:06',239513,'/the-original-mr-fuzzy'),
(572753,'2014-05-01 08:35:29',239513,'/cart'),
(572754,'2014-05-01 08:35:40',239515,'/home'),
(572755,'2014-05-01 08:36:22',239514,'/products'),
(572756,'2014-05-01 08:38:08',239516,'/lander-2'),
(572757,'2014-05-01 08:40:24',239517,'/lander-2'),
(572758,'2014-05-01 08:40:44',239516,'/products'),
(572759,'2014-05-01 08:41:28',239516,'/the-original-mr-fuzzy'),
(572760,'2014-05-01 08:42:05',239516,'/cart'),
(572761,'2014-05-01 08:43:27',239516,'/shipping'),
(572762,'2014-05-01 08:45:45',239516,'/billing-2'),
(572763,'2014-05-01 08:46:52',239518,'/lander-2'),
(572764,'2014-05-01 08:47:40',239519,'/home'),
(572765,'2014-05-01 08:50:21',239519,'/products'),
(572766,'2014-05-01 08:50:24',239520,'/lander-2'),
(572767,'2014-05-01 08:51:03',239516,'/thank-you-for-your-order'),
(572768,'2014-05-01 08:51:26',239519,'/the-original-mr-fuzzy'),
(572769,'2014-05-01 08:52:06',239521,'/lander-2'),
(572770,'2014-05-01 08:52:11',239519,'/cart'),
(572771,'2014-05-01 08:52:36',239518,'/products'),
(572772,'2014-05-01 08:53:18',239518,'/the-birthday-sugar-panda'),
(572773,'2014-05-01 08:53:28',239520,'/products'),
(572774,'2014-05-01 08:53:47',239522,'/lander-3'),
(572775,'2014-05-01 08:54:52',239519,'/shipping'),
(572776,'2014-05-01 08:55:33',239523,'/lander-2'),
(572777,'2014-05-01 08:56:05',239518,'/cart'),
(572778,'2014-05-01 08:56:30',239520,'/the-original-mr-fuzzy'),
(572779,'2014-05-01 08:56:46',239524,'/lander-2'),
(572780,'2014-05-01 08:56:48',239525,'/lander-2'),
(572781,'2014-05-01 08:57:30',239518,'/shipping'),
(572782,'2014-05-01 08:57:40',239524,'/products'),
(572783,'2014-05-01 08:58:05',239524,'/the-original-mr-fuzzy'),
(572784,'2014-05-01 08:58:27',239523,'/products'),
(572785,'2014-05-01 08:58:30',239522,'/products'),
(572786,'2014-05-01 08:58:56',239526,'/lander-2'),
(572787,'2014-05-01 08:59:16',239527,'/lander-2'),
(572788,'2014-05-01 08:59:27',239524,'/cart'),
(572789,'2014-05-01 08:59:43',239528,'/lander-2'),
(572790,'2014-05-01 08:59:46',239518,'/billing-2'),
(572791,'2014-05-01 09:00:49',239529,'/lander-2'),
(572792,'2014-05-01 09:01:17',239523,'/the-original-mr-fuzzy'),
(572793,'2014-05-01 09:01:20',239527,'/products'),
(572794,'2014-05-01 09:02:43',239530,'/lander-2'),
(572795,'2014-05-01 09:02:58',239524,'/shipping'),
(572796,'2014-05-01 09:03:00',239531,'/lander-2'),
(572797,'2014-05-01 09:03:28',239527,'/the-original-mr-fuzzy'),
(572798,'2014-05-01 09:03:33',239523,'/cart'),
(572799,'2014-05-01 09:04:29',239524,'/billing-2'),
(572800,'2014-05-01 09:04:45',239528,'/products'),
(572801,'2014-05-01 09:04:51',239531,'/products'),
(572802,'2014-05-01 09:05:06',239528,'/the-original-mr-fuzzy'),
(572803,'2014-05-01 09:05:13',239523,'/shipping'),
(572804,'2014-05-01 09:05:13',239532,'/home'),
(572805,'2014-05-01 09:05:35',239531,'/the-original-mr-fuzzy'),
(572806,'2014-05-01 09:06:11',239524,'/thank-you-for-your-order'),
(572807,'2014-05-01 09:06:20',239530,'/products'),
(572808,'2014-05-01 09:06:21',239523,'/billing-2'),
(572809,'2014-05-01 09:06:26',239533,'/lander-2'),
(572810,'2014-05-01 09:06:46',239532,'/products'),
(572811,'2014-05-01 09:07:10',239532,'/the-forever-love-bear'),
(572812,'2014-05-01 09:08:06',239532,'/cart'),
(572813,'2014-05-01 09:08:23',239528,'/cart'),
(572814,'2014-05-01 09:09:53',239528,'/shipping'),
(572815,'2014-05-01 09:10:16',239530,'/the-original-mr-fuzzy'),
(572816,'2014-05-01 09:10:46',239528,'/billing-2'),
(572817,'2014-05-01 09:11:01',239523,'/thank-you-for-your-order'),
(572818,'2014-05-01 09:11:55',239532,'/shipping'),
(572819,'2014-05-01 09:12:14',239533,'/products'),
(572820,'2014-05-01 09:13:52',239534,'/lander-2'),
(572821,'2014-05-01 09:15:06',239528,'/thank-you-for-your-order'),
(572822,'2014-05-01 09:15:36',239535,'/lander-2'),
(572823,'2014-05-01 09:16:12',239533,'/the-original-mr-fuzzy'),
(572824,'2014-05-01 09:17:02',239536,'/lander-2'),
(572825,'2014-05-01 09:17:42',239536,'/products'),
(572826,'2014-05-01 09:18:02',239536,'/the-original-mr-fuzzy'),
(572827,'2014-05-01 09:18:53',239537,'/home'),
(572828,'2014-05-01 09:19:31',239534,'/products'),
(572829,'2014-05-01 09:19:44',239536,'/cart'),
(572830,'2014-05-01 09:20:15',239534,'/the-original-mr-fuzzy'),
(572831,'2014-05-01 09:20:33',239538,'/lander-2'),
(572832,'2014-05-01 09:21:28',239539,'/home'),
(572833,'2014-05-01 09:22:09',239540,'/lander-3'),
(572834,'2014-05-01 09:22:32',239537,'/products'),
(572835,'2014-05-01 09:22:57',239541,'/home'),
(572836,'2014-05-01 09:23:13',239536,'/shipping'),
(572837,'2014-05-01 09:23:41',239540,'/products'),
(572838,'2014-05-01 09:23:45',239538,'/products'),
(572839,'2014-05-01 09:25:28',239542,'/lander-2'),
(572840,'2014-05-01 09:25:39',239536,'/billing-2'),
(572841,'2014-05-01 09:25:54',239539,'/products'),
(572842,'2014-05-01 09:27:24',239538,'/the-birthday-sugar-panda'),
(572843,'2014-05-01 09:28:51',239543,'/lander-2'),
(572844,'2014-05-01 09:28:56',239544,'/lander-3'),
(572845,'2014-05-01 09:29:39',239539,'/the-original-mr-fuzzy'),
(572846,'2014-05-01 09:31:15',239536,'/thank-you-for-your-order'),
(572847,'2014-05-01 09:31:58',239545,'/home'),
(572848,'2014-05-01 09:32:17',239543,'/products'),
(572849,'2014-05-01 09:32:39',239546,'/home'),
(572850,'2014-05-01 09:33:01',239545,'/products'),
(572851,'2014-05-01 09:33:39',239544,'/products'),
(572852,'2014-05-01 09:34:03',239547,'/lander-2'),
(572853,'2014-05-01 09:35:20',239546,'/products'),
(572854,'2014-05-01 09:36:40',239548,'/lander-2'),
(572855,'2014-05-01 09:36:48',239544,'/the-forever-love-bear'),
(572856,'2014-05-01 09:38:21',239549,'/lander-2'),
(572857,'2014-05-01 09:38:27',239544,'/cart'),
(572858,'2014-05-01 09:38:28',239550,'/lander-3'),
(572859,'2014-05-01 09:39:01',239551,'/lander-2'),
(572860,'2014-05-01 09:39:05',239549,'/products'),
(572861,'2014-05-01 09:39:34',239546,'/the-original-mr-fuzzy'),
(572862,'2014-05-01 09:39:49',239552,'/lander-2'),
(572863,'2014-05-01 09:41:19',239551,'/products'),
(572864,'2014-05-01 09:41:43',239549,'/the-original-mr-fuzzy'),
(572865,'2014-05-01 09:42:09',239552,'/products'),
(572866,'2014-05-01 09:43:40',239553,'/lander-2'),
(572867,'2014-05-01 09:43:49',239552,'/the-birthday-sugar-panda'),
(572868,'2014-05-01 09:44:09',239554,'/lander-2'),
(572869,'2014-05-01 09:44:16',239555,'/lander-2'),
(572870,'2014-05-01 09:44:27',239549,'/cart'),
(572871,'2014-05-01 09:44:35',239556,'/lander-3'),
(572872,'2014-05-01 09:44:46',239555,'/products'),
(572873,'2014-05-01 09:45:32',239556,'/products'),
(572874,'2014-05-01 09:45:56',239551,'/the-original-mr-fuzzy'),
(572875,'2014-05-01 09:46:30',239549,'/shipping'),
(572876,'2014-05-01 09:46:58',239549,'/billing-2'),
(572877,'2014-05-01 09:47:53',239555,'/the-original-mr-fuzzy'),
(572878,'2014-05-01 09:50:35',239557,'/lander-2'),
(572879,'2014-05-01 09:52:38',239558,'/lander-2'),
(572880,'2014-05-01 09:54:27',239559,'/lander-3'),
(572881,'2014-05-01 09:54:53',239560,'/home'),
(572882,'2014-05-01 09:55:08',239561,'/lander-2'),
(572883,'2014-05-01 09:56:07',239561,'/products'),
(572884,'2014-05-01 09:56:18',239562,'/lander-3'),
(572885,'2014-05-01 09:57:03',239559,'/products'),
(572886,'2014-05-01 09:57:49',239558,'/products'),
(572887,'2014-05-01 09:58:14',239561,'/the-birthday-sugar-panda'),
(572888,'2014-05-01 09:58:17',239563,'/lander-3'),
(572889,'2014-05-01 09:58:57',239563,'/products'),
(572890,'2014-05-01 09:59:11',239562,'/products'),
(572891,'2014-05-01 09:59:16',239558,'/the-original-mr-fuzzy'),
(572892,'2014-05-01 09:59:50',239564,'/home'),
(572893,'2014-05-01 10:00:18',239558,'/cart'),
(572894,'2014-05-01 10:00:31',239563,'/the-birthday-sugar-panda'),
(572895,'2014-05-01 10:01:26',239563,'/cart'),
(572896,'2014-05-01 10:01:53',239564,'/products'),
(572897,'2014-05-01 10:02:02',239561,'/cart'),
(572898,'2014-05-01 10:02:57',239563,'/shipping'),
(572899,'2014-05-01 10:03:19',239558,'/shipping'),
(572900,'2014-05-01 10:03:30',239561,'/shipping'),
(572901,'2014-05-01 10:03:44',239563,'/billing-2'),
(572902,'2014-05-01 10:03:49',239558,'/billing-2'),
(572903,'2014-05-01 10:04:02',239565,'/home'),
(572904,'2014-05-01 10:04:22',239566,'/lander-2'),
(572905,'2014-05-01 10:05:26',239567,'/lander-2'),
(572906,'2014-05-01 10:06:06',239568,'/lander-2'),
(572907,'2014-05-01 10:06:58',239568,'/products'),
(572908,'2014-05-01 10:07:15',239569,'/lander-2'),
(572909,'2014-05-01 10:07:23',239570,'/lander-2'),
(572910,'2014-05-01 10:07:43',239566,'/products'),
(572911,'2014-05-01 10:07:52',239558,'/thank-you-for-your-order'),
(572912,'2014-05-01 10:08:53',239565,'/products'),
(572913,'2014-05-01 10:08:59',239566,'/the-forever-love-bear'),
(572914,'2014-05-01 10:09:04',239571,'/home'),
(572915,'2014-05-01 10:09:39',239566,'/cart'),
(572916,'2014-05-01 10:09:50',239571,'/products'),
(572917,'2014-05-01 10:10:04',239567,'/products'),
(572918,'2014-05-01 10:10:08',239565,'/the-forever-love-bear'),
(572919,'2014-05-01 10:10:11',239568,'/the-birthday-sugar-panda'),
(572920,'2014-05-01 10:10:50',239572,'/lander-2'),
(572921,'2014-05-01 10:11:10',239573,'/lander-2'),
(572922,'2014-05-01 10:11:14',239574,'/lander-3'),
(572923,'2014-05-01 10:11:53',239566,'/shipping'),
(572924,'2014-05-01 10:12:14',239575,'/lander-2'),
(572925,'2014-05-01 10:12:24',239567,'/the-original-mr-fuzzy'),
(572926,'2014-05-01 10:13:01',239568,'/cart'),
(572927,'2014-05-01 10:13:33',239572,'/products'),
(572928,'2014-05-01 10:13:40',239576,'/home'),
(572929,'2014-05-01 10:13:45',239566,'/billing-2'),
(572930,'2014-05-01 10:13:49',239565,'/cart'),
(572931,'2014-05-01 10:13:53',239577,'/lander-2'),
(572932,'2014-05-01 10:14:15',239571,'/the-birthday-sugar-panda'),
(572933,'2014-05-01 10:14:36',239578,'/home'),
(572934,'2014-05-01 10:15:01',239571,'/cart'),
(572935,'2014-05-01 10:15:26',239566,'/thank-you-for-your-order'),
(572936,'2014-05-01 10:15:33',239577,'/products'),
(572937,'2014-05-01 10:15:48',239579,'/home'),
(572938,'2014-05-01 10:16:23',239573,'/products'),
(572939,'2014-05-01 10:16:23',239577,'/the-original-mr-fuzzy'),
(572940,'2014-05-01 10:16:40',239565,'/shipping'),
(572941,'2014-05-01 10:16:53',239572,'/the-original-mr-fuzzy'),
(572942,'2014-05-01 10:17:40',239575,'/products'),
(572943,'2014-05-01 10:17:42',239580,'/lander-3'),
(572944,'2014-05-01 10:18:45',239565,'/billing-2'),
(572945,'2014-05-01 10:18:55',239575,'/the-original-mr-fuzzy'),
(572946,'2014-05-01 10:19:00',239581,'/lander-2'),
(572947,'2014-05-01 10:19:07',239572,'/cart'),
(572948,'2014-05-01 10:19:34',239573,'/the-original-mr-fuzzy'),
(572949,'2014-05-01 10:20:04',239575,'/cart'),
(572950,'2014-05-01 10:21:22',239572,'/shipping'),
(572951,'2014-05-01 10:21:38',239565,'/thank-you-for-your-order'),
(572952,'2014-05-01 10:21:40',239582,'/home'),
(572953,'2014-05-01 10:23:32',239583,'/home'),
(572954,'2014-05-01 10:23:59',239584,'/lander-2'),
(572955,'2014-05-01 10:24:09',239572,'/billing-2'),
(572956,'2014-05-01 10:24:31',239585,'/lander-2'),
(572957,'2014-05-01 10:25:01',239585,'/products'),
(572958,'2014-05-01 10:25:37',239582,'/products'),
(572959,'2014-05-01 10:27:18',239586,'/lander-2'),
(572960,'2014-05-01 10:27:44',239585,'/the-forever-love-bear'),
(572961,'2014-05-01 10:30:00',239587,'/lander-2'),
(572962,'2014-05-01 10:30:01',239585,'/cart'),
(572963,'2014-05-01 10:30:14',239588,'/lander-2'),
(572964,'2014-05-01 10:30:15',239582,'/the-original-mr-fuzzy'),
(572965,'2014-05-01 10:30:37',239585,'/shipping'),
(572966,'2014-05-01 10:31:48',239589,'/home'),
(572967,'2014-05-01 10:32:42',239590,'/lander-3'),
(572968,'2014-05-01 10:32:44',239585,'/billing-2'),
(572969,'2014-05-01 10:34:11',239591,'/home'),
(572970,'2014-05-01 10:34:54',239591,'/products'),
(572971,'2014-05-01 10:35:34',239592,'/lander-2'),
(572972,'2014-05-01 10:35:42',239593,'/lander-2'),
(572973,'2014-05-01 10:35:44',239594,'/lander-2'),
(572974,'2014-05-01 10:35:56',239595,'/lander-2'),
(572975,'2014-05-01 10:36:06',239596,'/lander-2'),
(572976,'2014-05-01 10:36:28',239590,'/products'),
(572977,'2014-05-01 10:36:34',239597,'/lander-3'),
(572978,'2014-05-01 10:36:57',239591,'/the-original-mr-fuzzy'),
(572979,'2014-05-01 10:37:11',239585,'/thank-you-for-your-order'),
(572980,'2014-05-01 10:37:53',239596,'/products'),
(572981,'2014-05-01 10:39:25',239594,'/products'),
(572982,'2014-05-01 10:40:19',239590,'/the-birthday-sugar-panda'),
(572983,'2014-05-01 10:40:48',239593,'/products'),
(572984,'2014-05-01 10:41:44',239596,'/the-original-mr-fuzzy'),
(572985,'2014-05-01 10:41:44',239598,'/home'),
(572986,'2014-05-01 10:42:35',239599,'/home'),
(572987,'2014-05-01 10:42:50',239594,'/the-original-mr-fuzzy'),
(572988,'2014-05-01 10:43:39',239593,'/the-birthday-sugar-panda'),
(572989,'2014-05-01 10:45:09',239600,'/home'),
(572990,'2014-05-01 10:45:36',239598,'/products'),
(572991,'2014-05-01 10:47:33',239600,'/products'),
(572992,'2014-05-01 10:47:34',239593,'/cart'),
(572993,'2014-05-01 10:47:44',239601,'/home'),
(572994,'2014-05-01 10:48:46',239602,'/lander-2'),
(572995,'2014-05-01 10:48:46',239603,'/home'),
(572996,'2014-05-01 10:49:45',239603,'/products'),
(572997,'2014-05-01 10:49:57',239598,'/the-forever-love-bear'),
(572998,'2014-05-01 10:50:43',239593,'/shipping'),
(572999,'2014-05-01 10:50:52',239603,'/the-original-mr-fuzzy'),
(573000,'2014-05-01 10:50:57',239604,'/home'),
(573001,'2014-05-01 10:51:19',239605,'/lander-2'),
(573002,'2014-05-01 10:52:14',239603,'/cart'),
(573003,'2014-05-01 10:52:17',239604,'/products'),
(573004,'2014-05-01 10:52:37',239593,'/billing-2'),
(573005,'2014-05-01 10:52:48',239606,'/lander-2'),
(573006,'2014-05-01 10:53:25',239604,'/the-forever-love-bear'),
(573007,'2014-05-01 10:53:36',239593,'/thank-you-for-your-order'),
(573008,'2014-05-01 10:53:58',239606,'/products'),
(573009,'2014-05-01 10:55:04',239603,'/shipping'),
(573010,'2014-05-01 10:55:24',239604,'/cart'),
(573011,'2014-05-01 10:56:03',239606,'/the-birthday-sugar-panda'),
(573012,'2014-05-01 10:56:10',239604,'/shipping'),
(573013,'2014-05-01 10:56:10',239607,'/lander-2'),
(573014,'2014-05-01 10:56:30',239608,'/home'),
(573015,'2014-05-01 10:56:51',239609,'/lander-3'),
(573016,'2014-05-01 10:57:56',239603,'/billing-2'),
(573017,'2014-05-01 10:58:25',239610,'/lander-3'),
(573018,'2014-05-01 10:58:34',239604,'/billing-2'),
(573019,'2014-05-01 10:58:42',239611,'/home'),
(573020,'2014-05-01 10:59:01',239612,'/lander-2'),
(573021,'2014-05-01 10:59:07',239609,'/products'),
(573022,'2014-05-01 10:59:25',239603,'/thank-you-for-your-order'),
(573023,'2014-05-01 10:59:53',239608,'/products'),
(573024,'2014-05-01 11:01:00',239613,'/lander-3'),
(573025,'2014-05-01 11:01:13',239614,'/lander-2'),
(573026,'2014-05-01 11:02:13',239608,'/the-birthday-sugar-panda'),
(573027,'2014-05-01 11:02:27',239604,'/thank-you-for-your-order'),
(573028,'2014-05-01 11:02:37',239615,'/home'),
(573029,'2014-05-01 11:03:28',239613,'/products'),
(573030,'2014-05-01 11:03:45',239611,'/products'),
(573031,'2014-05-01 11:03:55',239608,'/cart'),
(573032,'2014-05-01 11:04:32',239611,'/the-original-mr-fuzzy'),
(573033,'2014-05-01 11:05:29',239616,'/lander-2'),
(573034,'2014-05-01 11:05:54',239615,'/products'),
(573035,'2014-05-01 11:06:08',239608,'/shipping'),
(573036,'2014-05-01 11:06:57',239615,'/the-original-mr-fuzzy'),
(573037,'2014-05-01 11:08:57',239617,'/home'),
(573038,'2014-05-01 11:09:15',239608,'/billing-2'),
(573039,'2014-05-01 11:11:06',239618,'/lander-3'),
(573040,'2014-05-01 11:13:13',239608,'/thank-you-for-your-order'),
(573041,'2014-05-01 11:13:59',239619,'/home'),
(573042,'2014-05-01 11:14:17',239617,'/products'),
(573043,'2014-05-01 11:14:21',239618,'/products'),
(573044,'2014-05-01 11:15:21',239618,'/the-original-mr-fuzzy'),
(573045,'2014-05-01 11:16:56',239617,'/the-original-mr-fuzzy'),
(573046,'2014-05-01 11:24:02',239620,'/lander-3'),
(573047,'2014-05-01 11:24:57',239621,'/lander-2'),
(573048,'2014-05-01 11:25:25',239622,'/home'),
(573049,'2014-05-01 11:26:25',239623,'/lander-2'),
(573050,'2014-05-01 11:26:40',239622,'/products'),
(573051,'2014-05-01 11:26:58',239624,'/lander-2'),
(573052,'2014-05-01 11:27:21',239623,'/products'),
(573053,'2014-05-01 11:27:23',239620,'/products'),
(573054,'2014-05-01 11:27:47',239625,'/home'),
(573055,'2014-05-01 11:27:49',239622,'/the-birthday-sugar-panda'),
(573056,'2014-05-01 11:28:00',239626,'/lander-2'),
(573057,'2014-05-01 11:28:01',239627,'/lander-2'),
(573058,'2014-05-01 11:28:35',239620,'/the-original-mr-fuzzy'),
(573059,'2014-05-01 11:28:45',239628,'/home'),
(573060,'2014-05-01 11:28:56',239621,'/products'),
(573061,'2014-05-01 11:28:57',239623,'/the-original-mr-fuzzy'),
(573062,'2014-05-01 11:29:30',239629,'/lander-2'),
(573063,'2014-05-01 11:30:37',239630,'/lander-2'),
(573064,'2014-05-01 11:31:07',239623,'/cart'),
(573065,'2014-05-01 11:31:42',239621,'/the-original-mr-fuzzy'),
(573066,'2014-05-01 11:32:22',239623,'/shipping'),
(573067,'2014-05-01 11:32:26',239631,'/home'),
(573068,'2014-05-01 11:32:47',239624,'/products'),
(573069,'2014-05-01 11:33:00',239626,'/products'),
(573070,'2014-05-01 11:33:17',239632,'/home'),
(573071,'2014-05-01 11:34:05',239628,'/products'),
(573072,'2014-05-01 11:34:05',239631,'/products'),
(573073,'2014-05-01 11:34:35',239623,'/billing-2'),
(573074,'2014-05-01 11:35:13',239632,'/products'),
(573075,'2014-05-01 11:36:13',239632,'/the-original-mr-fuzzy'),
(573076,'2014-05-01 11:36:19',239626,'/the-birthday-sugar-panda'),
(573077,'2014-05-01 11:36:22',239631,'/the-original-mr-fuzzy'),
(573078,'2014-05-01 11:36:46',239633,'/lander-3'),
(573079,'2014-05-01 11:37:01',239623,'/thank-you-for-your-order'),
(573080,'2014-05-01 11:37:07',239624,'/the-birthday-sugar-panda'),
(573081,'2014-05-01 11:37:28',239628,'/the-original-mr-fuzzy'),
(573082,'2014-05-01 11:38:01',239631,'/cart'),
(573083,'2014-05-01 11:38:57',239634,'/lander-2'),
(573084,'2014-05-01 11:38:58',239635,'/lander-2'),
(573085,'2014-05-01 11:40:05',239636,'/home'),
(573086,'2014-05-01 11:40:55',239631,'/shipping'),
(573087,'2014-05-01 11:42:18',239635,'/products'),
(573088,'2014-05-01 11:42:20',239631,'/billing-2'),
(573089,'2014-05-01 11:42:33',239637,'/lander-2'),
(573090,'2014-05-01 11:42:59',239638,'/lander-3'),
(573091,'2014-05-01 11:43:34',239639,'/lander-3'),
(573092,'2014-05-01 11:43:54',239640,'/home'),
(573093,'2014-05-01 11:44:04',239641,'/home'),
(573094,'2014-05-01 11:44:41',239641,'/products'),
(573095,'2014-05-01 11:45:01',239642,'/home'),
(573096,'2014-05-01 11:45:27',239643,'/home'),
(573097,'2014-05-01 11:47:07',239640,'/products'),
(573098,'2014-05-01 11:47:16',239631,'/thank-you-for-your-order'),
(573099,'2014-05-01 11:47:34',239644,'/lander-2'),
(573100,'2014-05-01 11:47:40',239645,'/lander-2'),
(573101,'2014-05-01 11:48:28',239638,'/products'),
(573102,'2014-05-01 11:49:04',239646,'/lander-3'),
(573103,'2014-05-01 11:50:30',239647,'/lander-3'),
(573104,'2014-05-01 11:50:46',239643,'/products'),
(573105,'2014-05-01 11:50:48',239638,'/the-original-mr-fuzzy'),
(573106,'2014-05-01 11:51:05',239648,'/lander-3'),
(573107,'2014-05-01 11:51:06',239640,'/the-original-mr-fuzzy'),
(573108,'2014-05-01 11:52:10',239638,'/cart'),
(573109,'2014-05-01 11:52:38',239644,'/products'),
(573110,'2014-05-01 11:53:17',239649,'/lander-2'),
(573111,'2014-05-01 11:55:21',239638,'/shipping'),
(573112,'2014-05-01 11:55:30',239650,'/lander-3'),
(573113,'2014-05-01 11:55:36',239651,'/lander-2'),
(573114,'2014-05-01 11:56:06',239647,'/products'),
(573115,'2014-05-01 11:56:27',239644,'/the-original-mr-fuzzy'),
(573116,'2014-05-01 11:57:56',239644,'/cart'),
(573117,'2014-05-01 11:58:19',239638,'/billing-2'),
(573118,'2014-05-01 11:58:35',239647,'/the-original-mr-fuzzy'),
(573119,'2014-05-01 11:58:39',239650,'/products'),
(573120,'2014-05-01 11:58:46',239651,'/products'),
(573121,'2014-05-01 11:58:54',239650,'/the-original-mr-fuzzy'),
(573122,'2014-05-01 11:59:01',239649,'/products'),
(573123,'2014-05-01 11:59:43',239649,'/the-original-mr-fuzzy'),
(573124,'2014-05-01 11:59:50',239652,'/lander-3'),
(573125,'2014-05-01 12:00:54',239653,'/lander-3'),
(573126,'2014-05-01 12:01:17',239644,'/shipping'),
(573127,'2014-05-01 12:02:05',239651,'/the-forever-love-bear'),
(573128,'2014-05-01 12:02:34',239649,'/cart'),
(573129,'2014-05-01 12:02:49',239644,'/billing-2'),
(573130,'2014-05-01 12:03:29',239654,'/home'),
(573131,'2014-05-01 12:03:58',239644,'/thank-you-for-your-order'),
(573132,'2014-05-01 12:04:00',239655,'/lander-2'),
(573133,'2014-05-01 12:04:13',239651,'/cart'),
(573134,'2014-05-01 12:05:15',239656,'/lander-3'),
(573135,'2014-05-01 12:06:37',239656,'/products'),
(573136,'2014-05-01 12:07:31',239651,'/shipping'),
(573137,'2014-05-01 12:07:43',239657,'/lander-3'),
(573138,'2014-05-01 12:08:53',239651,'/billing-2'),
(573139,'2014-05-01 12:09:24',239657,'/products'),
(573140,'2014-05-01 12:09:26',239658,'/home'),
(573141,'2014-05-01 12:09:42',239651,'/thank-you-for-your-order'),
(573142,'2014-05-01 12:11:42',239659,'/lander-2'),
(573143,'2014-05-01 12:11:44',239657,'/the-original-mr-fuzzy'),
(573144,'2014-05-01 12:12:46',239660,'/lander-3'),
(573145,'2014-05-01 12:13:23',239657,'/cart'),
(573146,'2014-05-01 12:13:30',239661,'/home'),
(573147,'2014-05-01 12:14:52',239662,'/lander-2'),
(573148,'2014-05-01 12:15:01',239661,'/products'),
(573149,'2014-05-01 12:15:54',239657,'/shipping'),
(573150,'2014-05-01 12:17:11',239660,'/products'),
(573151,'2014-05-01 12:17:27',239659,'/products'),
(573152,'2014-05-01 12:17:49',239657,'/billing-2'),
(573153,'2014-05-01 12:18:53',239659,'/the-original-mr-fuzzy'),
(573154,'2014-05-01 12:19:15',239663,'/lander-2'),
(573155,'2014-05-01 12:19:20',239661,'/the-original-mr-fuzzy'),
(573156,'2014-05-01 12:19:36',239663,'/products'),
(573157,'2014-05-01 12:20:20',239659,'/cart'),
(573158,'2014-05-01 12:21:06',239664,'/lander-2'),
(573159,'2014-05-01 12:21:12',239665,'/lander-2'),
(573160,'2014-05-01 12:21:31',239666,'/lander-2'),
(573161,'2014-05-01 12:21:50',239667,'/lander-2'),
(573162,'2014-05-01 12:22:42',239659,'/shipping'),
(573163,'2014-05-01 12:22:44',239665,'/products'),
(573164,'2014-05-01 12:22:46',239664,'/products'),
(573165,'2014-05-01 12:22:47',239668,'/home'),
(573166,'2014-05-01 12:23:07',239657,'/thank-you-for-your-order'),
(573167,'2014-05-01 12:23:08',239668,'/products'),
(573168,'2014-05-01 12:23:24',239663,'/the-original-mr-fuzzy'),
(573169,'2014-05-01 12:23:28',239669,'/lander-3'),
(573170,'2014-05-01 12:24:08',239665,'/the-original-mr-fuzzy'),
(573171,'2014-05-01 12:24:11',239670,'/home'),
(573172,'2014-05-01 12:24:54',239659,'/billing-2'),
(573173,'2014-05-01 12:25:18',239663,'/cart'),
(573174,'2014-05-01 12:25:20',239670,'/products'),
(573175,'2014-05-01 12:26:43',239668,'/the-original-mr-fuzzy'),
(573176,'2014-05-01 12:27:09',239666,'/products'),
(573177,'2014-05-01 12:27:34',239659,'/thank-you-for-your-order'),
(573178,'2014-05-01 12:27:38',239667,'/products'),
(573179,'2014-05-01 12:27:42',239671,'/lander-2'),
(573180,'2014-05-01 12:28:10',239672,'/lander-2'),
(573181,'2014-05-01 12:28:44',239670,'/the-original-mr-fuzzy'),
(573182,'2014-05-01 12:29:04',239673,'/home'),
(573183,'2014-05-01 12:29:26',239674,'/lander-2'),
(573184,'2014-05-01 12:29:59',239675,'/lander-2'),
(573185,'2014-05-01 12:30:22',239676,'/lander-2'),
(573186,'2014-05-01 12:30:55',239667,'/the-birthday-sugar-panda'),
(573187,'2014-05-01 12:31:05',239677,'/lander-3'),
(573188,'2014-05-01 12:31:21',239666,'/the-original-mr-fuzzy'),
(573189,'2014-05-01 12:31:41',239670,'/cart'),
(573190,'2014-05-01 12:32:03',239670,'/shipping'),
(573191,'2014-05-01 12:32:07',239671,'/products'),
(573192,'2014-05-01 12:32:22',239678,'/lander-2'),
(573193,'2014-05-01 12:32:26',239666,'/cart'),
(573194,'2014-05-01 12:32:33',239675,'/products'),
(573195,'2014-05-01 12:33:32',239673,'/products'),
(573196,'2014-05-01 12:33:40',239671,'/the-original-mr-fuzzy'),
(573197,'2014-05-01 12:33:45',239677,'/products'),
(573198,'2014-05-01 12:34:25',239679,'/lander-2'),
(573199,'2014-05-01 12:35:17',239673,'/the-original-mr-fuzzy'),
(573200,'2014-05-01 12:35:30',239680,'/home'),
(573201,'2014-05-01 12:35:54',239681,'/lander-2'),
(573202,'2014-05-01 12:36:03',239682,'/lander-3'),
(573203,'2014-05-01 12:37:35',239677,'/the-original-mr-fuzzy'),
(573204,'2014-05-01 12:38:51',239683,'/lander-2'),
(573205,'2014-05-01 12:39:48',239680,'/products'),
(573206,'2014-05-01 12:42:29',239684,'/lander-3'),
(573207,'2014-05-01 12:42:48',239683,'/products'),
(573208,'2014-05-01 12:43:06',239685,'/lander-3'),
(573209,'2014-05-01 12:43:13',239683,'/the-original-mr-fuzzy'),
(573210,'2014-05-01 12:43:15',239684,'/products'),
(573211,'2014-05-01 12:44:13',239686,'/home'),
(573212,'2014-05-01 12:45:53',239687,'/lander-2'),
(573213,'2014-05-01 12:47:01',239683,'/cart'),
(573214,'2014-05-01 12:48:34',239683,'/shipping'),
(573215,'2014-05-01 12:49:34',239688,'/lander-2'),
(573216,'2014-05-01 12:49:36',239689,'/lander-2'),
(573217,'2014-05-01 12:49:47',239690,'/home'),
(573218,'2014-05-01 12:50:00',239691,'/lander-3'),
(573219,'2014-05-01 12:50:09',239692,'/lander-3'),
(573220,'2014-05-01 12:50:34',239683,'/billing-2'),
(573221,'2014-05-01 12:51:13',239693,'/home'),
(573222,'2014-05-01 12:51:55',239694,'/lander-3'),
(573223,'2014-05-01 12:52:37',239690,'/products'),
(573224,'2014-05-01 12:52:39',239683,'/thank-you-for-your-order'),
(573225,'2014-05-01 12:54:13',239693,'/products'),
(573226,'2014-05-01 12:54:17',239692,'/products'),
(573227,'2014-05-01 12:54:22',239695,'/lander-2'),
(573228,'2014-05-01 12:54:34',239693,'/the-forever-love-bear'),
(573229,'2014-05-01 12:54:37',239696,'/lander-3'),
(573230,'2014-05-01 12:55:32',239697,'/home'),
(573231,'2014-05-01 12:55:55',239698,'/home'),
(573232,'2014-05-01 12:55:58',239699,'/home'),
(573233,'2014-05-01 12:56:12',239690,'/the-original-mr-fuzzy'),
(573234,'2014-05-01 12:56:16',239700,'/home'),
(573235,'2014-05-01 12:56:42',239696,'/products'),
(573236,'2014-05-01 12:57:14',239701,'/home'),
(573237,'2014-05-01 12:57:26',239692,'/the-original-mr-fuzzy'),
(573238,'2014-05-01 12:57:34',239696,'/the-original-mr-fuzzy'),
(573239,'2014-05-01 12:58:38',239690,'/cart'),
(573240,'2014-05-01 12:59:46',239702,'/home'),
(573241,'2014-05-01 13:00:26',239703,'/home'),
(573242,'2014-05-01 13:00:36',239697,'/products'),
(573243,'2014-05-01 13:01:06',239698,'/products'),
(573244,'2014-05-01 13:01:20',239690,'/shipping'),
(573245,'2014-05-01 13:01:35',239696,'/cart'),
(573246,'2014-05-01 13:01:47',239700,'/products'),
(573247,'2014-05-01 13:01:58',239704,'/home'),
(573248,'2014-05-01 13:02:59',239696,'/shipping'),
(573249,'2014-05-01 13:03:17',239703,'/products'),
(573250,'2014-05-01 13:03:32',239705,'/lander-2'),
(573251,'2014-05-01 13:03:37',239697,'/the-original-mr-fuzzy'),
(573252,'2014-05-01 13:03:43',239706,'/home'),
(573253,'2014-05-01 13:04:07',239706,'/products'),
(573254,'2014-05-01 13:04:14',239705,'/products'),
(573255,'2014-05-01 13:04:29',239698,'/the-original-mr-fuzzy'),
(573256,'2014-05-01 13:04:44',239703,'/the-original-mr-fuzzy'),
(573257,'2014-05-01 13:05:02',239700,'/the-original-mr-fuzzy'),
(573258,'2014-05-01 13:05:30',239707,'/lander-2'),
(573259,'2014-05-01 13:05:46',239706,'/the-original-mr-fuzzy'),
(573260,'2014-05-01 13:06:02',239696,'/billing-2'),
(573261,'2014-05-01 13:06:25',239708,'/lander-2'),
(573262,'2014-05-01 13:06:28',239700,'/cart'),
(573263,'2014-05-01 13:06:41',239703,'/cart'),
(573264,'2014-05-01 13:07:22',239709,'/lander-3'),
(573265,'2014-05-01 13:08:50',239703,'/shipping'),
(573266,'2014-05-01 13:09:02',239707,'/products'),
(573267,'2014-05-01 13:12:40',239707,'/the-original-mr-fuzzy'),
(573268,'2014-05-01 13:14:02',239707,'/cart'),
(573269,'2014-05-01 13:15:02',239710,'/lander-2'),
(573270,'2014-05-01 13:16:38',239707,'/shipping'),
(573271,'2014-05-01 13:17:57',239711,'/lander-2'),
(573272,'2014-05-01 13:19:44',239707,'/billing-2'),
(573273,'2014-05-01 13:20:05',239712,'/lander-2'),
(573274,'2014-05-01 13:20:15',239713,'/lander-2'),
(573275,'2014-05-01 13:20:53',239711,'/products'),
(573276,'2014-05-01 13:21:28',239714,'/lander-2'),
(573277,'2014-05-01 13:22:06',239715,'/home'),
(573278,'2014-05-01 13:23:25',239716,'/home'),
(573279,'2014-05-01 13:24:40',239717,'/lander-3'),
(573280,'2014-05-01 13:24:59',239711,'/the-original-mr-fuzzy'),
(573281,'2014-05-01 13:25:34',239711,'/cart'),
(573282,'2014-05-01 13:25:45',239718,'/lander-2'),
(573283,'2014-05-01 13:26:03',239713,'/products'),
(573284,'2014-05-01 13:26:37',239713,'/the-birthday-sugar-panda'),
(573285,'2014-05-01 13:26:37',239717,'/products'),
(573286,'2014-05-01 13:27:29',239719,'/lander-3'),
(573287,'2014-05-01 13:28:03',239720,'/lander-2'),
(573288,'2014-05-01 13:28:15',239711,'/shipping'),
(573289,'2014-05-01 13:28:40',239713,'/cart'),
(573290,'2014-05-01 13:28:50',239716,'/products'),
(573291,'2014-05-01 13:28:59',239721,'/lander-3'),
(573292,'2014-05-01 13:30:10',239722,'/lander-3'),
(573293,'2014-05-01 13:30:12',239721,'/products'),
(573294,'2014-05-01 13:30:45',239723,'/lander-2'),
(573295,'2014-05-01 13:30:48',239719,'/products'),
(573296,'2014-05-01 13:31:22',239711,'/billing-2'),
(573297,'2014-05-01 13:31:28',239720,'/products'),
(573298,'2014-05-01 13:31:31',239724,'/home'),
(573299,'2014-05-01 13:33:59',239720,'/the-birthday-sugar-panda'),
(573300,'2014-05-01 13:34:21',239719,'/the-original-mr-fuzzy'),
(573301,'2014-05-01 13:36:55',239725,'/lander-3'),
(573302,'2014-05-01 13:37:34',239726,'/lander-2'),
(573303,'2014-05-01 13:38:50',239727,'/home'),
(573304,'2014-05-01 13:39:25',239728,'/lander-3'),
(573305,'2014-05-01 13:39:42',239729,'/lander-3'),
(573306,'2014-05-01 13:40:05',239728,'/products'),
(573307,'2014-05-01 13:40:28',239730,'/lander-2'),
(573308,'2014-05-01 13:41:23',239730,'/products'),
(573309,'2014-05-01 13:41:48',239728,'/the-original-mr-fuzzy'),
(573310,'2014-05-01 13:42:21',239729,'/products'),
(573311,'2014-05-01 13:42:37',239728,'/cart'),
(573312,'2014-05-01 13:43:06',239729,'/the-original-mr-fuzzy'),
(573313,'2014-05-01 13:43:12',239731,'/lander-3'),
(573314,'2014-05-01 13:44:11',239730,'/the-original-mr-fuzzy'),
(573315,'2014-05-01 13:44:13',239729,'/cart'),
(573316,'2014-05-01 13:44:17',239728,'/shipping'),
(573317,'2014-05-01 13:44:18',239732,'/lander-2'),
(573318,'2014-05-01 13:44:28',239733,'/lander-2'),
(573319,'2014-05-01 13:45:02',239734,'/lander-3'),
(573320,'2014-05-01 13:45:12',239735,'/lander-2'),
(573321,'2014-05-01 13:45:41',239736,'/lander-3'),
(573322,'2014-05-01 13:46:21',239731,'/products'),
(573323,'2014-05-01 13:46:55',239730,'/cart'),
(573324,'2014-05-01 13:47:18',239728,'/billing-2'),
(573325,'2014-05-01 13:47:20',239735,'/products'),
(573326,'2014-05-01 13:47:41',239737,'/home'),
(573327,'2014-05-01 13:47:47',239738,'/lander-3'),
(573328,'2014-05-01 13:47:58',239739,'/home'),
(573329,'2014-05-01 13:48:10',239737,'/products'),
(573330,'2014-05-01 13:48:11',239733,'/products'),
(573331,'2014-05-01 13:48:42',239740,'/lander-2'),
(573332,'2014-05-01 13:48:48',239735,'/the-original-mr-fuzzy'),
(573333,'2014-05-01 13:48:48',239741,'/home'),
(573334,'2014-05-01 13:49:00',239731,'/the-original-mr-fuzzy'),
(573335,'2014-05-01 13:49:32',239742,'/home'),
(573336,'2014-05-01 13:49:47',239739,'/products'),
(573337,'2014-05-01 13:50:22',239737,'/the-original-mr-fuzzy'),
(573338,'2014-05-01 13:50:26',239730,'/shipping'),
(573339,'2014-05-01 13:50:53',239743,'/home'),
(573340,'2014-05-01 13:50:55',239740,'/products'),
(573341,'2014-05-01 13:51:37',239731,'/cart'),
(573342,'2014-05-01 13:51:43',239739,'/the-original-mr-fuzzy'),
(573343,'2014-05-01 13:52:31',239744,'/lander-2'),
(573344,'2014-05-01 13:52:46',239733,'/the-original-mr-fuzzy'),
(573345,'2014-05-01 13:52:53',239745,'/lander-2'),
(573346,'2014-05-01 13:52:54',239730,'/billing-2'),
(573347,'2014-05-01 13:52:58',239742,'/products'),
(573348,'2014-05-01 13:53:08',239731,'/shipping'),
(573349,'2014-05-01 13:53:09',239743,'/products'),
(573350,'2014-05-01 13:53:34',239743,'/the-original-mr-fuzzy'),
(573351,'2014-05-01 13:53:44',239740,'/the-original-mr-fuzzy'),
(573352,'2014-05-01 13:56:04',239731,'/billing-2'),
(573353,'2014-05-01 13:56:33',239742,'/the-original-mr-fuzzy'),
(573354,'2014-05-01 13:57:56',239731,'/thank-you-for-your-order'),
(573355,'2014-05-01 14:01:04',239746,'/lander-2'),
(573356,'2014-05-01 14:03:50',239747,'/lander-2'),
(573357,'2014-05-01 14:04:52',239747,'/products'),
(573358,'2014-05-01 14:05:05',239748,'/lander-2'),
(573359,'2014-05-01 14:06:48',239749,'/lander-2'),
(573360,'2014-05-01 14:09:12',239747,'/the-birthday-sugar-panda'),
(573361,'2014-05-01 14:09:18',239749,'/products'),
(573362,'2014-05-01 14:11:49',239749,'/the-original-mr-fuzzy'),
(573363,'2014-05-01 14:12:06',239750,'/lander-3'),
(573364,'2014-05-01 14:12:53',239751,'/home'),
(573365,'2014-05-01 14:14:18',239752,'/home'),
(573366,'2014-05-01 14:15:09',239753,'/home'),
(573367,'2014-05-01 14:18:03',239754,'/home'),
(573368,'2014-05-01 14:18:18',239755,'/home'),
(573369,'2014-05-01 14:18:24',239756,'/lander-2'),
(573370,'2014-05-01 14:18:59',239757,'/home'),
(573371,'2014-05-01 14:22:14',239758,'/home'),
(573372,'2014-05-01 14:22:36',239759,'/lander-2'),
(573373,'2014-05-01 14:22:40',239757,'/products'),
(573374,'2014-05-01 14:24:48',239759,'/products'),
(573375,'2014-05-01 14:25:07',239760,'/lander-2'),
(573376,'2014-05-01 14:25:58',239761,'/home'),
(573377,'2014-05-01 14:26:22',239757,'/the-original-mr-fuzzy'),
(573378,'2014-05-01 14:26:40',239762,'/lander-3'),
(573379,'2014-05-01 14:26:43',239759,'/the-original-mr-fuzzy'),
(573380,'2014-05-01 14:27:31',239759,'/cart'),
(573381,'2014-05-01 14:28:16',239763,'/lander-2'),
(573382,'2014-05-01 14:29:37',239763,'/products'),
(573383,'2014-05-01 14:30:12',239761,'/products'),
(573384,'2014-05-01 14:30:51',239760,'/products'),
(573385,'2014-05-01 14:31:25',239759,'/shipping'),
(573386,'2014-05-01 14:32:22',239763,'/the-original-mr-fuzzy'),
(573387,'2014-05-01 14:32:29',239764,'/home'),
(573388,'2014-05-01 14:32:32',239759,'/billing-2'),
(573389,'2014-05-01 14:33:29',239760,'/the-forever-love-bear'),
(573390,'2014-05-01 14:35:04',239759,'/thank-you-for-your-order'),
(573391,'2014-05-01 14:35:23',239763,'/cart'),
(573392,'2014-05-01 14:35:43',239765,'/lander-3'),
(573393,'2014-05-01 14:37:57',239766,'/lander-3'),
(573394,'2014-05-01 14:39:12',239763,'/shipping'),
(573395,'2014-05-01 14:41:30',239763,'/billing-2'),
(573396,'2014-05-01 14:42:02',239767,'/home'),
(573397,'2014-05-01 14:42:47',239763,'/thank-you-for-your-order'),
(573398,'2014-05-01 14:42:53',239768,'/home'),
(573399,'2014-05-01 14:42:59',239766,'/products'),
(573400,'2014-05-01 14:43:31',239769,'/lander-2'),
(573401,'2014-05-01 14:44:10',239766,'/the-original-mr-fuzzy'),
(573402,'2014-05-01 14:45:12',239768,'/products'),
(573403,'2014-05-01 14:45:14',239770,'/lander-3'),
(573404,'2014-05-01 14:45:20',239767,'/products'),
(573405,'2014-05-01 14:46:30',239771,'/lander-2'),
(573406,'2014-05-01 14:47:01',239768,'/the-original-mr-fuzzy'),
(573407,'2014-05-01 14:47:50',239772,'/lander-2'),
(573408,'2014-05-01 14:48:19',239768,'/cart'),
(573409,'2014-05-01 14:48:32',239769,'/products'),
(573410,'2014-05-01 14:48:44',239770,'/products'),
(573411,'2014-05-01 14:49:26',239769,'/the-birthday-sugar-panda'),
(573412,'2014-05-01 14:50:10',239769,'/cart'),
(573413,'2014-05-01 14:50:15',239773,'/lander-3'),
(573414,'2014-05-01 14:50:28',239774,'/lander-3'),
(573415,'2014-05-01 14:51:32',239775,'/home'),
(573416,'2014-05-01 14:51:54',239770,'/the-original-mr-fuzzy'),
(573417,'2014-05-01 14:51:58',239772,'/products'),
(573418,'2014-05-01 14:53:52',239775,'/products'),
(573419,'2014-05-01 14:54:38',239773,'/products'),
(573420,'2014-05-01 14:54:52',239770,'/cart'),
(573421,'2014-05-01 14:54:59',239776,'/lander-2'),
(573422,'2014-05-01 14:55:18',239775,'/the-forever-love-bear'),
(573423,'2014-05-01 14:56:04',239772,'/the-original-mr-fuzzy'),
(573424,'2014-05-01 14:56:07',239777,'/lander-3'),
(573425,'2014-05-01 14:56:12',239776,'/products'),
(573426,'2014-05-01 14:56:21',239778,'/lander-2'),
(573427,'2014-05-01 14:56:33',239773,'/the-original-mr-fuzzy'),
(573428,'2014-05-01 14:57:23',239776,'/the-original-mr-fuzzy'),
(573429,'2014-05-01 14:57:38',239779,'/lander-2'),
(573430,'2014-05-01 14:58:02',239777,'/products'),
(573431,'2014-05-01 14:58:04',239779,'/products'),
(573432,'2014-05-01 14:59:24',239777,'/the-original-mr-fuzzy'),
(573433,'2014-05-01 15:00:03',239780,'/lander-2'),
(573434,'2014-05-01 15:00:41',239777,'/cart'),
(573435,'2014-05-01 15:01:04',239779,'/the-original-mr-fuzzy'),
(573436,'2014-05-01 15:01:50',239779,'/cart'),
(573437,'2014-05-01 15:02:05',239781,'/lander-2'),
(573438,'2014-05-01 15:02:59',239782,'/lander-2'),
(573439,'2014-05-01 15:03:58',239783,'/home'),
(573440,'2014-05-01 15:04:09',239777,'/shipping'),
(573441,'2014-05-01 15:04:44',239784,'/lander-2'),
(573442,'2014-05-01 15:06:05',239785,'/lander-2'),
(573443,'2014-05-01 15:06:38',239784,'/products'),
(573444,'2014-05-01 15:07:33',239785,'/products'),
(573445,'2014-05-01 15:08:16',239782,'/products'),
(573446,'2014-05-01 15:10:07',239782,'/the-original-mr-fuzzy'),
(573447,'2014-05-01 15:10:39',239785,'/the-birthday-sugar-panda'),
(573448,'2014-05-01 15:11:04',239784,'/the-birthday-sugar-panda'),
(573449,'2014-05-01 15:11:34',239786,'/home'),
(573450,'2014-05-01 15:12:00',239787,'/lander-3'),
(573451,'2014-05-01 15:12:34',239786,'/products'),
(573452,'2014-05-01 15:13:20',239782,'/cart'),
(573453,'2014-05-01 15:13:30',239784,'/cart'),
(573454,'2014-05-01 15:13:52',239788,'/home'),
(573455,'2014-05-01 15:14:32',239786,'/the-original-mr-fuzzy'),
(573456,'2014-05-01 15:14:56',239789,'/lander-2'),
(573457,'2014-05-01 15:15:27',239787,'/products'),
(573458,'2014-05-01 15:15:31',239790,'/lander-2'),
(573459,'2014-05-01 15:15:45',239787,'/the-birthday-sugar-panda'),
(573460,'2014-05-01 15:15:45',239789,'/products'),
(573461,'2014-05-01 15:16:05',239791,'/home'),
(573462,'2014-05-01 15:17:05',239792,'/lander-2'),
(573463,'2014-05-01 15:17:26',239791,'/products'),
(573464,'2014-05-01 15:17:50',239787,'/cart'),
(573465,'2014-05-01 15:18:10',239792,'/products'),
(573466,'2014-05-01 15:19:23',239791,'/the-original-mr-fuzzy'),
(573467,'2014-05-01 15:19:38',239792,'/the-original-mr-fuzzy'),
(573468,'2014-05-01 15:19:54',239789,'/the-original-mr-fuzzy'),
(573469,'2014-05-01 15:22:06',239791,'/cart'),
(573470,'2014-05-01 15:22:53',239792,'/cart'),
(573471,'2014-05-01 15:24:03',239791,'/shipping'),
(573472,'2014-05-01 15:25:29',239792,'/shipping'),
(573473,'2014-05-01 15:26:01',239791,'/billing-2'),
(573474,'2014-05-01 15:27:34',239793,'/lander-3'),
(573475,'2014-05-01 15:28:06',239792,'/billing-2'),
(573476,'2014-05-01 15:29:04',239794,'/lander-3'),
(573477,'2014-05-01 15:29:30',239791,'/thank-you-for-your-order'),
(573478,'2014-05-01 15:30:11',239795,'/lander-2'),
(573479,'2014-05-01 15:30:20',239796,'/lander-2'),
(573480,'2014-05-01 15:30:39',239797,'/lander-3'),
(573481,'2014-05-01 15:30:42',239792,'/thank-you-for-your-order'),
(573482,'2014-05-01 15:32:41',239798,'/lander-2'),
(573483,'2014-05-01 15:34:01',239799,'/lander-3'),
(573484,'2014-05-01 15:34:18',239796,'/products'),
(573485,'2014-05-01 15:34:41',239800,'/home'),
(573486,'2014-05-01 15:35:07',239801,'/home'),
(573487,'2014-05-01 15:35:34',239796,'/the-original-mr-fuzzy'),
(573488,'2014-05-01 15:37:14',239802,'/lander-2'),
(573489,'2014-05-01 15:38:26',239798,'/products'),
(573490,'2014-05-01 15:38:29',239803,'/lander-2'),
(573491,'2014-05-01 15:38:33',239800,'/products'),
(573492,'2014-05-01 15:38:44',239804,'/home'),
(573493,'2014-05-01 15:40:05',239798,'/the-birthday-sugar-panda'),
(573494,'2014-05-01 15:42:37',239802,'/products'),
(573495,'2014-05-01 15:42:45',239800,'/the-original-mr-fuzzy'),
(573496,'2014-05-01 15:42:57',239804,'/products'),
(573497,'2014-05-01 15:43:24',239805,'/home'),
(573498,'2014-05-01 15:43:28',239806,'/lander-2'),
(573499,'2014-05-01 15:44:05',239798,'/cart'),
(573500,'2014-05-01 15:44:39',239807,'/home'),
(573501,'2014-05-01 15:45:09',239802,'/the-original-mr-fuzzy'),
(573502,'2014-05-01 15:45:17',239808,'/home'),
(573503,'2014-05-01 15:47:11',239804,'/the-forever-love-bear'),
(573504,'2014-05-01 15:48:22',239809,'/lander-3'),
(573505,'2014-05-01 15:48:23',239805,'/products'),
(573506,'2014-05-01 15:48:38',239810,'/home'),
(573507,'2014-05-01 15:48:40',239807,'/products'),
(573508,'2014-05-01 15:51:04',239809,'/products'),
(573509,'2014-05-01 15:51:23',239811,'/home'),
(573510,'2014-05-01 15:51:46',239809,'/the-original-mr-fuzzy'),
(573511,'2014-05-01 15:52:13',239809,'/cart'),
(573512,'2014-05-01 15:52:53',239805,'/the-original-mr-fuzzy'),
(573513,'2014-05-01 15:53:06',239809,'/shipping'),
(573514,'2014-05-01 15:54:43',239812,'/lander-2'),
(573515,'2014-05-01 15:55:08',239812,'/products'),
(573516,'2014-05-01 15:55:19',239811,'/products'),
(573517,'2014-05-01 15:55:27',239805,'/cart'),
(573518,'2014-05-01 15:55:49',239809,'/billing-2'),
(573519,'2014-05-01 15:57:14',239813,'/lander-2'),
(573520,'2014-05-01 15:57:35',239809,'/thank-you-for-your-order'),
(573521,'2014-05-01 15:57:53',239814,'/lander-2'),
(573522,'2014-05-01 15:58:20',239811,'/the-original-mr-fuzzy'),
(573523,'2014-05-01 15:58:41',239805,'/shipping'),
(573524,'2014-05-01 15:59:00',239812,'/the-original-mr-fuzzy'),
(573525,'2014-05-01 15:59:42',239805,'/billing-2'),
(573526,'2014-05-01 16:00:23',239812,'/cart'),
(573527,'2014-05-01 16:01:02',239815,'/lander-2'),
(573528,'2014-05-01 16:01:44',239805,'/thank-you-for-your-order'),
(573529,'2014-05-01 16:01:56',239812,'/shipping'),
(573530,'2014-05-01 16:02:15',239816,'/lander-3'),
(573531,'2014-05-01 16:02:24',239817,'/lander-3'),
(573532,'2014-05-01 16:03:12',239818,'/lander-2'),
(573533,'2014-05-01 16:03:22',239812,'/billing-2'),
(573534,'2014-05-01 16:03:41',239819,'/home'),
(573535,'2014-05-01 16:04:03',239820,'/home'),
(573536,'2014-05-01 16:04:12',239816,'/products'),
(573537,'2014-05-01 16:04:26',239819,'/products'),
(573538,'2014-05-01 16:05:35',239812,'/thank-you-for-your-order'),
(573539,'2014-05-01 16:05:40',239819,'/the-original-mr-fuzzy'),
(573540,'2014-05-01 16:06:39',239815,'/products'),
(573541,'2014-05-01 16:07:12',239819,'/cart'),
(573542,'2014-05-01 16:08:24',239819,'/shipping'),
(573543,'2014-05-01 16:08:49',239821,'/home'),
(573544,'2014-05-01 16:09:15',239821,'/products'),
(573545,'2014-05-01 16:10:01',239819,'/billing-2'),
(573546,'2014-05-01 16:12:23',239821,'/the-birthday-sugar-panda'),
(573547,'2014-05-01 16:12:36',239822,'/lander-2'),
(573548,'2014-05-01 16:13:28',239823,'/home'),
(573549,'2014-05-01 16:13:51',239824,'/lander-2'),
(573550,'2014-05-01 16:14:15',239825,'/lander-2'),
(573551,'2014-05-01 16:14:41',239826,'/home'),
(573552,'2014-05-01 16:15:16',239819,'/thank-you-for-your-order'),
(573553,'2014-05-01 16:15:28',239821,'/cart'),
(573554,'2014-05-01 16:15:37',239823,'/products'),
(573555,'2014-05-01 16:15:59',239823,'/the-original-mr-fuzzy'),
(573556,'2014-05-01 16:16:27',239821,'/shipping'),
(573557,'2014-05-01 16:17:15',239827,'/lander-2'),
(573558,'2014-05-01 16:18:06',239822,'/products'),
(573559,'2014-05-01 16:19:06',239823,'/cart'),
(573560,'2014-05-01 16:19:23',239826,'/products'),
(573561,'2014-05-01 16:20:08',239823,'/shipping'),
(573562,'2014-05-01 16:20:40',239823,'/billing-2'),
(573563,'2014-05-01 16:20:59',239822,'/the-original-mr-fuzzy'),
(573564,'2014-05-01 16:21:10',239826,'/the-original-mr-fuzzy'),
(573565,'2014-05-01 16:21:54',239828,'/home'),
(573566,'2014-05-01 16:22:43',239829,'/home'),
(573567,'2014-05-01 16:22:46',239827,'/products'),
(573568,'2014-05-01 16:23:45',239828,'/products'),
(573569,'2014-05-01 16:24:01',239823,'/thank-you-for-your-order'),
(573570,'2014-05-01 16:24:52',239830,'/lander-3'),
(573571,'2014-05-01 16:25:22',239831,'/home'),
(573572,'2014-05-01 16:26:54',239828,'/the-original-mr-fuzzy'),
(573573,'2014-05-01 16:27:20',239832,'/lander-2'),
(573574,'2014-05-01 16:28:02',239830,'/products'),
(573575,'2014-05-01 16:28:52',239833,'/home'),
(573576,'2014-05-01 16:29:09',239828,'/cart'),
(573577,'2014-05-01 16:29:19',239830,'/the-original-mr-fuzzy'),
(573578,'2014-05-01 16:29:58',239832,'/products'),
(573579,'2014-05-01 16:30:22',239834,'/lander-2'),
(573580,'2014-05-01 16:30:43',239835,'/lander-3'),
(573581,'2014-05-01 16:30:58',239828,'/shipping'),
(573582,'2014-05-01 16:31:09',239832,'/the-original-mr-fuzzy'),
(573583,'2014-05-01 16:31:24',239828,'/billing-2'),
(573584,'2014-05-01 16:31:42',239836,'/lander-2'),
(573585,'2014-05-01 16:33:33',239837,'/lander-2'),
(573586,'2014-05-01 16:34:03',239834,'/products'),
(573587,'2014-05-01 16:35:04',239838,'/home'),
(573588,'2014-05-01 16:35:50',239834,'/the-original-mr-fuzzy'),
(573589,'2014-05-01 16:36:51',239839,'/lander-2'),
(573590,'2014-05-01 16:38:02',239840,'/lander-2'),
(573591,'2014-05-01 16:39:23',239838,'/products'),
(573592,'2014-05-01 16:41:24',239841,'/lander-2'),
(573593,'2014-05-01 16:42:13',239839,'/products'),
(573594,'2014-05-01 16:42:57',239839,'/the-original-mr-fuzzy'),
(573595,'2014-05-01 16:43:41',239842,'/lander-2'),
(573596,'2014-05-01 16:44:38',239843,'/lander-3'),
(573597,'2014-05-01 16:48:14',239844,'/lander-2'),
(573598,'2014-05-01 16:48:52',239845,'/lander-2'),
(573599,'2014-05-01 16:49:14',239846,'/lander-3'),
(573600,'2014-05-01 16:50:39',239846,'/products'),
(573601,'2014-05-01 16:51:25',239847,'/lander-2'),
(573602,'2014-05-01 16:51:53',239848,'/lander-2'),
(573603,'2014-05-01 16:52:03',239844,'/products'),
(573604,'2014-05-01 16:52:41',239849,'/lander-2'),
(573605,'2014-05-01 16:53:06',239846,'/the-original-mr-fuzzy'),
(573606,'2014-05-01 16:54:05',239850,'/home'),
(573607,'2014-05-01 16:54:11',239851,'/lander-3'),
(573608,'2014-05-01 16:54:37',239846,'/cart'),
(573609,'2014-05-01 16:54:52',239852,'/lander-2'),
(573610,'2014-05-01 16:55:05',239847,'/products'),
(573611,'2014-05-01 16:55:11',239848,'/products'),
(573612,'2014-05-01 16:55:51',239850,'/products'),
(573613,'2014-05-01 16:56:05',239847,'/the-original-mr-fuzzy'),
(573614,'2014-05-01 16:56:34',239853,'/lander-3'),
(573615,'2014-05-01 16:57:01',239848,'/the-original-mr-fuzzy'),
(573616,'2014-05-01 16:57:20',239850,'/the-original-mr-fuzzy'),
(573617,'2014-05-01 16:57:57',239850,'/cart'),
(573618,'2014-05-01 16:58:52',239854,'/home'),
(573619,'2014-05-01 16:59:36',239855,'/lander-3'),
(573620,'2014-05-01 17:00:35',239856,'/lander-2'),
(573621,'2014-05-01 17:00:42',239853,'/products'),
(573622,'2014-05-01 17:01:03',239848,'/cart'),
(573623,'2014-05-01 17:01:50',239857,'/lander-2'),
(573624,'2014-05-01 17:02:16',239858,'/lander-3'),
(573625,'2014-05-01 17:02:21',239853,'/the-forever-love-bear'),
(573626,'2014-05-01 17:03:10',239848,'/shipping'),
(573627,'2014-05-01 17:03:35',239856,'/products'),
(573628,'2014-05-01 17:04:08',239854,'/products'),
(573629,'2014-05-01 17:04:13',239859,'/home'),
(573630,'2014-05-01 17:04:33',239860,'/lander-3'),
(573631,'2014-05-01 17:05:51',239858,'/products'),
(573632,'2014-05-01 17:06:17',239848,'/billing-2'),
(573633,'2014-05-01 17:06:23',239860,'/products'),
(573634,'2014-05-01 17:07:13',239861,'/home'),
(573635,'2014-05-01 17:07:29',239856,'/the-original-mr-fuzzy'),
(573636,'2014-05-01 17:07:43',239854,'/the-birthday-sugar-panda'),
(573637,'2014-05-01 17:09:13',239854,'/cart'),
(573638,'2014-05-01 17:09:18',239862,'/lander-2'),
(573639,'2014-05-01 17:09:30',239863,'/lander-2'),
(573640,'2014-05-01 17:09:54',239858,'/the-original-mr-fuzzy'),
(573641,'2014-05-01 17:09:54',239863,'/products'),
(573642,'2014-05-01 17:10:01',239859,'/products'),
(573643,'2014-05-01 17:10:15',239860,'/the-original-mr-fuzzy'),
(573644,'2014-05-01 17:10:27',239854,'/shipping'),
(573645,'2014-05-01 17:10:38',239864,'/lander-2'),
(573646,'2014-05-01 17:11:00',239863,'/the-original-mr-fuzzy'),
(573647,'2014-05-01 17:11:11',239861,'/products'),
(573648,'2014-05-01 17:11:50',239860,'/cart'),
(573649,'2014-05-01 17:11:57',239848,'/thank-you-for-your-order'),
(573650,'2014-05-01 17:12:21',239865,'/lander-3'),
(573651,'2014-05-01 17:12:38',239866,'/home'),
(573652,'2014-05-01 17:12:46',239854,'/billing-2'),
(573653,'2014-05-01 17:12:52',239867,'/lander-2'),
(573654,'2014-05-01 17:13:37',239862,'/products'),
(573655,'2014-05-01 17:13:44',239861,'/the-birthday-sugar-panda'),
(573656,'2014-05-01 17:13:47',239864,'/products'),
(573657,'2014-05-01 17:14:30',239863,'/cart'),
(573658,'2014-05-01 17:14:32',239862,'/the-forever-love-bear'),
(573659,'2014-05-01 17:14:52',239854,'/thank-you-for-your-order'),
(573660,'2014-05-01 17:14:53',239860,'/shipping'),
(573661,'2014-05-01 17:16:17',239864,'/the-birthday-sugar-panda'),
(573662,'2014-05-01 17:16:35',239863,'/shipping'),
(573663,'2014-05-01 17:16:45',239860,'/billing-2'),
(573664,'2014-05-01 17:16:45',239861,'/cart'),
(573665,'2014-05-01 17:17:07',239862,'/cart'),
(573666,'2014-05-01 17:17:14',239861,'/shipping'),
(573667,'2014-05-01 17:17:44',239868,'/home'),
(573668,'2014-05-01 17:17:49',239863,'/billing-2'),
(573669,'2014-05-01 17:18:12',239867,'/products'),
(573670,'2014-05-01 17:18:19',239869,'/home'),
(573671,'2014-05-01 17:19:19',239861,'/billing-2'),
(573672,'2014-05-01 17:20:23',239870,'/home'),
(573673,'2014-05-01 17:20:34',239863,'/thank-you-for-your-order'),
(573674,'2014-05-01 17:20:38',239869,'/products'),
(573675,'2014-05-01 17:20:45',239862,'/shipping'),
(573676,'2014-05-01 17:22:19',239862,'/billing-2'),
(573677,'2014-05-01 17:22:22',239869,'/the-original-mr-fuzzy'),
(573678,'2014-05-01 17:22:41',239861,'/thank-you-for-your-order'),
(573679,'2014-05-01 17:22:45',239867,'/the-original-mr-fuzzy'),
(573680,'2014-05-01 17:24:44',239867,'/cart'),
(573681,'2014-05-01 17:25:41',239871,'/lander-2'),
(573682,'2014-05-01 17:27:02',239872,'/lander-2'),
(573683,'2014-05-01 17:27:05',239862,'/thank-you-for-your-order'),
(573684,'2014-05-01 17:27:28',239867,'/shipping'),
(573685,'2014-05-01 17:28:26',239871,'/products'),
(573686,'2014-05-01 17:29:19',239873,'/home'),
(573687,'2014-05-01 17:32:01',239871,'/the-original-mr-fuzzy'),
(573688,'2014-05-01 17:32:06',239874,'/lander-2'),
(573689,'2014-05-01 17:33:03',239875,'/home'),
(573690,'2014-05-01 17:33:49',239876,'/lander-2'),
(573691,'2014-05-01 17:33:53',239877,'/lander-2'),
(573692,'2014-05-01 17:36:49',239874,'/products'),
(573693,'2014-05-01 17:37:21',239875,'/products'),
(573694,'2014-05-01 17:38:48',239878,'/lander-2'),
(573695,'2014-05-01 17:39:36',239879,'/lander-3'),
(573696,'2014-05-01 17:39:39',239877,'/products'),
(573697,'2014-05-01 17:40:12',239875,'/the-original-mr-fuzzy'),
(573698,'2014-05-01 17:40:28',239874,'/the-original-mr-fuzzy'),
(573699,'2014-05-01 17:40:53',239880,'/home'),
(573700,'2014-05-01 17:41:10',239881,'/home'),
(573701,'2014-05-01 17:41:19',239882,'/lander-2'),
(573702,'2014-05-01 17:42:39',239877,'/the-birthday-sugar-panda'),
(573703,'2014-05-01 17:42:39',239883,'/lander-2'),
(573704,'2014-05-01 17:42:51',239875,'/cart'),
(573705,'2014-05-01 17:44:10',239884,'/lander-2'),
(573706,'2014-05-01 17:44:12',239878,'/products'),
(573707,'2014-05-01 17:44:33',239883,'/products'),
(573708,'2014-05-01 17:44:45',239882,'/products'),
(573709,'2014-05-01 17:44:49',239883,'/the-birthday-sugar-panda'),
(573710,'2014-05-01 17:44:56',239879,'/products'),
(573711,'2014-05-01 17:45:46',239885,'/lander-3'),
(573712,'2014-05-01 17:46:02',239878,'/the-original-mr-fuzzy'),
(573713,'2014-05-01 17:46:20',239875,'/shipping'),
(573714,'2014-05-01 17:46:27',239881,'/products'),
(573715,'2014-05-01 17:46:27',239885,'/products'),
(573716,'2014-05-01 17:46:39',239886,'/lander-2'),
(573717,'2014-05-01 17:46:53',239887,'/lander-2'),
(573718,'2014-05-01 17:47:00',239888,'/lander-2'),
(573719,'2014-05-01 17:47:04',239889,'/lander-3'),
(573720,'2014-05-01 17:47:28',239882,'/the-original-mr-fuzzy'),
(573721,'2014-05-01 17:48:48',239884,'/products'),
(573722,'2014-05-01 17:49:17',239878,'/cart'),
(573723,'2014-05-01 17:49:34',239889,'/products'),
(573724,'2014-05-01 17:50:01',239885,'/the-original-mr-fuzzy'),
(573725,'2014-05-01 17:50:26',239890,'/home'),
(573726,'2014-05-01 17:50:37',239884,'/the-forever-love-bear'),
(573727,'2014-05-01 17:50:47',239891,'/lander-2'),
(573728,'2014-05-01 17:50:48',239881,'/the-original-mr-fuzzy'),
(573729,'2014-05-01 17:50:55',239889,'/the-forever-love-bear'),
(573730,'2014-05-01 17:51:01',239886,'/products'),
(573731,'2014-05-01 17:51:02',239878,'/shipping'),
(573732,'2014-05-01 17:51:09',239892,'/lander-2'),
(573733,'2014-05-01 17:51:10',239893,'/lander-3'),
(573734,'2014-05-01 17:51:16',239882,'/cart'),
(573735,'2014-05-01 17:51:25',239881,'/cart'),
(573736,'2014-05-01 17:52:09',239878,'/billing-2'),
(573737,'2014-05-01 17:52:30',239894,'/lander-3'),
(573738,'2014-05-01 17:52:57',239881,'/shipping'),
(573739,'2014-05-01 17:53:09',239891,'/products'),
(573740,'2014-05-01 17:54:22',239886,'/the-original-mr-fuzzy'),
(573741,'2014-05-01 17:54:22',239894,'/products'),
(573742,'2014-05-01 17:54:26',239893,'/products'),
(573743,'2014-05-01 17:54:29',239895,'/lander-3'),
(573744,'2014-05-01 17:54:30',239881,'/billing-2'),
(573745,'2014-05-01 17:54:35',239890,'/products'),
(573746,'2014-05-01 17:55:29',239890,'/the-original-mr-fuzzy'),
(573747,'2014-05-01 17:56:05',239896,'/lander-2'),
(573748,'2014-05-01 17:56:21',239897,'/lander-2'),
(573749,'2014-05-01 17:56:26',239894,'/the-birthday-sugar-panda'),
(573750,'2014-05-01 17:56:34',239886,'/cart'),
(573751,'2014-05-01 17:56:45',239898,'/lander-2'),
(573752,'2014-05-01 17:56:46',239893,'/the-original-mr-fuzzy'),
(573753,'2014-05-01 17:57:44',239891,'/the-birthday-sugar-panda'),
(573754,'2014-05-01 17:58:16',239890,'/cart'),
(573755,'2014-05-01 17:58:39',239886,'/shipping'),
(573756,'2014-05-01 17:59:03',239899,'/lander-2'),
(573757,'2014-05-01 17:59:28',239896,'/products'),
(573758,'2014-05-01 18:00:00',239893,'/cart'),
(573759,'2014-05-01 18:00:12',239890,'/shipping'),
(573760,'2014-05-01 18:00:14',239894,'/cart'),
(573761,'2014-05-01 18:01:12',239899,'/products'),
(573762,'2014-05-01 18:01:20',239890,'/billing-2'),
(573763,'2014-05-01 18:01:30',239900,'/lander-3'),
(573764,'2014-05-01 18:02:15',239898,'/products'),
(573765,'2014-05-01 18:02:33',239896,'/the-original-mr-fuzzy'),
(573766,'2014-05-01 18:03:10',239901,'/home'),
(573767,'2014-05-01 18:03:19',239894,'/shipping'),
(573768,'2014-05-01 18:03:46',239900,'/products'),
(573769,'2014-05-01 18:03:56',239902,'/lander-2'),
(573770,'2014-05-01 18:04:09',239896,'/cart'),
(573771,'2014-05-01 18:05:14',239903,'/lander-3'),
(573772,'2014-05-01 18:05:26',239890,'/thank-you-for-your-order'),
(573773,'2014-05-01 18:06:50',239898,'/the-original-mr-fuzzy'),
(573774,'2014-05-01 18:07:29',239902,'/products'),
(573775,'2014-05-01 18:07:39',239904,'/lander-3'),
(573776,'2014-05-01 18:07:48',239905,'/lander-2'),
(573777,'2014-05-01 18:08:19',239900,'/the-original-mr-fuzzy'),
(573778,'2014-05-01 18:09:23',239905,'/products'),
(573779,'2014-05-01 18:10:16',239898,'/cart'),
(573780,'2014-05-01 18:10:59',239906,'/home'),
(573781,'2014-05-01 18:11:50',239902,'/the-birthday-sugar-panda'),
(573782,'2014-05-01 18:12:02',239907,'/home'),
(573783,'2014-05-01 18:12:14',239908,'/home'),
(573784,'2014-05-01 18:12:42',239908,'/products'),
(573785,'2014-05-01 18:12:46',239905,'/the-original-mr-fuzzy'),
(573786,'2014-05-01 18:12:57',239909,'/home'),
(573787,'2014-05-01 18:15:41',239907,'/products'),
(573788,'2014-05-01 18:16:16',239908,'/the-original-mr-fuzzy'),
(573789,'2014-05-01 18:18:31',239910,'/lander-2'),
(573790,'2014-05-01 18:18:35',239911,'/lander-2'),
(573791,'2014-05-01 18:19:22',239907,'/the-original-mr-fuzzy'),
(573792,'2014-05-01 18:21:15',239912,'/lander-3'),
(573793,'2014-05-01 18:21:25',239913,'/lander-2'),
(573794,'2014-05-01 18:22:52',239914,'/lander-3'),
(573795,'2014-05-01 18:23:37',239914,'/products'),
(573796,'2014-05-01 18:23:46',239915,'/lander-3'),
(573797,'2014-05-01 18:25:20',239916,'/home'),
(573798,'2014-05-01 18:25:44',239914,'/the-original-mr-fuzzy'),
(573799,'2014-05-01 18:26:50',239917,'/home'),
(573800,'2014-05-01 18:27:44',239918,'/lander-2'),
(573801,'2014-05-01 18:28:10',239919,'/lander-2'),
(573802,'2014-05-01 18:30:09',239920,'/lander-3'),
(573803,'2014-05-01 18:31:40',239918,'/products'),
(573804,'2014-05-01 18:32:53',239921,'/lander-2'),
(573805,'2014-05-01 18:33:22',239920,'/products'),
(573806,'2014-05-01 18:33:37',239922,'/home'),
(573807,'2014-05-01 18:34:03',239921,'/products'),
(573808,'2014-05-01 18:34:33',239921,'/the-forever-love-bear'),
(573809,'2014-05-01 18:36:32',239923,'/lander-3'),
(573810,'2014-05-01 18:37:26',239920,'/the-forever-love-bear'),
(573811,'2014-05-01 18:37:50',239924,'/lander-2'),
(573812,'2014-05-01 18:40:15',239925,'/lander-3'),
(573813,'2014-05-01 18:42:03',239926,'/home'),
(573814,'2014-05-01 18:43:23',239927,'/lander-2'),
(573815,'2014-05-01 18:45:26',239925,'/products'),
(573816,'2014-05-01 18:45:35',239927,'/products'),
(573817,'2014-05-01 18:46:36',239926,'/products'),
(573818,'2014-05-01 18:47:01',239928,'/home'),
(573819,'2014-05-01 18:47:08',239927,'/the-original-mr-fuzzy'),
(573820,'2014-05-01 18:47:51',239929,'/lander-2'),
(573821,'2014-05-01 18:48:02',239930,'/lander-3'),
(573822,'2014-05-01 18:48:20',239931,'/lander-2'),
(573823,'2014-05-01 18:49:45',239928,'/products'),
(573824,'2014-05-01 18:49:55',239926,'/the-forever-love-bear'),
(573825,'2014-05-01 18:50:02',239931,'/products'),
(573826,'2014-05-01 18:50:30',239932,'/lander-2'),
(573827,'2014-05-01 18:50:32',239933,'/lander-3'),
(573828,'2014-05-01 18:50:40',239931,'/the-original-mr-fuzzy'),
(573829,'2014-05-01 18:50:57',239926,'/cart'),
(573830,'2014-05-01 18:50:59',239930,'/products'),
(573831,'2014-05-01 18:52:04',239931,'/cart'),
(573832,'2014-05-01 18:52:05',239929,'/products'),
(573833,'2014-05-01 18:53:05',239926,'/shipping'),
(573834,'2014-05-01 18:53:46',239926,'/billing-2'),
(573835,'2014-05-01 18:54:02',239933,'/products'),
(573836,'2014-05-01 18:54:05',239929,'/the-original-mr-fuzzy'),
(573837,'2014-05-01 18:54:12',239931,'/shipping'),
(573838,'2014-05-01 18:54:36',239934,'/home'),
(573839,'2014-05-01 18:55:02',239926,'/thank-you-for-your-order'),
(573840,'2014-05-01 18:55:09',239935,'/home'),
(573841,'2014-05-01 18:55:23',239932,'/products'),
(573842,'2014-05-01 18:55:47',239929,'/cart'),
(573843,'2014-05-01 18:55:53',239935,'/products'),
(573844,'2014-05-01 18:56:11',239931,'/billing-2'),
(573845,'2014-05-01 18:56:43',239932,'/the-original-mr-fuzzy'),
(573846,'2014-05-01 18:56:46',239935,'/the-original-mr-fuzzy'),
(573847,'2014-05-01 18:56:50',239929,'/shipping'),
(573848,'2014-05-01 18:58:09',239932,'/cart'),
(573849,'2014-05-01 18:58:45',239936,'/lander-3'),
(573850,'2014-05-01 18:58:48',239934,'/products'),
(573851,'2014-05-01 18:59:02',239937,'/lander-2'),
(573852,'2014-05-01 18:59:28',239929,'/billing-2'),
(573853,'2014-05-01 18:59:47',239938,'/home'),
(573854,'2014-05-01 19:00:59',239931,'/thank-you-for-your-order'),
(573855,'2014-05-01 19:01:00',239939,'/lander-3'),
(573856,'2014-05-01 19:01:06',239940,'/lander-3'),
(573857,'2014-05-01 19:01:45',239932,'/shipping'),
(573858,'2014-05-01 19:01:46',239941,'/lander-2'),
(573859,'2014-05-01 19:02:27',239942,'/home'),
(573860,'2014-05-01 19:02:50',239943,'/home'),
(573861,'2014-05-01 19:03:22',239934,'/the-birthday-sugar-panda'),
(573862,'2014-05-01 19:03:23',239929,'/thank-you-for-your-order'),
(573863,'2014-05-01 19:03:27',239940,'/products'),
(573864,'2014-05-01 19:03:43',239943,'/products'),
(573865,'2014-05-01 19:05:30',239941,'/products'),
(573866,'2014-05-01 19:05:56',239934,'/cart'),
(573867,'2014-05-01 19:06:20',239943,'/the-original-mr-fuzzy'),
(573868,'2014-05-01 19:07:10',239943,'/cart'),
(573869,'2014-05-01 19:09:15',239941,'/the-original-mr-fuzzy'),
(573870,'2014-05-01 19:11:50',239944,'/home'),
(573871,'2014-05-01 19:17:01',239945,'/lander-2'),
(573872,'2014-05-01 19:19:55',239946,'/lander-2'),
(573873,'2014-05-01 19:20:02',239947,'/lander-2'),
(573874,'2014-05-01 19:23:58',239948,'/home'),
(573875,'2014-05-01 19:24:17',239949,'/lander-3'),
(573876,'2014-05-01 19:26:43',239948,'/products'),
(573877,'2014-05-01 19:28:16',239948,'/the-birthday-sugar-panda'),
(573878,'2014-05-01 19:28:56',239950,'/home'),
(573879,'2014-05-01 19:31:35',239948,'/cart'),
(573880,'2014-05-01 19:31:46',239951,'/home'),
(573881,'2014-05-01 19:32:20',239952,'/lander-3'),
(573882,'2014-05-01 19:33:45',239950,'/products'),
(573883,'2014-05-01 19:36:21',239953,'/lander-2'),
(573884,'2014-05-01 19:36:28',239954,'/lander-3'),
(573885,'2014-05-01 19:36:30',239952,'/products'),
(573886,'2014-05-01 19:38:37',239955,'/lander-2'),
(573887,'2014-05-01 19:40:34',239956,'/lander-3'),
(573888,'2014-05-01 19:41:47',239954,'/products'),
(573889,'2014-05-01 19:42:18',239957,'/home'),
(573890,'2014-05-01 19:44:12',239958,'/home'),
(573891,'2014-05-01 19:44:15',239955,'/products'),
(573892,'2014-05-01 19:44:19',239959,'/lander-3'),
(573893,'2014-05-01 19:45:28',239958,'/products'),
(573894,'2014-05-01 19:45:36',239960,'/lander-3'),
(573895,'2014-05-01 19:45:38',239961,'/lander-2'),
(573896,'2014-05-01 19:45:51',239954,'/the-original-mr-fuzzy'),
(573897,'2014-05-01 19:46:40',239962,'/lander-2'),
(573898,'2014-05-01 19:47:15',239963,'/home'),
(573899,'2014-05-01 19:47:19',239962,'/products'),
(573900,'2014-05-01 19:47:38',239958,'/the-forever-love-bear'),
(573901,'2014-05-01 19:48:34',239954,'/cart'),
(573902,'2014-05-01 19:48:43',239964,'/lander-3'),
(573903,'2014-05-01 19:48:51',239960,'/products'),
(573904,'2014-05-01 19:49:04',239954,'/shipping'),
(573905,'2014-05-01 19:50:09',239962,'/the-original-mr-fuzzy'),
(573906,'2014-05-01 19:50:48',239954,'/billing-2'),
(573907,'2014-05-01 19:50:51',239958,'/cart'),
(573908,'2014-05-01 19:52:06',239954,'/thank-you-for-your-order'),
(573909,'2014-05-01 19:52:57',239965,'/home'),
(573910,'2014-05-01 19:55:06',239966,'/lander-2'),
(573911,'2014-05-01 19:56:52',239966,'/products'),
(573912,'2014-05-01 19:57:30',239967,'/home'),
(573913,'2014-05-01 19:58:05',239967,'/products'),
(573914,'2014-05-01 19:59:52',239966,'/the-original-mr-fuzzy'),
(573915,'2014-05-01 19:59:56',239967,'/the-original-mr-fuzzy'),
(573916,'2014-05-01 20:02:54',239968,'/lander-2'),
(573917,'2014-05-01 20:03:46',239966,'/cart'),
(573918,'2014-05-01 20:05:21',239969,'/lander-3'),
(573919,'2014-05-01 20:05:47',239970,'/lander-2'),
(573920,'2014-05-01 20:06:14',239969,'/products'),
(573921,'2014-05-01 20:06:48',239970,'/products'),
(573922,'2014-05-01 20:09:54',239970,'/the-birthday-sugar-panda'),
(573923,'2014-05-01 20:10:40',239969,'/the-original-mr-fuzzy'),
(573924,'2014-05-01 20:12:01',239970,'/cart'),
(573925,'2014-05-01 20:12:53',239971,'/home'),
(573926,'2014-05-01 20:14:07',239970,'/shipping'),
(573927,'2014-05-01 20:14:26',239972,'/home'),
(573928,'2014-05-01 20:14:42',239971,'/products'),
(573929,'2014-05-01 20:16:29',239970,'/billing-2'),
(573930,'2014-05-01 20:16:37',239971,'/the-original-mr-fuzzy'),
(573931,'2014-05-01 20:18:26',239970,'/thank-you-for-your-order'),
(573932,'2014-05-01 20:19:50',239972,'/products'),
(573933,'2014-05-01 20:20:28',239973,'/lander-2'),
(573934,'2014-05-01 20:21:36',239974,'/lander-3'),
(573935,'2014-05-01 20:22:03',239975,'/lander-3'),
(573936,'2014-05-01 20:23:17',239973,'/products'),
(573937,'2014-05-01 20:23:33',239976,'/lander-2'),
(573938,'2014-05-01 20:23:40',239977,'/lander-2'),
(573939,'2014-05-01 20:24:29',239978,'/lander-3'),
(573940,'2014-05-01 20:25:33',239979,'/lander-3'),
(573941,'2014-05-01 20:25:34',239980,'/lander-3'),
(573942,'2014-05-01 20:26:47',239981,'/home'),
(573943,'2014-05-01 20:27:17',239982,'/lander-3'),
(573944,'2014-05-01 20:27:46',239973,'/the-original-mr-fuzzy'),
(573945,'2014-05-01 20:27:53',239983,'/lander-2'),
(573946,'2014-05-01 20:27:56',239984,'/lander-2'),
(573947,'2014-05-01 20:28:16',239984,'/products'),
(573948,'2014-05-01 20:28:21',239976,'/products'),
(573949,'2014-05-01 20:28:29',239978,'/products'),
(573950,'2014-05-01 20:28:41',239984,'/the-original-mr-fuzzy'),
(573951,'2014-05-01 20:30:51',239982,'/products'),
(573952,'2014-05-01 20:31:29',239976,'/the-original-mr-fuzzy'),
(573953,'2014-05-01 20:31:34',239985,'/home'),
(573954,'2014-05-01 20:32:09',239986,'/lander-2'),
(573955,'2014-05-01 20:32:52',239982,'/the-original-mr-fuzzy'),
(573956,'2014-05-01 20:35:30',239987,'/home'),
(573957,'2014-05-01 20:36:29',239985,'/products'),
(573958,'2014-05-01 20:37:16',239988,'/lander-2'),
(573959,'2014-05-01 20:40:23',239989,'/home'),
(573960,'2014-05-01 20:40:32',239987,'/products'),
(573961,'2014-05-01 20:43:08',239990,'/home'),
(573962,'2014-05-01 20:45:08',239987,'/the-original-mr-fuzzy'),
(573963,'2014-05-01 20:45:28',239991,'/lander-2'),
(573964,'2014-05-01 20:45:40',239992,'/lander-2'),
(573965,'2014-05-01 20:46:58',239993,'/lander-2'),
(573966,'2014-05-01 20:47:02',239994,'/home'),
(573967,'2014-05-01 20:47:16',239987,'/cart'),
(573968,'2014-05-01 20:47:41',239992,'/products'),
(573969,'2014-05-01 20:48:31',239993,'/products'),
(573970,'2014-05-01 20:49:13',239993,'/the-original-mr-fuzzy'),
(573971,'2014-05-01 20:49:16',239995,'/lander-2'),
(573972,'2014-05-01 20:50:15',239996,'/lander-2'),
(573973,'2014-05-01 20:51:31',239992,'/the-birthday-sugar-panda'),
(573974,'2014-05-01 20:51:50',239997,'/lander-2'),
(573975,'2014-05-01 20:52:19',239996,'/products'),
(573976,'2014-05-01 20:52:35',239998,'/lander-2'),
(573977,'2014-05-01 20:53:01',239996,'/the-original-mr-fuzzy'),
(573978,'2014-05-01 20:53:07',239993,'/cart'),
(573979,'2014-05-01 20:53:18',239995,'/products'),
(573980,'2014-05-01 20:53:55',239995,'/the-original-mr-fuzzy'),
(573981,'2014-05-01 20:54:39',239993,'/shipping'),
(573982,'2014-05-01 20:55:09',239993,'/billing-2'),
(573983,'2014-05-01 20:55:39',239995,'/cart'),
(573984,'2014-05-01 20:56:08',239999,'/home'),
(573985,'2014-05-01 20:56:41',239995,'/shipping'),
(573986,'2014-05-01 20:57:32',239995,'/billing-2'),
(573987,'2014-05-01 20:57:35',239999,'/products'),
(573988,'2014-05-01 20:58:58',239999,'/the-birthday-sugar-panda'),
(573989,'2014-05-01 20:58:58',240000,'/home'),
(573990,'2014-05-01 21:00:29',239993,'/thank-you-for-your-order'),
(573991,'2014-05-01 21:01:00',240000,'/products'),
(573992,'2014-05-01 21:01:00',240001,'/lander-3'),
(573993,'2014-05-01 21:02:07',239995,'/thank-you-for-your-order'),
(573994,'2014-05-01 21:02:49',239999,'/cart'),
(573995,'2014-05-01 21:05:35',240000,'/the-original-mr-fuzzy'),
(573996,'2014-05-01 21:06:56',240002,'/lander-3'),
(573997,'2014-05-01 21:07:36',240003,'/lander-2'),
(573998,'2014-05-01 21:08:17',240000,'/cart'),
(573999,'2014-05-01 21:09:11',240004,'/lander-2'),
(574000,'2014-05-01 21:12:03',240000,'/shipping'),
(574001,'2014-05-01 21:12:32',240002,'/products'),
(574002,'2014-05-01 21:12:53',240005,'/home'),
(574003,'2014-05-01 21:13:19',240004,'/products'),
(574004,'2014-05-01 21:13:23',240006,'/home'),
(574005,'2014-05-01 21:14:09',240004,'/the-original-mr-fuzzy'),
(574006,'2014-05-01 21:14:27',240000,'/billing-2'),
(574007,'2014-05-01 21:15:38',240004,'/cart'),
(574008,'2014-05-01 21:16:46',240004,'/shipping'),
(574009,'2014-05-01 21:17:11',240004,'/billing-2'),
(574010,'2014-05-01 21:19:31',240007,'/lander-2'),
(574011,'2014-05-01 21:24:38',240007,'/products'),
(574012,'2014-05-01 21:26:32',240008,'/lander-2'),
(574013,'2014-05-01 21:29:48',240009,'/lander-3'),
(574014,'2014-05-01 21:30:43',240009,'/products'),
(574015,'2014-05-01 21:33:12',240010,'/lander-2'),
(574016,'2014-05-01 21:34:09',240009,'/the-forever-love-bear'),
(574017,'2014-05-01 21:34:16',240011,'/lander-3'),
(574018,'2014-05-01 21:35:02',240011,'/products'),
(574019,'2014-05-01 21:35:35',240012,'/lander-2'),
(574020,'2014-05-01 21:36:12',240011,'/the-original-mr-fuzzy'),
(574021,'2014-05-01 21:37:28',240013,'/home'),
(574022,'2014-05-01 21:42:25',240013,'/products'),
(574023,'2014-05-01 21:44:45',240014,'/lander-2'),
(574024,'2014-05-01 21:44:50',240015,'/home'),
(574025,'2014-05-01 21:45:25',240016,'/home'),
(574026,'2014-05-01 21:46:12',240017,'/home'),
(574027,'2014-05-01 21:46:31',240013,'/the-original-mr-fuzzy'),
(574028,'2014-05-01 21:46:35',240015,'/products'),
(574029,'2014-05-01 21:47:30',240018,'/lander-2'),
(574030,'2014-05-01 21:49:06',240013,'/cart'),
(574031,'2014-05-01 21:49:09',240017,'/products'),
(574032,'2014-05-01 21:49:42',240017,'/the-original-mr-fuzzy'),
(574033,'2014-05-01 21:49:59',240019,'/lander-3'),
(574034,'2014-05-01 21:50:05',240015,'/the-original-mr-fuzzy'),
(574035,'2014-05-01 21:50:28',240017,'/cart'),
(574036,'2014-05-01 21:51:38',240017,'/shipping'),
(574037,'2014-05-01 21:52:05',240018,'/products'),
(574038,'2014-05-01 21:52:54',240018,'/the-birthday-sugar-panda'),
(574039,'2014-05-01 21:53:27',240020,'/lander-3'),
(574040,'2014-05-01 21:55:14',240019,'/products'),
(574041,'2014-05-01 21:56:28',240020,'/products'),
(574042,'2014-05-01 21:58:41',240020,'/the-original-mr-fuzzy'),
(574043,'2014-05-01 22:01:02',240021,'/lander-2'),
(574044,'2014-05-01 22:01:39',240020,'/cart'),
(574045,'2014-05-01 22:03:41',240022,'/lander-2'),
(574046,'2014-05-01 22:03:44',240020,'/shipping'),
(574047,'2014-05-01 22:04:05',240022,'/products'),
(574048,'2014-05-01 22:04:48',240023,'/lander-2'),
(574049,'2014-05-01 22:08:03',240022,'/the-original-mr-fuzzy'),
(574050,'2014-05-01 22:08:13',240024,'/home'),
(574051,'2014-05-01 22:11:12',240024,'/products'),
(574052,'2014-05-01 22:12:15',240025,'/lander-2'),
(574053,'2014-05-01 22:13:31',240026,'/lander-3'),
(574054,'2014-05-01 22:13:34',240027,'/home'),
(574055,'2014-05-01 22:13:55',240028,'/lander-3'),
(574056,'2014-05-01 22:14:44',240027,'/products'),
(574057,'2014-05-01 22:15:18',240024,'/the-original-mr-fuzzy'),
(574058,'2014-05-01 22:16:26',240024,'/cart'),
(574059,'2014-05-01 22:16:59',240029,'/home'),
(574060,'2014-05-01 22:17:47',240025,'/products'),
(574061,'2014-05-01 22:18:23',240029,'/products'),
(574062,'2014-05-01 22:18:48',240030,'/lander-2'),
(574063,'2014-05-01 22:19:26',240024,'/shipping'),
(574064,'2014-05-01 22:19:31',240028,'/products'),
(574065,'2014-05-01 22:19:47',240029,'/the-original-mr-fuzzy'),
(574066,'2014-05-01 22:19:48',240024,'/billing-2'),
(574067,'2014-05-01 22:20:59',240024,'/thank-you-for-your-order'),
(574068,'2014-05-01 22:21:43',240025,'/the-original-mr-fuzzy'),
(574069,'2014-05-01 22:22:12',240028,'/the-original-mr-fuzzy'),
(574070,'2014-05-01 22:22:26',240030,'/products'),
(574071,'2014-05-01 22:22:48',240031,'/lander-3'),
(574072,'2014-05-01 22:23:20',240029,'/cart'),
(574073,'2014-05-01 22:25:23',240025,'/cart'),
(574074,'2014-05-01 22:25:32',240030,'/the-original-mr-fuzzy'),
(574075,'2014-05-01 22:27:06',240032,'/home'),
(574076,'2014-05-01 22:27:48',240033,'/lander-3'),
(574077,'2014-05-01 22:28:06',240034,'/lander-2'),
(574078,'2014-05-01 22:28:14',240030,'/cart'),
(574079,'2014-05-01 22:29:44',240033,'/products'),
(574080,'2014-05-01 22:30:11',240035,'/home'),
(574081,'2014-05-01 22:30:47',240036,'/home'),
(574082,'2014-05-01 22:32:06',240037,'/lander-2'),
(574083,'2014-05-01 22:33:19',240038,'/home'),
(574084,'2014-05-01 22:33:35',240037,'/products'),
(574085,'2014-05-01 22:35:13',240037,'/the-original-mr-fuzzy'),
(574086,'2014-05-01 22:35:44',240036,'/products'),
(574087,'2014-05-01 22:37:51',240039,'/lander-2'),
(574088,'2014-05-01 22:37:58',240036,'/the-birthday-sugar-panda'),
(574089,'2014-05-01 22:40:21',240040,'/home'),
(574090,'2014-05-01 22:43:01',240041,'/lander-2'),
(574091,'2014-05-01 22:46:14',240042,'/lander-2'),
(574092,'2014-05-01 22:50:45',240043,'/lander-3'),
(574093,'2014-05-01 22:56:45',240044,'/lander-2'),
(574094,'2014-05-01 22:56:59',240045,'/lander-2'),
(574095,'2014-05-01 22:58:47',240046,'/lander-3'),
(574096,'2014-05-01 23:00:16',240044,'/products'),
(574097,'2014-05-01 23:00:37',240047,'/lander-3'),
(574098,'2014-05-01 23:01:27',240044,'/the-original-mr-fuzzy'),
(574099,'2014-05-01 23:03:55',240044,'/cart'),
(574100,'2014-05-01 23:03:59',240048,'/lander-2'),
(574101,'2014-05-01 23:05:11',240047,'/products'),
(574102,'2014-05-01 23:05:58',240047,'/the-original-mr-fuzzy'),
(574103,'2014-05-01 23:06:42',240049,'/home'),
(574104,'2014-05-01 23:06:43',240050,'/home'),
(574105,'2014-05-01 23:07:04',240050,'/products'),
(574106,'2014-05-01 23:07:37',240048,'/products'),
(574107,'2014-05-01 23:08:10',240051,'/home'),
(574108,'2014-05-01 23:09:30',240050,'/the-original-mr-fuzzy'),
(574109,'2014-05-01 23:09:44',240047,'/cart'),
(574110,'2014-05-01 23:11:01',240047,'/shipping'),
(574111,'2014-05-01 23:12:09',240048,'/the-original-mr-fuzzy'),
(574112,'2014-05-01 23:12:33',240052,'/home'),
(574113,'2014-05-01 23:13:15',240050,'/cart'),
(574114,'2014-05-01 23:13:22',240053,'/lander-2'),
(574115,'2014-05-01 23:13:52',240050,'/shipping'),
(574116,'2014-05-01 23:14:10',240053,'/products'),
(574117,'2014-05-01 23:15:36',240053,'/the-original-mr-fuzzy'),
(574118,'2014-05-01 23:16:12',240052,'/products'),
(574119,'2014-05-01 23:17:03',240050,'/billing-2'),
(574120,'2014-05-01 23:17:15',240053,'/cart'),
(574121,'2014-05-01 23:18:18',240054,'/lander-3'),
(574122,'2014-05-01 23:18:53',240052,'/the-original-mr-fuzzy'),
(574123,'2014-05-01 23:19:07',240050,'/thank-you-for-your-order'),
(574124,'2014-05-01 23:20:27',240053,'/shipping'),
(574125,'2014-05-01 23:20:51',240055,'/lander-2'),
(574126,'2014-05-01 23:21:40',240053,'/billing-2'),
(574127,'2014-05-01 23:22:17',240052,'/cart'),
(574128,'2014-05-01 23:24:21',240056,'/lander-2'),
(574129,'2014-05-01 23:24:48',240052,'/shipping'),
(574130,'2014-05-01 23:24:59',240053,'/thank-you-for-your-order'),
(574131,'2014-05-01 23:25:52',240056,'/products'),
(574132,'2014-05-01 23:26:36',240055,'/products'),
(574133,'2014-05-01 23:27:06',240057,'/home'),
(574134,'2014-05-01 23:27:36',240052,'/billing-2'),
(574135,'2014-05-01 23:28:34',240052,'/thank-you-for-your-order'),
(574136,'2014-05-01 23:28:47',240058,'/home'),
(574137,'2014-05-01 23:29:01',240056,'/the-original-mr-fuzzy'),
(574138,'2014-05-01 23:29:54',240055,'/the-original-mr-fuzzy'),
(574139,'2014-05-01 23:30:18',240056,'/cart'),
(574140,'2014-05-01 23:30:36',240057,'/products'),
(574141,'2014-05-01 23:31:15',240059,'/lander-3'),
(574142,'2014-05-01 23:31:17',240056,'/shipping'),
(574143,'2014-05-01 23:31:47',240057,'/the-original-mr-fuzzy'),
(574144,'2014-05-01 23:32:48',240058,'/products'),
(574145,'2014-05-01 23:32:52',240057,'/cart'),
(574146,'2014-05-01 23:33:27',240058,'/the-birthday-sugar-panda'),
(574147,'2014-05-01 23:34:26',240056,'/billing-2'),
(574148,'2014-05-01 23:36:53',240059,'/products'),
(574149,'2014-05-01 23:37:06',240056,'/thank-you-for-your-order'),
(574150,'2014-05-01 23:40:40',240060,'/lander-2'),
(574151,'2014-05-01 23:40:42',240059,'/the-original-mr-fuzzy'),
(574152,'2014-05-01 23:41:09',240061,'/lander-2'),
(574153,'2014-05-01 23:42:43',240060,'/products'),
(574154,'2014-05-01 23:46:23',240060,'/the-original-mr-fuzzy'),
(574155,'2014-05-01 23:47:30',240060,'/cart'),
(574156,'2014-05-01 23:47:32',240062,'/lander-2'),
(574157,'2014-05-01 23:49:39',240060,'/shipping'),
(574158,'2014-05-01 23:50:13',240062,'/products'),
(574159,'2014-05-01 23:51:08',240063,'/lander-3'),
(574160,'2014-05-01 23:52:25',240062,'/the-original-mr-fuzzy'),
(574161,'2014-05-01 23:52:42',240060,'/billing-2'),
(574162,'2014-05-01 23:53:21',240064,'/lander-3'),
(574163,'2014-05-01 23:55:05',240063,'/products'),
(574164,'2014-05-01 23:55:30',240064,'/products'),
(574165,'2014-05-01 23:55:35',240060,'/thank-you-for-your-order'),
(574166,'2014-05-01 23:56:15',240064,'/the-original-mr-fuzzy'),
(574167,'2014-05-01 23:56:34',240065,'/lander-2'),
(574168,'2014-05-01 23:56:42',240066,'/lander-3'),
(574169,'2014-05-01 23:58:31',240067,'/home'),
(574170,'2014-05-01 23:59:15',240063,'/the-original-mr-fuzzy'),
(574171,'2014-05-02 00:00:09',240068,'/home'),
(574172,'2014-05-02 00:01:10',240063,'/cart'),
(574173,'2014-05-02 00:01:36',240068,'/products'),
(574174,'2014-05-02 00:03:49',240067,'/products'),
(574175,'2014-05-02 00:08:03',240067,'/the-forever-love-bear'),
(574176,'2014-05-02 00:09:26',240069,'/lander-2'),
(574177,'2014-05-02 00:10:44',240070,'/lander-3'),
(574178,'2014-05-02 00:10:45',240071,'/lander-2'),
(574179,'2014-05-02 00:11:23',240072,'/home'),
(574180,'2014-05-02 00:12:21',240073,'/lander-3'),
(574181,'2014-05-02 00:13:09',240070,'/products'),
(574182,'2014-05-02 00:17:18',240074,'/lander-3'),
(574183,'2014-05-02 00:18:50',240075,'/lander-2'),
(574184,'2014-05-02 00:27:20',240076,'/home'),
(574185,'2014-05-02 00:31:01',240076,'/products'),
(574186,'2014-05-02 00:32:00',240076,'/the-original-mr-fuzzy'),
(574187,'2014-05-02 00:36:43',240077,'/lander-3'),
(574188,'2014-05-02 00:38:23',240078,'/home'),
(574189,'2014-05-02 00:40:01',240079,'/lander-2'),
(574190,'2014-05-02 00:40:17',240080,'/lander-3'),
(574191,'2014-05-02 00:40:25',240081,'/lander-2'),
(574192,'2014-05-02 00:42:07',240081,'/products'),
(574193,'2014-05-02 00:43:00',240078,'/products'),
(574194,'2014-05-02 00:43:03',240081,'/the-birthday-sugar-panda'),
(574195,'2014-05-02 00:43:50',240078,'/the-original-mr-fuzzy'),
(574196,'2014-05-02 00:44:31',240080,'/products'),
(574197,'2014-05-02 00:44:44',240082,'/lander-2'),
(574198,'2014-05-02 00:45:26',240083,'/lander-2'),
(574199,'2014-05-02 00:46:01',240078,'/cart'),
(574200,'2014-05-02 00:48:57',240084,'/lander-2'),
(574201,'2014-05-02 00:49:07',240085,'/home'),
(574202,'2014-05-02 00:49:48',240086,'/lander-2'),
(574203,'2014-05-02 00:49:53',240078,'/shipping'),
(574204,'2014-05-02 00:51:56',240087,'/home'),
(574205,'2014-05-02 00:52:27',240078,'/billing-2'),
(574206,'2014-05-02 00:53:06',240078,'/thank-you-for-your-order'),
(574207,'2014-05-02 00:58:21',240088,'/lander-2'),
(574208,'2014-05-02 01:02:08',240088,'/products'),
(574209,'2014-05-02 01:04:04',240088,'/the-original-mr-fuzzy'),
(574210,'2014-05-02 01:05:30',240089,'/lander-2'),
(574211,'2014-05-02 01:10:30',240089,'/products'),
(574212,'2014-05-02 01:12:31',240090,'/lander-2'),
(574213,'2014-05-02 01:12:41',240089,'/the-forever-love-bear'),
(574214,'2014-05-02 01:13:48',240089,'/cart'),
(574215,'2014-05-02 01:15:06',240091,'/home'),
(574216,'2014-05-02 01:15:36',240089,'/shipping'),
(574217,'2014-05-02 01:16:00',240089,'/billing-2'),
(574218,'2014-05-02 01:16:57',240091,'/products'),
(574219,'2014-05-02 01:20:27',240089,'/thank-you-for-your-order'),
(574220,'2014-05-02 01:23:19',240092,'/home'),
(574221,'2014-05-02 01:23:33',240093,'/lander-2'),
(574222,'2014-05-02 01:25:57',240092,'/products'),
(574223,'2014-05-02 01:25:59',240093,'/products'),
(574224,'2014-05-02 01:26:24',240092,'/the-forever-love-bear'),
(574225,'2014-05-02 01:36:31',240094,'/home'),
(574226,'2014-05-02 01:38:59',240095,'/lander-2'),
(574227,'2014-05-02 01:41:11',240096,'/lander-2'),
(574228,'2014-05-02 01:45:11',240096,'/products'),
(574229,'2014-05-02 01:48:24',240097,'/lander-2'),
(574230,'2014-05-02 01:49:30',240096,'/the-original-mr-fuzzy'),
(574231,'2014-05-02 01:51:46',240096,'/cart'),
(574232,'2014-05-02 01:52:28',240098,'/home'),
(574233,'2014-05-02 01:52:58',240099,'/home'),
(574234,'2014-05-02 01:54:46',240098,'/products'),
(574235,'2014-05-02 01:54:57',240100,'/home'),
(574236,'2014-05-02 01:57:00',240099,'/products'),
(574237,'2014-05-02 01:57:04',240098,'/the-original-mr-fuzzy'),
(574238,'2014-05-02 01:59:44',240099,'/the-forever-love-bear'),
(574239,'2014-05-02 02:00:48',240101,'/lander-3'),
(574240,'2014-05-02 02:01:25',240101,'/products'),
(574241,'2014-05-02 02:08:23',240102,'/lander-3'),
(574242,'2014-05-02 02:11:15',240103,'/lander-2'),
(574243,'2014-05-02 02:11:20',240102,'/products'),
(574244,'2014-05-02 02:12:36',240104,'/lander-2'),
(574245,'2014-05-02 02:18:05',240105,'/home'),
(574246,'2014-05-02 02:18:19',240104,'/products'),
(574247,'2014-05-02 02:20:24',240104,'/the-original-mr-fuzzy'),
(574248,'2014-05-02 02:21:40',240105,'/products'),
(574249,'2014-05-02 02:23:38',240105,'/the-original-mr-fuzzy'),
(574250,'2014-05-02 02:25:40',240106,'/lander-2'),
(574251,'2014-05-02 02:27:33',240105,'/cart'),
(574252,'2014-05-02 02:28:14',240105,'/shipping'),
(574253,'2014-05-02 02:30:22',240106,'/products'),
(574254,'2014-05-02 02:30:57',240105,'/billing-2'),
(574255,'2014-05-02 02:38:29',240107,'/lander-3'),
(574256,'2014-05-02 02:43:21',240108,'/lander-2'),
(574257,'2014-05-02 02:45:15',240109,'/lander-2'),
(574258,'2014-05-02 02:46:19',240110,'/lander-3'),
(574259,'2014-05-02 02:48:49',240108,'/products'),
(574260,'2014-05-02 02:50:58',240109,'/products'),
(574261,'2014-05-02 02:52:11',240108,'/the-original-mr-fuzzy'),
(574262,'2014-05-02 02:52:47',240109,'/the-original-mr-fuzzy'),
(574263,'2014-05-02 02:55:26',240111,'/lander-3'),
(574264,'2014-05-02 03:08:15',240112,'/home'),
(574265,'2014-05-02 03:10:17',240112,'/products'),
(574266,'2014-05-02 03:12:11',240113,'/lander-2'),
(574267,'2014-05-02 03:12:43',240114,'/lander-2'),
(574268,'2014-05-02 03:12:45',240113,'/products'),
(574269,'2014-05-02 03:13:25',240112,'/the-birthday-sugar-panda'),
(574270,'2014-05-02 03:13:53',240113,'/the-original-mr-fuzzy'),
(574271,'2014-05-02 03:15:16',240113,'/cart'),
(574272,'2014-05-02 03:16:31',240113,'/shipping'),
(574273,'2014-05-02 03:16:53',240113,'/billing-2'),
(574274,'2014-05-02 03:17:07',240114,'/products'),
(574275,'2014-05-02 03:17:35',240114,'/the-forever-love-bear'),
(574276,'2014-05-02 03:19:37',240114,'/cart'),
(574277,'2014-05-02 03:20:59',240113,'/thank-you-for-your-order'),
(574278,'2014-05-02 03:23:29',240114,'/shipping'),
(574279,'2014-05-02 03:24:19',240115,'/lander-3'),
(574280,'2014-05-02 03:25:34',240114,'/billing-2'),
(574281,'2014-05-02 03:30:25',240116,'/lander-3'),
(574282,'2014-05-02 03:34:04',240117,'/lander-2'),
(574283,'2014-05-02 03:54:09',240118,'/home'),
(574284,'2014-05-02 03:59:21',240118,'/products'),
(574285,'2014-05-02 04:02:24',240118,'/the-birthday-sugar-panda'),
(574286,'2014-05-02 04:04:22',240118,'/cart'),
(574287,'2014-05-02 04:05:16',240118,'/shipping'),
(574288,'2014-05-02 04:08:26',240118,'/billing-2'),
(574289,'2014-05-02 04:09:51',240118,'/thank-you-for-your-order'),
(574290,'2014-05-02 04:11:28',240119,'/lander-2'),
(574291,'2014-05-02 04:17:14',240119,'/products'),
(574292,'2014-05-02 04:17:38',240119,'/the-original-mr-fuzzy'),
(574293,'2014-05-02 04:20:02',240120,'/lander-2'),
(574294,'2014-05-02 04:22:22',240120,'/products'),
(574295,'2014-05-02 04:23:47',240120,'/the-original-mr-fuzzy'),
(574296,'2014-05-02 04:27:08',240120,'/cart'),
(574297,'2014-05-02 04:30:27',240120,'/shipping'),
(574298,'2014-05-02 04:30:58',240120,'/billing-2'),
(574299,'2014-05-02 04:33:18',240121,'/lander-2'),
(574300,'2014-05-02 04:35:37',240120,'/thank-you-for-your-order'),
(574301,'2014-05-02 04:37:48',240121,'/products'),
(574302,'2014-05-02 04:39:00',240121,'/the-forever-love-bear'),
(574303,'2014-05-02 04:41:45',240122,'/lander-3'),
(574304,'2014-05-02 04:44:42',240123,'/lander-2'),
(574305,'2014-05-02 04:45:04',240124,'/lander-3'),
(574306,'2014-05-02 04:45:29',240124,'/products'),
(574307,'2014-05-02 04:46:21',240125,'/lander-3'),
(574308,'2014-05-02 04:46:34',240123,'/products'),
(574309,'2014-05-02 04:48:06',240123,'/the-original-mr-fuzzy'),
(574310,'2014-05-02 04:57:03',240126,'/lander-3'),
(574311,'2014-05-02 05:01:09',240126,'/products'),
(574312,'2014-05-02 05:04:57',240126,'/the-original-mr-fuzzy'),
(574313,'2014-05-02 05:15:01',240127,'/home'),
(574314,'2014-05-02 05:17:15',240128,'/lander-3'),
(574315,'2014-05-02 05:18:20',240128,'/products'),
(574316,'2014-05-02 05:19:45',240127,'/products'),
(574317,'2014-05-02 05:19:56',240128,'/the-original-mr-fuzzy'),
(574318,'2014-05-02 05:20:33',240129,'/lander-2'),
(574319,'2014-05-02 05:20:38',240127,'/the-birthday-sugar-panda'),
(574320,'2014-05-02 05:23:04',240128,'/cart'),
(574321,'2014-05-02 05:31:15',240130,'/lander-2'),
(574322,'2014-05-02 05:34:45',240131,'/lander-3'),
(574323,'2014-05-02 05:37:16',240131,'/products'),
(574324,'2014-05-02 05:38:59',240132,'/home'),
(574325,'2014-05-02 05:39:00',240133,'/lander-3'),
(574326,'2014-05-02 05:42:04',240134,'/home'),
(574327,'2014-05-02 05:43:44',240135,'/home'),
(574328,'2014-05-02 05:44:23',240136,'/lander-2'),
(574329,'2014-05-02 05:46:47',240137,'/lander-3'),
(574330,'2014-05-02 05:48:15',240136,'/products'),
(574331,'2014-05-02 05:48:57',240136,'/the-original-mr-fuzzy'),
(574332,'2014-05-02 05:49:06',240138,'/lander-2'),
(574333,'2014-05-02 05:50:37',240137,'/products'),
(574334,'2014-05-02 06:01:21',240139,'/lander-3'),
(574335,'2014-05-02 06:02:22',240140,'/home'),
(574336,'2014-05-02 06:06:39',240141,'/lander-3'),
(574337,'2014-05-02 06:08:36',240141,'/products'),
(574338,'2014-05-02 06:11:26',240141,'/the-original-mr-fuzzy'),
(574339,'2014-05-02 06:12:51',240142,'/lander-2'),
(574340,'2014-05-02 06:13:36',240143,'/lander-3'),
(574341,'2014-05-02 06:16:08',240143,'/products'),
(574342,'2014-05-02 06:16:55',240144,'/lander-2'),
(574343,'2014-05-02 06:19:09',240143,'/the-birthday-sugar-panda'),
(574344,'2014-05-02 06:20:07',240144,'/products'),
(574345,'2014-05-02 06:22:02',240144,'/the-birthday-sugar-panda'),
(574346,'2014-05-02 06:23:36',240144,'/cart'),
(574347,'2014-05-02 06:26:24',240144,'/shipping'),
(574348,'2014-05-02 06:27:54',240144,'/billing-2'),
(574349,'2014-05-02 06:28:15',240145,'/lander-2'),
(574350,'2014-05-02 06:30:41',240144,'/thank-you-for-your-order'),
(574351,'2014-05-02 06:30:42',240146,'/home'),
(574352,'2014-05-02 06:33:45',240145,'/products'),
(574353,'2014-05-02 06:34:02',240145,'/the-original-mr-fuzzy'),
(574354,'2014-05-02 06:34:34',240146,'/products'),
(574355,'2014-05-02 06:38:48',240146,'/the-forever-love-bear'),
(574356,'2014-05-02 06:54:39',240147,'/lander-2'),
(574357,'2014-05-02 06:58:20',240148,'/lander-3'),
(574358,'2014-05-02 07:00:33',240148,'/products'),
(574359,'2014-05-02 07:00:41',240149,'/lander-3'),
(574360,'2014-05-02 07:01:51',240150,'/lander-2'),
(574361,'2014-05-02 07:06:16',240151,'/home'),
(574362,'2014-05-02 07:06:56',240152,'/home'),
(574363,'2014-05-02 07:07:34',240151,'/products'),
(574364,'2014-05-02 07:07:39',240150,'/products'),
(574365,'2014-05-02 07:10:02',240150,'/the-original-mr-fuzzy'),
(574366,'2014-05-02 07:10:57',240151,'/the-original-mr-fuzzy'),
(574367,'2014-05-02 07:12:31',240152,'/products'),
(574368,'2014-05-02 07:12:37',240151,'/cart'),
(574369,'2014-05-02 07:13:14',240152,'/the-original-mr-fuzzy'),
(574370,'2014-05-02 07:13:43',240153,'/lander-2'),
(574371,'2014-05-02 07:13:45',240154,'/lander-2'),
(574372,'2014-05-02 07:15:08',240153,'/products'),
(574373,'2014-05-02 07:15:15',240155,'/home'),
(574374,'2014-05-02 07:15:58',240155,'/products'),
(574375,'2014-05-02 07:16:18',240151,'/shipping'),
(574376,'2014-05-02 07:17:08',240153,'/the-original-mr-fuzzy'),
(574377,'2014-05-02 07:19:02',240151,'/billing-2'),
(574378,'2014-05-02 07:19:08',240155,'/the-original-mr-fuzzy'),
(574379,'2014-05-02 07:20:49',240156,'/lander-3'),
(574380,'2014-05-02 07:21:03',240157,'/home'),
(574381,'2014-05-02 07:22:05',240158,'/lander-3'),
(574382,'2014-05-02 07:22:11',240159,'/lander-3'),
(574383,'2014-05-02 07:22:50',240159,'/products'),
(574384,'2014-05-02 07:24:15',240158,'/products'),
(574385,'2014-05-02 07:25:01',240158,'/the-original-mr-fuzzy'),
(574386,'2014-05-02 07:33:43',240160,'/lander-2'),
(574387,'2014-05-02 07:34:33',240160,'/products'),
(574388,'2014-05-02 07:36:29',240161,'/lander-2'),
(574389,'2014-05-02 07:37:50',240162,'/lander-3'),
(574390,'2014-05-02 07:37:58',240161,'/products'),
(574391,'2014-05-02 07:38:03',240163,'/lander-2'),
(574392,'2014-05-02 07:38:56',240164,'/lander-2'),
(574393,'2014-05-02 07:39:46',240164,'/products'),
(574394,'2014-05-02 07:40:55',240161,'/the-birthday-sugar-panda'),
(574395,'2014-05-02 07:42:29',240165,'/lander-3'),
(574396,'2014-05-02 07:42:51',240164,'/the-original-mr-fuzzy'),
(574397,'2014-05-02 07:43:14',240162,'/products'),
(574398,'2014-05-02 07:43:24',240165,'/products'),
(574399,'2014-05-02 07:46:33',240162,'/the-original-mr-fuzzy'),
(574400,'2014-05-02 07:47:22',240166,'/lander-2'),
(574401,'2014-05-02 07:49:12',240167,'/lander-2'),
(574402,'2014-05-02 07:49:34',240168,'/lander-2'),
(574403,'2014-05-02 07:50:36',240166,'/products'),
(574404,'2014-05-02 07:51:24',240166,'/the-original-mr-fuzzy'),
(574405,'2014-05-02 07:53:02',240169,'/lander-2'),
(574406,'2014-05-02 07:54:36',240166,'/cart'),
(574407,'2014-05-02 07:55:08',240170,'/lander-2'),
(574408,'2014-05-02 07:56:38',240171,'/lander-2'),
(574409,'2014-05-02 07:57:10',240166,'/shipping'),
(574410,'2014-05-02 08:00:07',240166,'/billing-2'),
(574411,'2014-05-02 08:00:47',240171,'/products'),
(574412,'2014-05-02 08:03:36',240172,'/lander-2'),
(574413,'2014-05-02 08:03:56',240173,'/home'),
(574414,'2014-05-02 08:04:07',240171,'/the-original-mr-fuzzy'),
(574415,'2014-05-02 08:04:46',240166,'/thank-you-for-your-order'),
(574416,'2014-05-02 08:05:08',240172,'/products'),
(574417,'2014-05-02 08:05:52',240172,'/the-original-mr-fuzzy'),
(574418,'2014-05-02 08:06:23',240173,'/products'),
(574419,'2014-05-02 08:07:25',240171,'/cart'),
(574420,'2014-05-02 08:07:42',240174,'/lander-2'),
(574421,'2014-05-02 08:08:00',240175,'/lander-2'),
(574422,'2014-05-02 08:08:28',240176,'/lander-2'),
(574423,'2014-05-02 08:08:43',240172,'/cart'),
(574424,'2014-05-02 08:08:46',240177,'/lander-2'),
(574425,'2014-05-02 08:08:49',240171,'/shipping'),
(574426,'2014-05-02 08:09:13',240171,'/billing-2'),
(574427,'2014-05-02 08:09:42',240178,'/lander-2'),
(574428,'2014-05-02 08:10:51',240179,'/lander-2'),
(574429,'2014-05-02 08:10:52',240180,'/home'),
(574430,'2014-05-02 08:11:18',240172,'/shipping'),
(574431,'2014-05-02 08:11:26',240175,'/products'),
(574432,'2014-05-02 08:11:50',240178,'/products'),
(574433,'2014-05-02 08:12:20',240177,'/products'),
(574434,'2014-05-02 08:12:28',240181,'/home'),
(574435,'2014-05-02 08:12:38',240182,'/lander-2'),
(574436,'2014-05-02 08:12:54',240172,'/billing-2'),
(574437,'2014-05-02 08:13:09',240171,'/thank-you-for-your-order'),
(574438,'2014-05-02 08:13:44',240175,'/the-birthday-sugar-panda'),
(574439,'2014-05-02 08:14:36',240178,'/the-original-mr-fuzzy'),
(574440,'2014-05-02 08:16:22',240179,'/products'),
(574441,'2014-05-02 08:16:58',240177,'/the-original-mr-fuzzy'),
(574442,'2014-05-02 08:17:38',240175,'/cart'),
(574443,'2014-05-02 08:18:05',240172,'/thank-you-for-your-order'),
(574444,'2014-05-02 08:18:20',240183,'/lander-2'),
(574445,'2014-05-02 08:18:51',240175,'/shipping'),
(574446,'2014-05-02 08:19:22',240184,'/lander-2'),
(574447,'2014-05-02 08:19:27',240175,'/billing-2'),
(574448,'2014-05-02 08:19:35',240185,'/home'),
(574449,'2014-05-02 08:20:26',240186,'/lander-2'),
(574450,'2014-05-02 08:20:38',240185,'/products'),
(574451,'2014-05-02 08:22:14',240183,'/products'),
(574452,'2014-05-02 08:22:34',240175,'/thank-you-for-your-order'),
(574453,'2014-05-02 08:23:45',240185,'/the-original-mr-fuzzy'),
(574454,'2014-05-02 08:23:48',240187,'/home'),
(574455,'2014-05-02 08:26:20',240183,'/the-birthday-sugar-panda'),
(574456,'2014-05-02 08:27:00',240185,'/cart'),
(574457,'2014-05-02 08:28:02',240187,'/products'),
(574458,'2014-05-02 08:28:36',240185,'/shipping'),
(574459,'2014-05-02 08:28:38',240188,'/home'),
(574460,'2014-05-02 08:29:02',240189,'/lander-2'),
(574461,'2014-05-02 08:29:24',240185,'/billing-2'),
(574462,'2014-05-02 08:29:39',240188,'/products'),
(574463,'2014-05-02 08:31:04',240187,'/the-original-mr-fuzzy'),
(574464,'2014-05-02 08:31:55',240190,'/home'),
(574465,'2014-05-02 08:32:52',240191,'/lander-2'),
(574466,'2014-05-02 08:35:06',240191,'/products'),
(574467,'2014-05-02 08:36:15',240191,'/the-original-mr-fuzzy'),
(574468,'2014-05-02 08:45:42',240192,'/lander-2'),
(574469,'2014-05-02 08:48:23',240192,'/products'),
(574470,'2014-05-02 08:54:21',240193,'/home'),
(574471,'2014-05-02 08:55:04',240194,'/home'),
(574472,'2014-05-02 08:55:17',240195,'/home'),
(574473,'2014-05-02 08:55:20',240196,'/lander-2'),
(574474,'2014-05-02 08:55:33',240194,'/products'),
(574475,'2014-05-02 08:58:33',240197,'/lander-2'),
(574476,'2014-05-02 08:59:39',240198,'/lander-2'),
(574477,'2014-05-02 09:00:53',240199,'/home'),
(574478,'2014-05-02 09:02:29',240200,'/lander-3'),
(574479,'2014-05-02 09:02:31',240201,'/lander-2'),
(574480,'2014-05-02 09:03:59',240198,'/products'),
(574481,'2014-05-02 09:04:34',240202,'/lander-3'),
(574482,'2014-05-02 09:05:01',240201,'/products'),
(574483,'2014-05-02 09:05:17',240203,'/lander-2'),
(574484,'2014-05-02 09:05:51',240201,'/the-original-mr-fuzzy'),
(574485,'2014-05-02 09:05:59',240202,'/products'),
(574486,'2014-05-02 09:06:19',240201,'/cart'),
(574487,'2014-05-02 09:06:26',240202,'/the-original-mr-fuzzy'),
(574488,'2014-05-02 09:06:38',240204,'/lander-2'),
(574489,'2014-05-02 09:06:45',240201,'/shipping'),
(574490,'2014-05-02 09:07:16',240205,'/lander-2'),
(574491,'2014-05-02 09:08:35',240201,'/billing-2'),
(574492,'2014-05-02 09:08:42',240206,'/lander-3'),
(574493,'2014-05-02 09:09:05',240204,'/products'),
(574494,'2014-05-02 09:09:25',240207,'/lander-2'),
(574495,'2014-05-02 09:09:37',240208,'/lander-2'),
(574496,'2014-05-02 09:10:18',240208,'/products'),
(574497,'2014-05-02 09:10:35',240209,'/lander-2'),
(574498,'2014-05-02 09:11:46',240209,'/products'),
(574499,'2014-05-02 09:12:09',240207,'/products'),
(574500,'2014-05-02 09:12:43',240208,'/the-forever-love-bear'),
(574501,'2014-05-02 09:12:59',240204,'/the-original-mr-fuzzy'),
(574502,'2014-05-02 09:13:15',240201,'/thank-you-for-your-order'),
(574503,'2014-05-02 09:14:04',240210,'/home'),
(574504,'2014-05-02 09:14:07',240209,'/the-original-mr-fuzzy'),
(574505,'2014-05-02 09:16:26',240211,'/lander-2'),
(574506,'2014-05-02 09:16:47',240207,'/the-forever-love-bear'),
(574507,'2014-05-02 09:21:33',240211,'/products'),
(574508,'2014-05-02 09:21:51',240212,'/lander-3'),
(574509,'2014-05-02 09:22:59',240213,'/home'),
(574510,'2014-05-02 09:25:37',240214,'/lander-2'),
(574511,'2014-05-02 09:25:48',240211,'/the-original-mr-fuzzy'),
(574512,'2014-05-02 09:27:19',240215,'/home'),
(574513,'2014-05-02 09:28:35',240216,'/lander-2'),
(574514,'2014-05-02 09:28:56',240217,'/lander-3'),
(574515,'2014-05-02 09:29:37',240217,'/products'),
(574516,'2014-05-02 09:30:16',240218,'/home'),
(574517,'2014-05-02 09:31:56',240219,'/home'),
(574518,'2014-05-02 09:33:18',240217,'/the-original-mr-fuzzy'),
(574519,'2014-05-02 09:33:22',240220,'/lander-2'),
(574520,'2014-05-02 09:33:41',240221,'/lander-3'),
(574521,'2014-05-02 09:34:14',240216,'/products'),
(574522,'2014-05-02 09:34:21',240218,'/products'),
(574523,'2014-05-02 09:34:52',240222,'/lander-2'),
(574524,'2014-05-02 09:34:55',240216,'/the-original-mr-fuzzy'),
(574525,'2014-05-02 09:35:32',240223,'/lander-2'),
(574526,'2014-05-02 09:35:41',240221,'/products'),
(574527,'2014-05-02 09:36:00',240217,'/cart'),
(574528,'2014-05-02 09:37:26',240217,'/shipping'),
(574529,'2014-05-02 09:38:00',240216,'/cart'),
(574530,'2014-05-02 09:38:05',240217,'/billing-2'),
(574531,'2014-05-02 09:38:16',240224,'/lander-2'),
(574532,'2014-05-02 09:38:37',240216,'/shipping'),
(574533,'2014-05-02 09:39:07',240225,'/lander-2'),
(574534,'2014-05-02 09:39:50',240226,'/lander-2'),
(574535,'2014-05-02 09:40:16',240227,'/lander-2'),
(574536,'2014-05-02 09:40:41',240223,'/products'),
(574537,'2014-05-02 09:41:06',240217,'/thank-you-for-your-order'),
(574538,'2014-05-02 09:43:08',240225,'/products'),
(574539,'2014-05-02 09:43:31',240223,'/the-original-mr-fuzzy'),
(574540,'2014-05-02 09:43:36',240228,'/lander-2'),
(574541,'2014-05-02 09:44:13',240229,'/lander-2'),
(574542,'2014-05-02 09:46:02',240225,'/the-original-mr-fuzzy'),
(574543,'2014-05-02 09:46:18',240230,'/home'),
(574544,'2014-05-02 09:46:32',240231,'/lander-2'),
(574545,'2014-05-02 09:47:10',240232,'/lander-3'),
(574546,'2014-05-02 09:47:22',240223,'/cart'),
(574547,'2014-05-02 09:47:28',240228,'/products'),
(574548,'2014-05-02 09:47:48',240229,'/products'),
(574549,'2014-05-02 09:47:51',240233,'/home'),
(574550,'2014-05-02 09:48:46',240223,'/shipping'),
(574551,'2014-05-02 09:48:50',240228,'/the-original-mr-fuzzy'),
(574552,'2014-05-02 09:50:02',240229,'/the-original-mr-fuzzy'),
(574553,'2014-05-02 09:50:14',240231,'/products'),
(574554,'2014-05-02 09:51:19',240234,'/lander-3'),
(574555,'2014-05-02 09:51:37',240235,'/lander-2'),
(574556,'2014-05-02 09:51:58',240223,'/billing-2'),
(574557,'2014-05-02 09:52:17',240236,'/home'),
(574558,'2014-05-02 09:52:32',240233,'/products'),
(574559,'2014-05-02 09:52:40',240231,'/the-birthday-sugar-panda'),
(574560,'2014-05-02 09:52:51',240237,'/lander-2'),
(574561,'2014-05-02 09:53:15',240235,'/products'),
(574562,'2014-05-02 09:53:20',240236,'/products'),
(574563,'2014-05-02 09:53:22',240233,'/the-forever-love-bear'),
(574564,'2014-05-02 09:53:27',240229,'/cart'),
(574565,'2014-05-02 09:54:14',240235,'/the-original-mr-fuzzy'),
(574566,'2014-05-02 09:54:49',240238,'/lander-3'),
(574567,'2014-05-02 09:54:51',240233,'/cart'),
(574568,'2014-05-02 09:55:26',240237,'/products'),
(574569,'2014-05-02 09:55:30',240236,'/the-original-mr-fuzzy'),
(574570,'2014-05-02 09:55:39',240239,'/lander-2'),
(574571,'2014-05-02 09:55:48',240229,'/shipping'),
(574572,'2014-05-02 09:56:13',240240,'/home'),
(574573,'2014-05-02 09:56:21',240241,'/lander-2'),
(574574,'2014-05-02 09:56:58',240238,'/products'),
(574575,'2014-05-02 09:57:08',240240,'/products'),
(574576,'2014-05-02 09:57:27',240238,'/the-forever-love-bear'),
(574577,'2014-05-02 09:57:43',240223,'/thank-you-for-your-order'),
(574578,'2014-05-02 09:57:46',240242,'/lander-3'),
(574579,'2014-05-02 09:57:51',240229,'/billing-2'),
(574580,'2014-05-02 09:58:29',240233,'/shipping'),
(574581,'2014-05-02 09:58:32',240240,'/the-original-mr-fuzzy'),
(574582,'2014-05-02 09:58:39',240237,'/the-original-mr-fuzzy'),
(574583,'2014-05-02 09:59:28',240241,'/products'),
(574584,'2014-05-02 10:00:18',240241,'/the-birthday-sugar-panda'),
(574585,'2014-05-02 10:00:21',240243,'/home'),
(574586,'2014-05-02 10:01:06',240241,'/cart'),
(574587,'2014-05-02 10:01:13',240244,'/lander-2'),
(574588,'2014-05-02 10:01:44',240233,'/billing-2'),
(574589,'2014-05-02 10:02:42',240237,'/cart'),
(574590,'2014-05-02 10:03:06',240245,'/lander-3'),
(574591,'2014-05-02 10:04:57',240246,'/lander-2'),
(574592,'2014-05-02 10:05:14',240233,'/thank-you-for-your-order'),
(574593,'2014-05-02 10:05:34',240244,'/products'),
(574594,'2014-05-02 10:06:21',240237,'/shipping'),
(574595,'2014-05-02 10:06:21',240247,'/lander-2'),
(574596,'2014-05-02 10:07:23',240248,'/lander-2'),
(574597,'2014-05-02 10:07:54',240249,'/lander-2'),
(574598,'2014-05-02 10:07:59',240250,'/lander-2'),
(574599,'2014-05-02 10:08:00',240245,'/products'),
(574600,'2014-05-02 10:08:20',240245,'/the-original-mr-fuzzy'),
(574601,'2014-05-02 10:08:20',240251,'/lander-2'),
(574602,'2014-05-02 10:09:43',240244,'/the-forever-love-bear'),
(574603,'2014-05-02 10:10:48',240251,'/products'),
(574604,'2014-05-02 10:11:12',240247,'/products'),
(574605,'2014-05-02 10:11:47',240251,'/the-original-mr-fuzzy'),
(574606,'2014-05-02 10:12:11',240252,'/lander-2'),
(574607,'2014-05-02 10:12:21',240253,'/lander-2'),
(574608,'2014-05-02 10:12:27',240250,'/products'),
(574609,'2014-05-02 10:14:10',240251,'/cart'),
(574610,'2014-05-02 10:14:21',240254,'/lander-2'),
(574611,'2014-05-02 10:14:40',240250,'/the-birthday-sugar-panda'),
(574612,'2014-05-02 10:14:50',240255,'/home'),
(574613,'2014-05-02 10:15:24',240256,'/lander-2'),
(574614,'2014-05-02 10:16:01',240256,'/products'),
(574615,'2014-05-02 10:16:01',240257,'/home'),
(574616,'2014-05-02 10:16:20',240258,'/lander-3'),
(574617,'2014-05-02 10:16:20',240259,'/home'),
(574618,'2014-05-02 10:16:29',240260,'/lander-3'),
(574619,'2014-05-02 10:17:35',240251,'/shipping'),
(574620,'2014-05-02 10:17:35',240261,'/lander-2'),
(574621,'2014-05-02 10:17:44',240255,'/products'),
(574622,'2014-05-02 10:17:45',240257,'/products'),
(574623,'2014-05-02 10:17:50',240262,'/home'),
(574624,'2014-05-02 10:18:36',240251,'/billing-2'),
(574625,'2014-05-02 10:18:41',240262,'/products'),
(574626,'2014-05-02 10:18:50',240263,'/home'),
(574627,'2014-05-02 10:19:42',240257,'/the-birthday-sugar-panda'),
(574628,'2014-05-02 10:20:10',240255,'/the-forever-love-bear'),
(574629,'2014-05-02 10:20:34',240256,'/the-original-mr-fuzzy'),
(574630,'2014-05-02 10:20:35',240258,'/products'),
(574631,'2014-05-02 10:21:05',240264,'/lander-2'),
(574632,'2014-05-02 10:21:05',240265,'/lander-2'),
(574633,'2014-05-02 10:21:55',240256,'/cart'),
(574634,'2014-05-02 10:21:57',240255,'/cart'),
(574635,'2014-05-02 10:22:23',240256,'/shipping'),
(574636,'2014-05-02 10:22:39',240262,'/the-original-mr-fuzzy'),
(574637,'2014-05-02 10:24:09',240255,'/shipping'),
(574638,'2014-05-02 10:24:44',240266,'/lander-2'),
(574639,'2014-05-02 10:24:58',240255,'/billing-2'),
(574640,'2014-05-02 10:25:15',240258,'/the-birthday-sugar-panda'),
(574641,'2014-05-02 10:25:20',240267,'/home'),
(574642,'2014-05-02 10:25:23',240268,'/home'),
(574643,'2014-05-02 10:26:15',240258,'/cart'),
(574644,'2014-05-02 10:27:33',240269,'/lander-2'),
(574645,'2014-05-02 10:28:03',240266,'/products'),
(574646,'2014-05-02 10:28:25',240267,'/products'),
(574647,'2014-05-02 10:28:26',240269,'/products'),
(574648,'2014-05-02 10:28:46',240258,'/shipping'),
(574649,'2014-05-02 10:28:59',240269,'/the-birthday-sugar-panda'),
(574650,'2014-05-02 10:29:15',240266,'/the-original-mr-fuzzy'),
(574651,'2014-05-02 10:29:25',240270,'/lander-2'),
(574652,'2014-05-02 10:29:29',240258,'/billing-2'),
(574653,'2014-05-02 10:29:48',240266,'/cart'),
(574654,'2014-05-02 10:29:54',240255,'/thank-you-for-your-order'),
(574655,'2014-05-02 10:30:22',240271,'/lander-2'),
(574656,'2014-05-02 10:31:04',240267,'/the-original-mr-fuzzy'),
(574657,'2014-05-02 10:31:21',240272,'/lander-2'),
(574658,'2014-05-02 10:31:58',240273,'/lander-2'),
(574659,'2014-05-02 10:32:17',240274,'/lander-2'),
(574660,'2014-05-02 10:32:40',240258,'/thank-you-for-your-order'),
(574661,'2014-05-02 10:33:18',240275,'/lander-3'),
(574662,'2014-05-02 10:33:29',240266,'/shipping'),
(574663,'2014-05-02 10:34:04',240270,'/products'),
(574664,'2014-05-02 10:34:17',240266,'/billing-2'),
(574665,'2014-05-02 10:35:59',240276,'/lander-2'),
(574666,'2014-05-02 10:36:01',240274,'/products'),
(574667,'2014-05-02 10:36:07',240277,'/lander-2'),
(574668,'2014-05-02 10:36:21',240273,'/products'),
(574669,'2014-05-02 10:36:39',240278,'/home'),
(574670,'2014-05-02 10:36:44',240276,'/products'),
(574671,'2014-05-02 10:36:56',240277,'/products'),
(574672,'2014-05-02 10:37:20',240278,'/products'),
(574673,'2014-05-02 10:37:30',240270,'/the-original-mr-fuzzy'),
(574674,'2014-05-02 10:38:19',240273,'/the-original-mr-fuzzy'),
(574675,'2014-05-02 10:39:30',240278,'/the-original-mr-fuzzy'),
(574676,'2014-05-02 10:39:39',240277,'/the-original-mr-fuzzy'),
(574677,'2014-05-02 10:39:46',240274,'/the-original-mr-fuzzy'),
(574678,'2014-05-02 10:40:27',240276,'/the-forever-love-bear'),
(574679,'2014-05-02 10:40:54',240279,'/lander-3'),
(574680,'2014-05-02 10:41:23',240277,'/cart'),
(574681,'2014-05-02 10:42:29',240280,'/lander-2'),
(574682,'2014-05-02 10:43:24',240276,'/cart'),
(574683,'2014-05-02 10:43:51',240281,'/home'),
(574684,'2014-05-02 10:44:04',240282,'/home'),
(574685,'2014-05-02 10:44:18',240283,'/home'),
(574686,'2014-05-02 10:44:38',240284,'/lander-2'),
(574687,'2014-05-02 10:45:24',240285,'/lander-2'),
(574688,'2014-05-02 10:45:28',240284,'/products'),
(574689,'2014-05-02 10:45:35',240286,'/lander-2'),
(574690,'2014-05-02 10:48:11',240286,'/products'),
(574691,'2014-05-02 10:48:17',240287,'/lander-2'),
(574692,'2014-05-02 10:49:51',240285,'/products'),
(574693,'2014-05-02 10:50:55',240287,'/products'),
(574694,'2014-05-02 10:52:02',240287,'/the-original-mr-fuzzy'),
(574695,'2014-05-02 10:52:19',240285,'/the-birthday-sugar-panda'),
(574696,'2014-05-02 10:53:03',240288,'/lander-2'),
(574697,'2014-05-02 10:53:43',240289,'/lander-2'),
(574698,'2014-05-02 10:53:48',240290,'/lander-2'),
(574699,'2014-05-02 10:54:17',240291,'/lander-3'),
(574700,'2014-05-02 10:54:30',240287,'/cart'),
(574701,'2014-05-02 10:54:36',240292,'/home'),
(574702,'2014-05-02 10:55:02',240293,'/lander-3'),
(574703,'2014-05-02 10:55:06',240294,'/lander-2'),
(574704,'2014-05-02 10:55:07',240292,'/products'),
(574705,'2014-05-02 10:55:24',240285,'/cart'),
(574706,'2014-05-02 10:55:39',240295,'/home'),
(574707,'2014-05-02 10:56:00',240294,'/products'),
(574708,'2014-05-02 10:56:01',240289,'/products'),
(574709,'2014-05-02 10:56:03',240290,'/products'),
(574710,'2014-05-02 10:56:33',240287,'/shipping'),
(574711,'2014-05-02 10:57:55',240292,'/the-original-mr-fuzzy'),
(574712,'2014-05-02 10:58:20',240287,'/billing-2'),
(574713,'2014-05-02 10:58:22',240294,'/the-original-mr-fuzzy'),
(574714,'2014-05-02 10:58:23',240289,'/the-forever-love-bear'),
(574715,'2014-05-02 10:58:48',240285,'/shipping'),
(574716,'2014-05-02 10:59:06',240296,'/home'),
(574717,'2014-05-02 10:59:51',240290,'/the-original-mr-fuzzy'),
(574718,'2014-05-02 11:00:17',240285,'/billing-2'),
(574719,'2014-05-02 11:01:03',240289,'/cart'),
(574720,'2014-05-02 11:01:06',240297,'/lander-3'),
(574721,'2014-05-02 11:01:22',240287,'/thank-you-for-your-order'),
(574722,'2014-05-02 11:02:38',240298,'/home'),
(574723,'2014-05-02 11:03:31',240299,'/home'),
(574724,'2014-05-02 11:03:36',240300,'/home'),
(574725,'2014-05-02 11:04:06',240301,'/lander-2'),
(574726,'2014-05-02 11:04:13',240302,'/lander-3'),
(574727,'2014-05-02 11:04:14',240303,'/lander-2'),
(574728,'2014-05-02 11:04:20',240289,'/shipping'),
(574729,'2014-05-02 11:04:32',240296,'/products'),
(574730,'2014-05-02 11:04:52',240304,'/lander-3'),
(574731,'2014-05-02 11:05:33',240289,'/billing-2'),
(574732,'2014-05-02 11:06:02',240285,'/thank-you-for-your-order'),
(574733,'2014-05-02 11:06:22',240299,'/products'),
(574734,'2014-05-02 11:07:09',240305,'/lander-3'),
(574735,'2014-05-02 11:07:45',240296,'/the-original-mr-fuzzy'),
(574736,'2014-05-02 11:07:48',240298,'/products'),
(574737,'2014-05-02 11:08:01',240306,'/home'),
(574738,'2014-05-02 11:08:06',240300,'/products'),
(574739,'2014-05-02 11:08:16',240307,'/home'),
(574740,'2014-05-02 11:08:25',240306,'/products'),
(574741,'2014-05-02 11:09:36',240304,'/products'),
(574742,'2014-05-02 11:09:43',240301,'/products'),
(574743,'2014-05-02 11:10:06',240301,'/the-original-mr-fuzzy'),
(574744,'2014-05-02 11:10:14',240306,'/the-birthday-sugar-panda'),
(574745,'2014-05-02 11:10:33',240308,'/home'),
(574746,'2014-05-02 11:10:39',240299,'/the-original-mr-fuzzy'),
(574747,'2014-05-02 11:10:48',240300,'/the-birthday-sugar-panda'),
(574748,'2014-05-02 11:10:48',240309,'/lander-2'),
(574749,'2014-05-02 11:11:05',240310,'/lander-2'),
(574750,'2014-05-02 11:11:09',240306,'/cart'),
(574751,'2014-05-02 11:11:14',240307,'/products'),
(574752,'2014-05-02 11:11:56',240311,'/lander-2'),
(574753,'2014-05-02 11:11:57',240305,'/products'),
(574754,'2014-05-02 11:12:01',240304,'/the-original-mr-fuzzy'),
(574755,'2014-05-02 11:12:31',240299,'/cart'),
(574756,'2014-05-02 11:12:51',240307,'/the-original-mr-fuzzy'),
(574757,'2014-05-02 11:13:53',240306,'/shipping'),
(574758,'2014-05-02 11:14:21',240312,'/lander-2'),
(574759,'2014-05-02 11:15:04',240307,'/cart'),
(574760,'2014-05-02 11:15:43',240313,'/home'),
(574761,'2014-05-02 11:16:53',240311,'/products'),
(574762,'2014-05-02 11:16:55',240314,'/lander-2'),
(574763,'2014-05-02 11:17:09',240315,'/lander-2'),
(574764,'2014-05-02 11:17:36',240316,'/lander-2'),
(574765,'2014-05-02 11:17:59',240313,'/products'),
(574766,'2014-05-02 11:18:27',240317,'/lander-2'),
(574767,'2014-05-02 11:18:36',240307,'/shipping'),
(574768,'2014-05-02 11:18:58',240307,'/billing-2'),
(574769,'2014-05-02 11:19:15',240311,'/the-original-mr-fuzzy'),
(574770,'2014-05-02 11:19:54',240311,'/cart'),
(574771,'2014-05-02 11:20:17',240318,'/lander-3'),
(574772,'2014-05-02 11:20:23',240315,'/products'),
(574773,'2014-05-02 11:21:33',240307,'/thank-you-for-your-order'),
(574774,'2014-05-02 11:21:49',240311,'/shipping'),
(574775,'2014-05-02 11:22:38',240311,'/billing-2'),
(574776,'2014-05-02 11:22:43',240315,'/the-original-mr-fuzzy'),
(574777,'2014-05-02 11:24:39',240319,'/lander-2'),
(574778,'2014-05-02 11:25:54',240311,'/thank-you-for-your-order'),
(574779,'2014-05-02 11:26:24',240320,'/lander-2'),
(574780,'2014-05-02 11:27:24',240321,'/lander-3'),
(574781,'2014-05-02 11:28:24',240322,'/home'),
(574782,'2014-05-02 11:28:33',240320,'/products'),
(574783,'2014-05-02 11:29:41',240319,'/products'),
(574784,'2014-05-02 11:30:17',240322,'/products'),
(574785,'2014-05-02 11:30:56',240321,'/products'),
(574786,'2014-05-02 11:31:02',240323,'/home'),
(574787,'2014-05-02 11:31:38',240322,'/the-forever-love-bear'),
(574788,'2014-05-02 11:32:05',240321,'/the-original-mr-fuzzy'),
(574789,'2014-05-02 11:32:30',240321,'/cart'),
(574790,'2014-05-02 11:32:53',240320,'/the-original-mr-fuzzy'),
(574791,'2014-05-02 11:33:01',240323,'/products'),
(574792,'2014-05-02 11:33:49',240322,'/cart'),
(574793,'2014-05-02 11:33:52',240324,'/lander-3'),
(574794,'2014-05-02 11:34:06',240325,'/lander-2'),
(574795,'2014-05-02 11:34:28',240326,'/lander-2'),
(574796,'2014-05-02 11:35:20',240327,'/home'),
(574797,'2014-05-02 11:36:03',240323,'/the-original-mr-fuzzy'),
(574798,'2014-05-02 11:36:22',240320,'/cart'),
(574799,'2014-05-02 11:36:22',240328,'/lander-2'),
(574800,'2014-05-02 11:37:25',240329,'/lander-2'),
(574801,'2014-05-02 11:37:59',240323,'/cart'),
(574802,'2014-05-02 11:38:15',240330,'/lander-3'),
(574803,'2014-05-02 11:38:36',240320,'/shipping'),
(574804,'2014-05-02 11:39:05',240331,'/lander-3'),
(574805,'2014-05-02 11:41:14',240320,'/billing-2'),
(574806,'2014-05-02 11:42:07',240331,'/products'),
(574807,'2014-05-02 11:44:02',240320,'/thank-you-for-your-order'),
(574808,'2014-05-02 11:44:10',240331,'/the-original-mr-fuzzy'),
(574809,'2014-05-02 11:45:48',240332,'/lander-2'),
(574810,'2014-05-02 11:47:25',240333,'/home'),
(574811,'2014-05-02 11:48:40',240332,'/products'),
(574812,'2014-05-02 11:49:32',240332,'/the-original-mr-fuzzy'),
(574813,'2014-05-02 11:49:35',240334,'/lander-3'),
(574814,'2014-05-02 11:49:56',240335,'/lander-2'),
(574815,'2014-05-02 11:51:22',240336,'/home'),
(574816,'2014-05-02 11:51:25',240333,'/products'),
(574817,'2014-05-02 11:51:35',240337,'/lander-2'),
(574818,'2014-05-02 11:52:15',240338,'/home'),
(574819,'2014-05-02 11:52:16',240332,'/cart'),
(574820,'2014-05-02 11:52:23',240337,'/products'),
(574821,'2014-05-02 11:52:31',240339,'/lander-3'),
(574822,'2014-05-02 11:53:10',240334,'/products'),
(574823,'2014-05-02 11:53:44',240339,'/products'),
(574824,'2014-05-02 11:53:47',240333,'/the-forever-love-bear'),
(574825,'2014-05-02 11:54:11',240337,'/the-birthday-sugar-panda'),
(574826,'2014-05-02 11:54:23',240340,'/home'),
(574827,'2014-05-02 11:54:49',240341,'/home'),
(574828,'2014-05-02 11:54:51',240336,'/products'),
(574829,'2014-05-02 11:55:32',240340,'/products'),
(574830,'2014-05-02 11:55:39',240339,'/the-forever-love-bear'),
(574831,'2014-05-02 11:57:07',240336,'/the-birthday-sugar-panda'),
(574832,'2014-05-02 11:57:10',240342,'/home'),
(574833,'2014-05-02 11:57:19',240337,'/cart'),
(574834,'2014-05-02 11:57:27',240343,'/lander-3'),
(574835,'2014-05-02 11:57:40',240342,'/products'),
(574836,'2014-05-02 11:57:45',240334,'/the-original-mr-fuzzy'),
(574837,'2014-05-02 11:59:28',240339,'/cart'),
(574838,'2014-05-02 11:59:31',240340,'/the-original-mr-fuzzy'),
(574839,'2014-05-02 11:59:45',240343,'/products'),
(574840,'2014-05-02 11:59:46',240341,'/products'),
(574841,'2014-05-02 12:00:08',240339,'/shipping'),
(574842,'2014-05-02 12:00:22',240341,'/the-original-mr-fuzzy'),
(574843,'2014-05-02 12:00:32',240343,'/the-original-mr-fuzzy'),
(574844,'2014-05-02 12:00:32',240344,'/lander-3'),
(574845,'2014-05-02 12:01:27',240340,'/cart'),
(574846,'2014-05-02 12:01:27',240345,'/lander-2'),
(574847,'2014-05-02 12:01:34',240334,'/cart'),
(574848,'2014-05-02 12:01:43',240343,'/cart'),
(574849,'2014-05-02 12:01:46',240342,'/the-birthday-sugar-panda'),
(574850,'2014-05-02 12:01:56',240346,'/lander-2'),
(574851,'2014-05-02 12:02:22',240346,'/products'),
(574852,'2014-05-02 12:02:33',240347,'/home'),
(574853,'2014-05-02 12:02:48',240348,'/lander-2'),
(574854,'2014-05-02 12:03:07',240334,'/shipping'),
(574855,'2014-05-02 12:03:15',240342,'/cart'),
(574856,'2014-05-02 12:03:31',240347,'/products'),
(574857,'2014-05-02 12:04:13',240349,'/lander-3'),
(574858,'2014-05-02 12:05:12',240342,'/shipping'),
(574859,'2014-05-02 12:05:32',240343,'/shipping'),
(574860,'2014-05-02 12:06:08',240350,'/lander-3'),
(574861,'2014-05-02 12:06:42',240351,'/home'),
(574862,'2014-05-02 12:06:49',240342,'/billing-2'),
(574863,'2014-05-02 12:08:02',240351,'/products'),
(574864,'2014-05-02 12:08:07',240347,'/the-original-mr-fuzzy'),
(574865,'2014-05-02 12:08:19',240343,'/billing-2'),
(574866,'2014-05-02 12:09:09',240347,'/cart'),
(574867,'2014-05-02 12:10:29',240342,'/thank-you-for-your-order'),
(574868,'2014-05-02 12:10:47',240351,'/the-original-mr-fuzzy'),
(574869,'2014-05-02 12:11:17',240347,'/shipping'),
(574870,'2014-05-02 12:11:58',240351,'/cart'),
(574871,'2014-05-02 12:12:17',240352,'/lander-2'),
(574872,'2014-05-02 12:12:30',240343,'/thank-you-for-your-order'),
(574873,'2014-05-02 12:14:59',240353,'/lander-3'),
(574874,'2014-05-02 12:17:02',240354,'/lander-2'),
(574875,'2014-05-02 12:17:48',240355,'/lander-3'),
(574876,'2014-05-02 12:19:16',240356,'/home'),
(574877,'2014-05-02 12:19:53',240357,'/lander-2'),
(574878,'2014-05-02 12:21:30',240356,'/products'),
(574879,'2014-05-02 12:23:17',240355,'/products'),
(574880,'2014-05-02 12:23:57',240358,'/lander-2'),
(574881,'2014-05-02 12:24:38',240357,'/products'),
(574882,'2014-05-02 12:27:24',240355,'/the-forever-love-bear'),
(574883,'2014-05-02 12:27:52',240357,'/the-original-mr-fuzzy'),
(574884,'2014-05-02 12:28:37',240359,'/home'),
(574885,'2014-05-02 12:29:17',240359,'/products'),
(574886,'2014-05-02 12:29:48',240355,'/cart'),
(574887,'2014-05-02 12:30:42',240360,'/lander-3'),
(574888,'2014-05-02 12:32:13',240361,'/lander-2'),
(574889,'2014-05-02 12:32:53',240359,'/the-original-mr-fuzzy'),
(574890,'2014-05-02 12:32:53',240360,'/products'),
(574891,'2014-05-02 12:33:40',240359,'/cart'),
(574892,'2014-05-02 12:33:55',240362,'/lander-2'),
(574893,'2014-05-02 12:34:20',240363,'/lander-3'),
(574894,'2014-05-02 12:34:39',240364,'/lander-2'),
(574895,'2014-05-02 12:35:10',240365,'/lander-3'),
(574896,'2014-05-02 12:35:46',240366,'/lander-2'),
(574897,'2014-05-02 12:35:49',240367,'/lander-2'),
(574898,'2014-05-02 12:36:09',240359,'/shipping'),
(574899,'2014-05-02 12:36:18',240365,'/products'),
(574900,'2014-05-02 12:36:30',240360,'/the-original-mr-fuzzy'),
(574901,'2014-05-02 12:37:12',240368,'/lander-2'),
(574902,'2014-05-02 12:38:55',240365,'/the-original-mr-fuzzy'),
(574903,'2014-05-02 12:39:03',240359,'/billing-2'),
(574904,'2014-05-02 12:39:29',240369,'/lander-3'),
(574905,'2014-05-02 12:40:10',240370,'/lander-2'),
(574906,'2014-05-02 12:40:30',240368,'/products'),
(574907,'2014-05-02 12:41:45',240371,'/lander-2'),
(574908,'2014-05-02 12:41:50',240369,'/products'),
(574909,'2014-05-02 12:42:17',240370,'/products'),
(574910,'2014-05-02 12:42:30',240368,'/the-original-mr-fuzzy'),
(574911,'2014-05-02 12:43:13',240359,'/thank-you-for-your-order'),
(574912,'2014-05-02 12:43:41',240372,'/lander-2'),
(574913,'2014-05-02 12:43:43',240369,'/the-original-mr-fuzzy'),
(574914,'2014-05-02 12:43:47',240373,'/lander-2'),
(574915,'2014-05-02 12:45:05',240374,'/lander-2'),
(574916,'2014-05-02 12:45:20',240375,'/lander-3'),
(574917,'2014-05-02 12:45:28',240370,'/the-original-mr-fuzzy'),
(574918,'2014-05-02 12:45:55',240376,'/home'),
(574919,'2014-05-02 12:46:03',240368,'/cart'),
(574920,'2014-05-02 12:46:45',240377,'/home'),
(574921,'2014-05-02 12:46:50',240375,'/products'),
(574922,'2014-05-02 12:47:18',240371,'/products'),
(574923,'2014-05-02 12:47:30',240378,'/lander-2'),
(574924,'2014-05-02 12:47:35',240373,'/products'),
(574925,'2014-05-02 12:47:43',240377,'/products'),
(574926,'2014-05-02 12:47:58',240379,'/lander-3'),
(574927,'2014-05-02 12:48:00',240377,'/the-original-mr-fuzzy'),
(574928,'2014-05-02 12:48:04',240373,'/the-original-mr-fuzzy'),
(574929,'2014-05-02 12:48:09',240368,'/shipping'),
(574930,'2014-05-02 12:48:28',240371,'/the-original-mr-fuzzy'),
(574931,'2014-05-02 12:48:41',240380,'/lander-2'),
(574932,'2014-05-02 12:48:54',240371,'/cart'),
(574933,'2014-05-02 12:49:09',240381,'/lander-2'),
(574934,'2014-05-02 12:49:09',240382,'/home'),
(574935,'2014-05-02 12:49:10',240383,'/lander-2'),
(574936,'2014-05-02 12:49:16',240384,'/home'),
(574937,'2014-05-02 12:49:53',240375,'/the-original-mr-fuzzy'),
(574938,'2014-05-02 12:50:05',240373,'/cart'),
(574939,'2014-05-02 12:50:06',240385,'/lander-2'),
(574940,'2014-05-02 12:50:10',240386,'/lander-2'),
(574941,'2014-05-02 12:50:18',240387,'/lander-3'),
(574942,'2014-05-02 12:50:52',240383,'/products'),
(574943,'2014-05-02 12:50:57',240375,'/cart'),
(574944,'2014-05-02 12:51:02',240368,'/billing-2'),
(574945,'2014-05-02 12:51:36',240371,'/shipping'),
(574946,'2014-05-02 12:52:10',240388,'/lander-2'),
(574947,'2014-05-02 12:52:37',240389,'/lander-2'),
(574948,'2014-05-02 12:52:51',240378,'/products'),
(574949,'2014-05-02 12:53:25',240373,'/shipping'),
(574950,'2014-05-02 12:53:28',240388,'/products'),
(574951,'2014-05-02 12:53:43',240378,'/the-birthday-sugar-panda'),
(574952,'2014-05-02 12:54:05',240383,'/the-original-mr-fuzzy'),
(574953,'2014-05-02 12:55:54',240373,'/billing-2'),
(574954,'2014-05-02 12:56:13',240378,'/cart'),
(574955,'2014-05-02 12:56:15',240390,'/lander-2'),
(574956,'2014-05-02 12:57:14',240378,'/shipping'),
(574957,'2014-05-02 12:57:51',240388,'/the-original-mr-fuzzy'),
(574958,'2014-05-02 12:57:51',240391,'/home'),
(574959,'2014-05-02 12:58:50',240391,'/products'),
(574960,'2014-05-02 12:59:06',240392,'/home'),
(574961,'2014-05-02 12:59:16',240393,'/lander-2'),
(574962,'2014-05-02 12:59:28',240388,'/cart'),
(574963,'2014-05-02 13:00:22',240394,'/lander-2'),
(574964,'2014-05-02 13:00:37',240392,'/products'),
(574965,'2014-05-02 13:01:25',240388,'/shipping'),
(574966,'2014-05-02 13:01:58',240388,'/billing-2'),
(574967,'2014-05-02 13:02:03',240391,'/the-original-mr-fuzzy'),
(574968,'2014-05-02 13:02:39',240395,'/lander-2'),
(574969,'2014-05-02 13:03:18',240392,'/the-forever-love-bear'),
(574970,'2014-05-02 13:03:22',240396,'/home'),
(574971,'2014-05-02 13:03:33',240397,'/home'),
(574972,'2014-05-02 13:04:05',240398,'/lander-2'),
(574973,'2014-05-02 13:04:26',240393,'/products'),
(574974,'2014-05-02 13:04:28',240399,'/lander-2'),
(574975,'2014-05-02 13:05:58',240394,'/products'),
(574976,'2014-05-02 13:06:18',240394,'/the-original-mr-fuzzy'),
(574977,'2014-05-02 13:07:09',240400,'/home'),
(574978,'2014-05-02 13:07:56',240393,'/the-original-mr-fuzzy'),
(574979,'2014-05-02 13:07:59',240395,'/products'),
(574980,'2014-05-02 13:08:34',240401,'/home'),
(574981,'2014-05-02 13:09:07',240396,'/products'),
(574982,'2014-05-02 13:09:22',240402,'/lander-2'),
(574983,'2014-05-02 13:09:48',240403,'/lander-3'),
(574984,'2014-05-02 13:10:42',240404,'/lander-2'),
(574985,'2014-05-02 13:11:17',240396,'/the-birthday-sugar-panda'),
(574986,'2014-05-02 13:11:25',240405,'/lander-3'),
(574987,'2014-05-02 13:11:43',240393,'/cart'),
(574988,'2014-05-02 13:12:09',240405,'/products'),
(574989,'2014-05-02 13:12:12',240395,'/the-original-mr-fuzzy'),
(574990,'2014-05-02 13:12:25',240404,'/products'),
(574991,'2014-05-02 13:12:31',240406,'/home'),
(574992,'2014-05-02 13:12:33',240407,'/lander-3'),
(574993,'2014-05-02 13:12:40',240400,'/products'),
(574994,'2014-05-02 13:13:07',240408,'/lander-2'),
(574995,'2014-05-02 13:13:09',240396,'/cart'),
(574996,'2014-05-02 13:13:33',240409,'/lander-2'),
(574997,'2014-05-02 13:13:51',240402,'/products'),
(574998,'2014-05-02 13:14:27',240393,'/shipping'),
(574999,'2014-05-02 13:14:28',240402,'/the-original-mr-fuzzy'),
(575000,'2014-05-02 13:14:56',240395,'/cart'),
(575001,'2014-05-02 13:15:02',240400,'/the-original-mr-fuzzy'),
(575002,'2014-05-02 13:15:12',240393,'/billing-2'),
(575003,'2014-05-02 13:15:18',240395,'/shipping'),
(575004,'2014-05-02 13:15:29',240407,'/products'),
(575005,'2014-05-02 13:16:36',240410,'/lander-2'),
(575006,'2014-05-02 13:17:00',240404,'/the-original-mr-fuzzy'),
(575007,'2014-05-02 13:17:02',240411,'/home'),
(575008,'2014-05-02 13:17:06',240395,'/billing-2'),
(575009,'2014-05-02 13:17:29',240412,'/home'),
(575010,'2014-05-02 13:17:42',240393,'/thank-you-for-your-order'),
(575011,'2014-05-02 13:17:58',240413,'/lander-2'),
(575012,'2014-05-02 13:18:39',240407,'/the-original-mr-fuzzy'),
(575013,'2014-05-02 13:19:46',240414,'/lander-3'),
(575014,'2014-05-02 13:20:37',240415,'/home'),
(575015,'2014-05-02 13:20:39',240416,'/lander-2'),
(575016,'2014-05-02 13:21:01',240411,'/products'),
(575017,'2014-05-02 13:21:09',240417,'/lander-2'),
(575018,'2014-05-02 13:21:17',240412,'/products'),
(575019,'2014-05-02 13:21:45',240395,'/thank-you-for-your-order'),
(575020,'2014-05-02 13:22:49',240411,'/the-forever-love-bear'),
(575021,'2014-05-02 13:23:34',240411,'/cart'),
(575022,'2014-05-02 13:23:46',240418,'/lander-3'),
(575023,'2014-05-02 13:23:59',240411,'/shipping'),
(575024,'2014-05-02 13:24:44',240417,'/products'),
(575025,'2014-05-02 13:24:52',240416,'/products'),
(575026,'2014-05-02 13:25:18',240419,'/home'),
(575027,'2014-05-02 13:25:49',240420,'/lander-2'),
(575028,'2014-05-02 13:26:52',240421,'/lander-3'),
(575029,'2014-05-02 13:27:20',240418,'/products'),
(575030,'2014-05-02 13:27:45',240422,'/lander-2'),
(575031,'2014-05-02 13:27:48',240423,'/home'),
(575032,'2014-05-02 13:28:35',240416,'/the-original-mr-fuzzy'),
(575033,'2014-05-02 13:28:48',240417,'/the-original-mr-fuzzy'),
(575034,'2014-05-02 13:29:14',240423,'/products'),
(575035,'2014-05-02 13:29:35',240420,'/products'),
(575036,'2014-05-02 13:30:10',240417,'/cart'),
(575037,'2014-05-02 13:30:50',240421,'/products'),
(575038,'2014-05-02 13:30:51',240417,'/shipping'),
(575039,'2014-05-02 13:30:59',240420,'/the-original-mr-fuzzy'),
(575040,'2014-05-02 13:31:01',240422,'/products'),
(575041,'2014-05-02 13:31:30',240420,'/cart'),
(575042,'2014-05-02 13:31:52',240418,'/the-birthday-sugar-panda'),
(575043,'2014-05-02 13:31:59',240422,'/the-original-mr-fuzzy'),
(575044,'2014-05-02 13:32:08',240424,'/lander-2'),
(575045,'2014-05-02 13:32:10',240425,'/home'),
(575046,'2014-05-02 13:32:18',240423,'/the-original-mr-fuzzy'),
(575047,'2014-05-02 13:32:34',240426,'/lander-2'),
(575048,'2014-05-02 13:32:48',240421,'/the-forever-love-bear'),
(575049,'2014-05-02 13:33:19',240420,'/shipping'),
(575050,'2014-05-02 13:33:25',240426,'/products'),
(575051,'2014-05-02 13:33:54',240420,'/billing-2'),
(575052,'2014-05-02 13:34:07',240427,'/home'),
(575053,'2014-05-02 13:34:31',240421,'/cart'),
(575054,'2014-05-02 13:35:18',240423,'/cart'),
(575055,'2014-05-02 13:35:18',240425,'/products'),
(575056,'2014-05-02 13:36:33',240426,'/the-birthday-sugar-panda'),
(575057,'2014-05-02 13:38:27',240423,'/shipping'),
(575058,'2014-05-02 13:38:40',240420,'/thank-you-for-your-order'),
(575059,'2014-05-02 13:38:40',240426,'/cart'),
(575060,'2014-05-02 13:38:42',240425,'/the-original-mr-fuzzy'),
(575061,'2014-05-02 13:40:09',240428,'/lander-2'),
(575062,'2014-05-02 13:40:34',240428,'/products'),
(575063,'2014-05-02 13:41:21',240428,'/the-birthday-sugar-panda'),
(575064,'2014-05-02 13:41:21',240429,'/home'),
(575065,'2014-05-02 13:41:27',240426,'/shipping'),
(575066,'2014-05-02 13:41:28',240423,'/billing-2'),
(575067,'2014-05-02 13:44:20',240429,'/products'),
(575068,'2014-05-02 13:45:31',240430,'/lander-2'),
(575069,'2014-05-02 13:45:34',240423,'/thank-you-for-your-order'),
(575070,'2014-05-02 13:47:25',240429,'/the-birthday-sugar-panda'),
(575071,'2014-05-02 13:48:14',240430,'/products'),
(575072,'2014-05-02 13:49:30',240431,'/lander-3'),
(575073,'2014-05-02 13:50:10',240431,'/products'),
(575074,'2014-05-02 13:51:37',240432,'/lander-3'),
(575075,'2014-05-02 13:51:51',240431,'/the-original-mr-fuzzy'),
(575076,'2014-05-02 13:52:14',240430,'/the-original-mr-fuzzy'),
(575077,'2014-05-02 13:52:33',240433,'/home'),
(575078,'2014-05-02 13:53:23',240430,'/cart'),
(575079,'2014-05-02 13:53:25',240434,'/lander-3'),
(575080,'2014-05-02 13:55:52',240434,'/products'),
(575081,'2014-05-02 13:55:59',240435,'/home'),
(575082,'2014-05-02 13:56:58',240436,'/home'),
(575083,'2014-05-02 13:58:06',240433,'/products'),
(575084,'2014-05-02 13:58:50',240435,'/products'),
(575085,'2014-05-02 13:59:23',240435,'/the-original-mr-fuzzy'),
(575086,'2014-05-02 13:59:50',240437,'/lander-3'),
(575087,'2014-05-02 14:00:55',240438,'/lander-3'),
(575088,'2014-05-02 14:01:42',240436,'/products'),
(575089,'2014-05-02 14:01:51',240439,'/lander-3'),
(575090,'2014-05-02 14:02:01',240435,'/cart'),
(575091,'2014-05-02 14:02:33',240435,'/shipping'),
(575092,'2014-05-02 14:02:47',240437,'/products'),
(575093,'2014-05-02 14:02:56',240440,'/home'),
(575094,'2014-05-02 14:03:15',240441,'/lander-2'),
(575095,'2014-05-02 14:03:36',240436,'/the-original-mr-fuzzy'),
(575096,'2014-05-02 14:03:40',240442,'/lander-2'),
(575097,'2014-05-02 14:03:49',240443,'/lander-2'),
(575098,'2014-05-02 14:03:54',240435,'/billing-2'),
(575099,'2014-05-02 14:04:59',240444,'/lander-3'),
(575100,'2014-05-02 14:05:00',240445,'/lander-3'),
(575101,'2014-05-02 14:05:38',240436,'/cart'),
(575102,'2014-05-02 14:05:57',240437,'/the-original-mr-fuzzy'),
(575103,'2014-05-02 14:06:19',240444,'/products'),
(575104,'2014-05-02 14:06:49',240436,'/shipping'),
(575105,'2014-05-02 14:07:25',240446,'/lander-2'),
(575106,'2014-05-02 14:08:14',240447,'/home'),
(575107,'2014-05-02 14:08:43',240445,'/products'),
(575108,'2014-05-02 14:08:49',240443,'/products'),
(575109,'2014-05-02 14:09:46',240448,'/lander-2'),
(575110,'2014-05-02 14:09:54',240443,'/the-original-mr-fuzzy'),
(575111,'2014-05-02 14:10:01',240445,'/the-original-mr-fuzzy'),
(575112,'2014-05-02 14:10:02',240436,'/billing-2'),
(575113,'2014-05-02 14:10:04',240449,'/home'),
(575114,'2014-05-02 14:10:33',240450,'/home'),
(575115,'2014-05-02 14:10:49',240444,'/the-original-mr-fuzzy'),
(575116,'2014-05-02 14:11:00',240451,'/home'),
(575117,'2014-05-02 14:11:45',240443,'/cart'),
(575118,'2014-05-02 14:11:45',240451,'/products'),
(575119,'2014-05-02 14:12:10',240443,'/shipping'),
(575120,'2014-05-02 14:12:21',240452,'/lander-3'),
(575121,'2014-05-02 14:12:45',240445,'/cart'),
(575122,'2014-05-02 14:12:46',240451,'/the-original-mr-fuzzy'),
(575123,'2014-05-02 14:13:02',240447,'/products'),
(575124,'2014-05-02 14:13:30',240453,'/lander-2'),
(575125,'2014-05-02 14:14:09',240452,'/products'),
(575126,'2014-05-02 14:14:30',240445,'/shipping'),
(575127,'2014-05-02 14:14:34',240450,'/products'),
(575128,'2014-05-02 14:14:38',240447,'/the-original-mr-fuzzy'),
(575129,'2014-05-02 14:15:06',240443,'/billing-2'),
(575130,'2014-05-02 14:15:18',240454,'/lander-2'),
(575131,'2014-05-02 14:15:25',240455,'/lander-3'),
(575132,'2014-05-02 14:15:26',240456,'/home'),
(575133,'2014-05-02 14:15:43',240436,'/thank-you-for-your-order'),
(575134,'2014-05-02 14:16:14',240445,'/billing-2'),
(575135,'2014-05-02 14:16:38',240457,'/lander-2'),
(575136,'2014-05-02 14:18:26',240450,'/the-forever-love-bear'),
(575137,'2014-05-02 14:18:41',240447,'/cart'),
(575138,'2014-05-02 14:18:53',240458,'/home'),
(575139,'2014-05-02 14:19:01',240456,'/products'),
(575140,'2014-05-02 14:19:02',240459,'/lander-2'),
(575141,'2014-05-02 14:19:08',240450,'/cart'),
(575142,'2014-05-02 14:19:23',240460,'/lander-3'),
(575143,'2014-05-02 14:20:10',240457,'/products'),
(575144,'2014-05-02 14:20:13',240443,'/thank-you-for-your-order'),
(575145,'2014-05-02 14:21:00',240461,'/lander-3'),
(575146,'2014-05-02 14:21:07',240456,'/the-birthday-sugar-panda'),
(575147,'2014-05-02 14:21:10',240462,'/lander-3'),
(575148,'2014-05-02 14:21:20',240463,'/lander-2'),
(575149,'2014-05-02 14:21:31',240459,'/products'),
(575150,'2014-05-02 14:22:56',240457,'/the-original-mr-fuzzy'),
(575151,'2014-05-02 14:23:26',240464,'/lander-2'),
(575152,'2014-05-02 14:24:11',240464,'/products'),
(575153,'2014-05-02 14:24:21',240459,'/the-original-mr-fuzzy'),
(575154,'2014-05-02 14:24:47',240460,'/products'),
(575155,'2014-05-02 14:24:48',240457,'/cart'),
(575156,'2014-05-02 14:24:53',240465,'/lander-3'),
(575157,'2014-05-02 14:26:01',240460,'/the-original-mr-fuzzy'),
(575158,'2014-05-02 14:26:07',240466,'/home'),
(575159,'2014-05-02 14:26:17',240467,'/lander-2'),
(575160,'2014-05-02 14:26:31',240468,'/lander-2'),
(575161,'2014-05-02 14:29:12',240465,'/products'),
(575162,'2014-05-02 14:30:38',240468,'/products'),
(575163,'2014-05-02 14:31:00',240465,'/the-original-mr-fuzzy'),
(575164,'2014-05-02 14:31:11',240469,'/lander-2'),
(575165,'2014-05-02 14:31:19',240468,'/the-original-mr-fuzzy'),
(575166,'2014-05-02 14:31:59',240470,'/lander-2'),
(575167,'2014-05-02 14:32:33',240471,'/home'),
(575168,'2014-05-02 14:33:35',240469,'/products'),
(575169,'2014-05-02 14:33:56',240472,'/home'),
(575170,'2014-05-02 14:34:09',240465,'/cart'),
(575171,'2014-05-02 14:35:44',240469,'/the-original-mr-fuzzy'),
(575172,'2014-05-02 14:36:30',240473,'/lander-2'),
(575173,'2014-05-02 14:36:47',240472,'/products'),
(575174,'2014-05-02 14:36:52',240474,'/home'),
(575175,'2014-05-02 14:37:06',240475,'/lander-2'),
(575176,'2014-05-02 14:37:16',240470,'/products'),
(575177,'2014-05-02 14:37:20',240474,'/products'),
(575178,'2014-05-02 14:37:24',240476,'/lander-2'),
(575179,'2014-05-02 14:37:44',240465,'/shipping'),
(575180,'2014-05-02 14:38:09',240469,'/cart'),
(575181,'2014-05-02 14:38:50',240475,'/products'),
(575182,'2014-05-02 14:39:22',240477,'/lander-3'),
(575183,'2014-05-02 14:39:33',240478,'/home'),
(575184,'2014-05-02 14:39:55',240475,'/the-birthday-sugar-panda'),
(575185,'2014-05-02 14:40:11',240465,'/billing-2'),
(575186,'2014-05-02 14:40:20',240474,'/the-original-mr-fuzzy'),
(575187,'2014-05-02 14:41:17',240470,'/the-original-mr-fuzzy'),
(575188,'2014-05-02 14:41:20',240472,'/the-original-mr-fuzzy'),
(575189,'2014-05-02 14:41:44',240477,'/products'),
(575190,'2014-05-02 14:41:49',240473,'/products'),
(575191,'2014-05-02 14:41:50',240479,'/lander-2'),
(575192,'2014-05-02 14:42:10',240475,'/cart'),
(575193,'2014-05-02 14:42:21',240477,'/the-original-mr-fuzzy'),
(575194,'2014-05-02 14:42:42',240480,'/lander-2'),
(575195,'2014-05-02 14:42:57',240465,'/thank-you-for-your-order'),
(575196,'2014-05-02 14:43:10',240481,'/lander-2'),
(575197,'2014-05-02 14:43:15',240482,'/lander-3'),
(575198,'2014-05-02 14:43:26',240473,'/the-original-mr-fuzzy'),
(575199,'2014-05-02 14:43:47',240475,'/shipping'),
(575200,'2014-05-02 14:44:41',240475,'/billing-2'),
(575201,'2014-05-02 14:45:09',240483,'/lander-3'),
(575202,'2014-05-02 14:47:17',240484,'/lander-2'),
(575203,'2014-05-02 14:47:48',240475,'/thank-you-for-your-order'),
(575204,'2014-05-02 14:49:11',240483,'/products'),
(575205,'2014-05-02 14:49:51',240485,'/home'),
(575206,'2014-05-02 14:50:48',240486,'/home'),
(575207,'2014-05-02 14:51:36',240485,'/products'),
(575208,'2014-05-02 14:52:14',240487,'/lander-2'),
(575209,'2014-05-02 14:52:22',240486,'/products'),
(575210,'2014-05-02 14:52:50',240488,'/lander-2'),
(575211,'2014-05-02 14:53:10',240483,'/the-original-mr-fuzzy'),
(575212,'2014-05-02 14:53:57',240488,'/products'),
(575213,'2014-05-02 14:54:06',240486,'/the-original-mr-fuzzy'),
(575214,'2014-05-02 14:55:01',240487,'/products'),
(575215,'2014-05-02 14:56:09',240485,'/the-original-mr-fuzzy'),
(575216,'2014-05-02 14:56:43',240483,'/cart'),
(575217,'2014-05-02 14:57:17',240483,'/shipping'),
(575218,'2014-05-02 14:57:21',240489,'/lander-2'),
(575219,'2014-05-02 14:57:31',240488,'/the-original-mr-fuzzy'),
(575220,'2014-05-02 14:57:55',240490,'/lander-2'),
(575221,'2014-05-02 14:58:03',240491,'/lander-2'),
(575222,'2014-05-02 14:58:38',240491,'/products'),
(575223,'2014-05-02 14:59:27',240485,'/cart'),
(575224,'2014-05-02 14:59:56',240483,'/billing-2'),
(575225,'2014-05-02 15:00:43',240485,'/shipping'),
(575226,'2014-05-02 15:01:06',240492,'/lander-2'),
(575227,'2014-05-02 15:02:11',240485,'/billing-2'),
(575228,'2014-05-02 15:02:26',240490,'/products'),
(575229,'2014-05-02 15:02:34',240493,'/lander-3'),
(575230,'2014-05-02 15:03:16',240494,'/lander-2'),
(575231,'2014-05-02 15:03:30',240495,'/lander-2'),
(575232,'2014-05-02 15:05:25',240495,'/products'),
(575233,'2014-05-02 15:05:38',240492,'/products'),
(575234,'2014-05-02 15:05:52',240493,'/products'),
(575235,'2014-05-02 15:06:30',240496,'/lander-3'),
(575236,'2014-05-02 15:06:55',240495,'/the-original-mr-fuzzy'),
(575237,'2014-05-02 15:08:22',240493,'/the-original-mr-fuzzy'),
(575238,'2014-05-02 15:08:23',240497,'/lander-2'),
(575239,'2014-05-02 15:09:12',240492,'/the-original-mr-fuzzy'),
(575240,'2014-05-02 15:10:58',240492,'/cart'),
(575241,'2014-05-02 15:11:40',240492,'/shipping'),
(575242,'2014-05-02 15:12:07',240498,'/lander-2'),
(575243,'2014-05-02 15:12:13',240499,'/home'),
(575244,'2014-05-02 15:12:17',240500,'/lander-2'),
(575245,'2014-05-02 15:13:15',240501,'/lander-2'),
(575246,'2014-05-02 15:13:37',240492,'/billing-2'),
(575247,'2014-05-02 15:14:27',240499,'/products'),
(575248,'2014-05-02 15:15:10',240492,'/thank-you-for-your-order'),
(575249,'2014-05-02 15:15:12',240502,'/home'),
(575250,'2014-05-02 15:15:39',240498,'/products'),
(575251,'2014-05-02 15:16:38',240503,'/home'),
(575252,'2014-05-02 15:16:46',240504,'/lander-2'),
(575253,'2014-05-02 15:17:10',240501,'/products'),
(575254,'2014-05-02 15:17:16',240502,'/products'),
(575255,'2014-05-02 15:17:16',240505,'/lander-2'),
(575256,'2014-05-02 15:17:18',240499,'/the-forever-love-bear'),
(575257,'2014-05-02 15:17:26',240500,'/products'),
(575258,'2014-05-02 15:17:34',240506,'/home'),
(575259,'2014-05-02 15:18:55',240500,'/the-original-mr-fuzzy'),
(575260,'2014-05-02 15:19:06',240502,'/the-birthday-sugar-panda'),
(575261,'2014-05-02 15:19:36',240504,'/products'),
(575262,'2014-05-02 15:19:49',240498,'/the-original-mr-fuzzy'),
(575263,'2014-05-02 15:20:05',240503,'/products'),
(575264,'2014-05-02 15:20:15',240501,'/the-original-mr-fuzzy'),
(575265,'2014-05-02 15:21:07',240504,'/the-birthday-sugar-panda'),
(575266,'2014-05-02 15:21:11',240507,'/lander-2'),
(575267,'2014-05-02 15:21:23',240505,'/products'),
(575268,'2014-05-02 15:21:43',240501,'/cart'),
(575269,'2014-05-02 15:21:55',240508,'/lander-2'),
(575270,'2014-05-02 15:21:59',240498,'/cart'),
(575271,'2014-05-02 15:22:02',240504,'/cart'),
(575272,'2014-05-02 15:22:17',240509,'/lander-2'),
(575273,'2014-05-02 15:23:10',240502,'/cart'),
(575274,'2014-05-02 15:23:26',240504,'/shipping'),
(575275,'2014-05-02 15:24:11',240503,'/the-birthday-sugar-panda'),
(575276,'2014-05-02 15:24:43',240507,'/products'),
(575277,'2014-05-02 15:24:54',240498,'/shipping'),
(575278,'2014-05-02 15:25:13',240505,'/the-birthday-sugar-panda'),
(575279,'2014-05-02 15:25:31',240504,'/billing-2'),
(575280,'2014-05-02 15:25:53',240507,'/the-birthday-sugar-panda'),
(575281,'2014-05-02 15:27:26',240510,'/home'),
(575282,'2014-05-02 15:27:31',240511,'/lander-2'),
(575283,'2014-05-02 15:27:43',240512,'/home'),
(575284,'2014-05-02 15:28:07',240509,'/products'),
(575285,'2014-05-02 15:28:07',240513,'/home'),
(575286,'2014-05-02 15:28:49',240507,'/cart'),
(575287,'2014-05-02 15:29:43',240514,'/lander-2'),
(575288,'2014-05-02 15:30:19',240507,'/shipping'),
(575289,'2014-05-02 15:30:38',240512,'/products'),
(575290,'2014-05-02 15:30:59',240509,'/the-forever-love-bear'),
(575291,'2014-05-02 15:31:19',240515,'/lander-3'),
(575292,'2014-05-02 15:31:20',240513,'/products'),
(575293,'2014-05-02 15:31:31',240509,'/cart'),
(575294,'2014-05-02 15:32:23',240512,'/the-birthday-sugar-panda'),
(575295,'2014-05-02 15:34:28',240516,'/lander-3'),
(575296,'2014-05-02 15:34:30',240509,'/shipping'),
(575297,'2014-05-02 15:35:34',240517,'/home'),
(575298,'2014-05-02 15:35:41',240513,'/the-original-mr-fuzzy'),
(575299,'2014-05-02 15:35:48',240509,'/billing-2'),
(575300,'2014-05-02 15:35:56',240518,'/lander-2'),
(575301,'2014-05-02 15:36:18',240519,'/lander-2'),
(575302,'2014-05-02 15:36:52',240520,'/lander-3'),
(575303,'2014-05-02 15:37:42',240518,'/products'),
(575304,'2014-05-02 15:38:51',240509,'/thank-you-for-your-order'),
(575305,'2014-05-02 15:39:23',240519,'/products'),
(575306,'2014-05-02 15:39:41',240521,'/lander-2'),
(575307,'2014-05-02 15:40:43',240518,'/the-forever-love-bear'),
(575308,'2014-05-02 15:40:51',240521,'/products'),
(575309,'2014-05-02 15:41:08',240519,'/the-birthday-sugar-panda'),
(575310,'2014-05-02 15:41:27',240522,'/home'),
(575311,'2014-05-02 15:41:34',240523,'/lander-2'),
(575312,'2014-05-02 15:41:51',240519,'/cart'),
(575313,'2014-05-02 15:42:26',240520,'/products'),
(575314,'2014-05-02 15:44:44',240519,'/shipping'),
(575315,'2014-05-02 15:44:44',240521,'/the-original-mr-fuzzy'),
(575316,'2014-05-02 15:45:49',240524,'/lander-2'),
(575317,'2014-05-02 15:45:51',240525,'/lander-2'),
(575318,'2014-05-02 15:46:11',240526,'/home'),
(575319,'2014-05-02 15:47:36',240519,'/billing-2'),
(575320,'2014-05-02 15:47:42',240527,'/lander-3'),
(575321,'2014-05-02 15:50:02',240528,'/home'),
(575322,'2014-05-02 15:50:48',240524,'/products'),
(575323,'2014-05-02 15:51:12',240525,'/products'),
(575324,'2014-05-02 15:51:27',240524,'/the-forever-love-bear'),
(575325,'2014-05-02 15:51:50',240529,'/home'),
(575326,'2014-05-02 15:52:28',240519,'/thank-you-for-your-order'),
(575327,'2014-05-02 15:53:04',240524,'/cart'),
(575328,'2014-05-02 15:54:39',240524,'/shipping'),
(575329,'2014-05-02 15:55:17',240529,'/products'),
(575330,'2014-05-02 15:56:00',240524,'/billing-2'),
(575331,'2014-05-02 15:59:55',240529,'/the-original-mr-fuzzy'),
(575332,'2014-05-02 16:00:07',240530,'/home'),
(575333,'2014-05-02 16:00:10',240524,'/thank-you-for-your-order'),
(575334,'2014-05-02 16:01:28',240531,'/lander-2'),
(575335,'2014-05-02 16:02:57',240532,'/home'),
(575336,'2014-05-02 16:03:31',240533,'/home'),
(575337,'2014-05-02 16:04:29',240530,'/products'),
(575338,'2014-05-02 16:05:56',240531,'/products'),
(575339,'2014-05-02 16:06:32',240534,'/lander-2'),
(575340,'2014-05-02 16:07:32',240533,'/products'),
(575341,'2014-05-02 16:07:36',240534,'/products'),
(575342,'2014-05-02 16:07:48',240530,'/the-original-mr-fuzzy'),
(575343,'2014-05-02 16:09:41',240530,'/cart'),
(575344,'2014-05-02 16:09:59',240534,'/the-birthday-sugar-panda'),
(575345,'2014-05-02 16:10:27',240534,'/cart'),
(575346,'2014-05-02 16:12:56',240534,'/shipping'),
(575347,'2014-05-02 16:12:56',240535,'/lander-2'),
(575348,'2014-05-02 16:13:39',240534,'/billing-2'),
(575349,'2014-05-02 16:13:55',240536,'/lander-2'),
(575350,'2014-05-02 16:14:29',240537,'/lander-3'),
(575351,'2014-05-02 16:16:36',240538,'/lander-2'),
(575352,'2014-05-02 16:17:48',240539,'/home'),
(575353,'2014-05-02 16:18:24',240540,'/lander-2'),
(575354,'2014-05-02 16:18:59',240541,'/lander-2'),
(575355,'2014-05-02 16:19:05',240540,'/products'),
(575356,'2014-05-02 16:19:14',240537,'/products'),
(575357,'2014-05-02 16:19:21',240534,'/thank-you-for-your-order'),
(575358,'2014-05-02 16:19:35',240542,'/lander-2'),
(575359,'2014-05-02 16:20:09',240538,'/products'),
(575360,'2014-05-02 16:20:09',240543,'/home'),
(575361,'2014-05-02 16:20:17',240540,'/the-original-mr-fuzzy'),
(575362,'2014-05-02 16:20:59',240537,'/the-original-mr-fuzzy'),
(575363,'2014-05-02 16:21:29',240538,'/the-original-mr-fuzzy'),
(575364,'2014-05-02 16:22:24',240544,'/home'),
(575365,'2014-05-02 16:22:37',240545,'/lander-2'),
(575366,'2014-05-02 16:24:26',240546,'/lander-2'),
(575367,'2014-05-02 16:24:33',240537,'/cart'),
(575368,'2014-05-02 16:25:09',240547,'/home'),
(575369,'2014-05-02 16:27:37',240545,'/products'),
(575370,'2014-05-02 16:28:20',240537,'/shipping'),
(575371,'2014-05-02 16:29:20',240547,'/products'),
(575372,'2014-05-02 16:29:21',240545,'/the-birthday-sugar-panda'),
(575373,'2014-05-02 16:29:45',240547,'/the-forever-love-bear'),
(575374,'2014-05-02 16:30:27',240537,'/billing-2'),
(575375,'2014-05-02 16:30:48',240545,'/cart'),
(575376,'2014-05-02 16:31:12',240545,'/shipping'),
(575377,'2014-05-02 16:31:20',240548,'/lander-3'),
(575378,'2014-05-02 16:31:47',240549,'/lander-3'),
(575379,'2014-05-02 16:32:12',240550,'/lander-3'),
(575380,'2014-05-02 16:33:08',240547,'/cart'),
(575381,'2014-05-02 16:34:12',240547,'/shipping'),
(575382,'2014-05-02 16:35:29',240537,'/thank-you-for-your-order'),
(575383,'2014-05-02 16:36:25',240551,'/home'),
(575384,'2014-05-02 16:37:18',240551,'/products'),
(575385,'2014-05-02 16:37:32',240550,'/products'),
(575386,'2014-05-02 16:38:10',240552,'/lander-3'),
(575387,'2014-05-02 16:38:35',240550,'/the-birthday-sugar-panda'),
(575388,'2014-05-02 16:39:38',240552,'/products'),
(575389,'2014-05-02 16:40:13',240553,'/home'),
(575390,'2014-05-02 16:41:01',240551,'/the-birthday-sugar-panda'),
(575391,'2014-05-02 16:41:33',240552,'/the-original-mr-fuzzy'),
(575392,'2014-05-02 16:41:43',240554,'/lander-2'),
(575393,'2014-05-02 16:43:05',240553,'/products'),
(575394,'2014-05-02 16:43:59',240555,'/lander-2'),
(575395,'2014-05-02 16:45:28',240556,'/home'),
(575396,'2014-05-02 16:45:44',240553,'/the-original-mr-fuzzy'),
(575397,'2014-05-02 16:46:59',240553,'/cart'),
(575398,'2014-05-02 16:47:27',240555,'/products'),
(575399,'2014-05-02 16:47:52',240557,'/lander-2'),
(575400,'2014-05-02 16:48:46',240557,'/products'),
(575401,'2014-05-02 16:50:15',240555,'/the-birthday-sugar-panda'),
(575402,'2014-05-02 16:50:46',240553,'/shipping'),
(575403,'2014-05-02 16:51:48',240558,'/lander-2'),
(575404,'2014-05-02 16:52:14',240559,'/lander-3'),
(575405,'2014-05-02 16:53:03',240553,'/billing-2'),
(575406,'2014-05-02 16:53:09',240559,'/products'),
(575407,'2014-05-02 16:54:37',240558,'/products'),
(575408,'2014-05-02 16:56:01',240558,'/the-original-mr-fuzzy'),
(575409,'2014-05-02 16:57:34',240560,'/lander-2'),
(575410,'2014-05-02 16:58:49',240561,'/home'),
(575411,'2014-05-02 16:59:23',240560,'/products'),
(575412,'2014-05-02 16:59:56',240562,'/lander-2'),
(575413,'2014-05-02 17:00:23',240563,'/lander-2'),
(575414,'2014-05-02 17:00:25',240564,'/lander-2'),
(575415,'2014-05-02 17:02:10',240560,'/the-original-mr-fuzzy'),
(575416,'2014-05-02 17:02:51',240562,'/products'),
(575417,'2014-05-02 17:03:29',240562,'/the-original-mr-fuzzy'),
(575418,'2014-05-02 17:03:55',240564,'/products'),
(575419,'2014-05-02 17:03:56',240565,'/lander-2'),
(575420,'2014-05-02 17:07:14',240565,'/products'),
(575421,'2014-05-02 17:07:17',240564,'/the-original-mr-fuzzy'),
(575422,'2014-05-02 17:07:34',240566,'/lander-2'),
(575423,'2014-05-02 17:07:56',240567,'/lander-3'),
(575424,'2014-05-02 17:08:39',240565,'/the-original-mr-fuzzy'),
(575425,'2014-05-02 17:09:18',240568,'/home'),
(575426,'2014-05-02 17:09:18',240569,'/lander-2'),
(575427,'2014-05-02 17:09:20',240567,'/products'),
(575428,'2014-05-02 17:09:46',240570,'/lander-2'),
(575429,'2014-05-02 17:10:06',240571,'/lander-2'),
(575430,'2014-05-02 17:10:23',240572,'/lander-2'),
(575431,'2014-05-02 17:13:02',240573,'/home'),
(575432,'2014-05-02 17:13:44',240568,'/products'),
(575433,'2014-05-02 17:13:57',240574,'/lander-3'),
(575434,'2014-05-02 17:14:54',240568,'/the-original-mr-fuzzy'),
(575435,'2014-05-02 17:15:12',240575,'/lander-2'),
(575436,'2014-05-02 17:15:54',240572,'/products'),
(575437,'2014-05-02 17:17:04',240575,'/products'),
(575438,'2014-05-02 17:17:05',240576,'/lander-2'),
(575439,'2014-05-02 17:17:16',240572,'/the-birthday-sugar-panda'),
(575440,'2014-05-02 17:17:26',240577,'/lander-3'),
(575441,'2014-05-02 17:17:53',240568,'/cart'),
(575442,'2014-05-02 17:18:56',240568,'/shipping'),
(575443,'2014-05-02 17:19:26',240578,'/lander-2'),
(575444,'2014-05-02 17:20:06',240575,'/the-original-mr-fuzzy'),
(575445,'2014-05-02 17:21:02',240576,'/products'),
(575446,'2014-05-02 17:23:04',240576,'/the-forever-love-bear'),
(575447,'2014-05-02 17:23:34',240575,'/cart'),
(575448,'2014-05-02 17:23:43',240576,'/cart'),
(575449,'2014-05-02 17:24:18',240575,'/shipping'),
(575450,'2014-05-02 17:26:05',240575,'/billing-2'),
(575451,'2014-05-02 17:26:23',240579,'/lander-2'),
(575452,'2014-05-02 17:27:31',240576,'/shipping'),
(575453,'2014-05-02 17:28:23',240575,'/thank-you-for-your-order'),
(575454,'2014-05-02 17:29:16',240576,'/billing-2'),
(575455,'2014-05-02 17:31:35',240580,'/home'),
(575456,'2014-05-02 17:31:46',240581,'/lander-2'),
(575457,'2014-05-02 17:31:55',240580,'/products'),
(575458,'2014-05-02 17:32:37',240582,'/home'),
(575459,'2014-05-02 17:32:43',240580,'/the-original-mr-fuzzy'),
(575460,'2014-05-02 17:33:05',240583,'/home'),
(575461,'2014-05-02 17:33:13',240584,'/lander-2'),
(575462,'2014-05-02 17:33:28',240582,'/products'),
(575463,'2014-05-02 17:34:21',240584,'/products'),
(575464,'2014-05-02 17:35:13',240585,'/lander-2'),
(575465,'2014-05-02 17:35:47',240586,'/lander-3'),
(575466,'2014-05-02 17:36:10',240584,'/the-original-mr-fuzzy'),
(575467,'2014-05-02 17:36:31',240581,'/products'),
(575468,'2014-05-02 17:36:51',240582,'/the-original-mr-fuzzy'),
(575469,'2014-05-02 17:37:41',240583,'/products'),
(575470,'2014-05-02 17:38:37',240581,'/the-original-mr-fuzzy'),
(575471,'2014-05-02 17:38:56',240586,'/products'),
(575472,'2014-05-02 17:39:15',240583,'/the-original-mr-fuzzy'),
(575473,'2014-05-02 17:41:59',240581,'/cart'),
(575474,'2014-05-02 17:43:06',240586,'/the-original-mr-fuzzy'),
(575475,'2014-05-02 17:43:20',240587,'/lander-2'),
(575476,'2014-05-02 17:43:34',240588,'/home'),
(575477,'2014-05-02 17:44:06',240581,'/shipping'),
(575478,'2014-05-02 17:46:11',240589,'/lander-2'),
(575479,'2014-05-02 17:47:09',240581,'/billing-2'),
(575480,'2014-05-02 17:48:13',240581,'/thank-you-for-your-order'),
(575481,'2014-05-02 17:50:09',240590,'/lander-2'),
(575482,'2014-05-02 17:51:24',240591,'/lander-3'),
(575483,'2014-05-02 17:51:45',240592,'/lander-2'),
(575484,'2014-05-02 17:51:52',240593,'/lander-3'),
(575485,'2014-05-02 17:52:45',240592,'/products'),
(575486,'2014-05-02 17:53:05',240594,'/lander-2'),
(575487,'2014-05-02 17:54:32',240595,'/lander-2'),
(575488,'2014-05-02 17:54:54',240593,'/products'),
(575489,'2014-05-02 17:55:08',240590,'/products'),
(575490,'2014-05-02 17:56:16',240591,'/products'),
(575491,'2014-05-02 17:56:59',240590,'/the-original-mr-fuzzy'),
(575492,'2014-05-02 17:57:14',240591,'/the-original-mr-fuzzy'),
(575493,'2014-05-02 17:58:14',240596,'/lander-2'),
(575494,'2014-05-02 17:58:18',240593,'/the-birthday-sugar-panda'),
(575495,'2014-05-02 17:59:07',240597,'/lander-2'),
(575496,'2014-05-02 17:59:41',240598,'/lander-2'),
(575497,'2014-05-02 17:59:55',240599,'/lander-2'),
(575498,'2014-05-02 18:00:36',240596,'/products'),
(575499,'2014-05-02 18:01:01',240599,'/products'),
(575500,'2014-05-02 18:01:15',240596,'/the-original-mr-fuzzy'),
(575501,'2014-05-02 18:01:15',240600,'/lander-2'),
(575502,'2014-05-02 18:01:51',240593,'/cart'),
(575503,'2014-05-02 18:02:36',240599,'/the-forever-love-bear'),
(575504,'2014-05-02 18:03:06',240601,'/lander-3'),
(575505,'2014-05-02 18:03:15',240602,'/home'),
(575506,'2014-05-02 18:03:55',240603,'/lander-3'),
(575507,'2014-05-02 18:04:18',240593,'/shipping'),
(575508,'2014-05-02 18:04:59',240603,'/products'),
(575509,'2014-05-02 18:06:09',240599,'/cart'),
(575510,'2014-05-02 18:07:44',240604,'/lander-2'),
(575511,'2014-05-02 18:08:07',240599,'/shipping'),
(575512,'2014-05-02 18:08:44',240602,'/products'),
(575513,'2014-05-02 18:09:03',240599,'/billing-2'),
(575514,'2014-05-02 18:09:07',240605,'/lander-2'),
(575515,'2014-05-02 18:10:05',240602,'/the-original-mr-fuzzy'),
(575516,'2014-05-02 18:10:46',240606,'/lander-2'),
(575517,'2014-05-02 18:11:03',240604,'/products'),
(575518,'2014-05-02 18:12:10',240599,'/thank-you-for-your-order'),
(575519,'2014-05-02 18:12:47',240604,'/the-forever-love-bear'),
(575520,'2014-05-02 18:15:48',240604,'/cart'),
(575521,'2014-05-02 18:17:43',240607,'/home'),
(575522,'2014-05-02 18:18:10',240608,'/lander-2'),
(575523,'2014-05-02 18:19:12',240609,'/home'),
(575524,'2014-05-02 18:20:25',240608,'/products'),
(575525,'2014-05-02 18:23:08',240610,'/lander-3'),
(575526,'2014-05-02 18:23:38',240609,'/products'),
(575527,'2014-05-02 18:23:57',240611,'/lander-2'),
(575528,'2014-05-02 18:24:09',240612,'/home'),
(575529,'2014-05-02 18:24:27',240613,'/home'),
(575530,'2014-05-02 18:24:45',240608,'/the-original-mr-fuzzy'),
(575531,'2014-05-02 18:25:24',240613,'/products'),
(575532,'2014-05-02 18:26:06',240610,'/products'),
(575533,'2014-05-02 18:26:38',240609,'/the-birthday-sugar-panda'),
(575534,'2014-05-02 18:27:38',240612,'/products'),
(575535,'2014-05-02 18:27:50',240610,'/the-original-mr-fuzzy'),
(575536,'2014-05-02 18:28:32',240610,'/cart'),
(575537,'2014-05-02 18:28:47',240608,'/cart'),
(575538,'2014-05-02 18:29:16',240613,'/the-original-mr-fuzzy'),
(575539,'2014-05-02 18:30:00',240609,'/cart'),
(575540,'2014-05-02 18:30:58',240608,'/shipping'),
(575541,'2014-05-02 18:31:06',240609,'/shipping'),
(575542,'2014-05-02 18:31:59',240608,'/billing-2'),
(575543,'2014-05-02 18:33:03',240609,'/billing-2'),
(575544,'2014-05-02 18:33:22',240608,'/thank-you-for-your-order'),
(575545,'2014-05-02 18:34:09',240614,'/lander-3'),
(575546,'2014-05-02 18:35:19',240609,'/thank-you-for-your-order'),
(575547,'2014-05-02 18:37:22',240615,'/home'),
(575548,'2014-05-02 18:39:19',240614,'/products'),
(575549,'2014-05-02 18:39:57',240614,'/the-original-mr-fuzzy'),
(575550,'2014-05-02 18:43:28',240616,'/home'),
(575551,'2014-05-02 18:43:55',240614,'/cart'),
(575552,'2014-05-02 18:45:38',240616,'/products'),
(575553,'2014-05-02 18:47:00',240617,'/home'),
(575554,'2014-05-02 18:47:08',240618,'/lander-3'),
(575555,'2014-05-02 18:47:08',240619,'/lander-2'),
(575556,'2014-05-02 18:48:03',240620,'/lander-3'),
(575557,'2014-05-02 18:49:32',240619,'/products'),
(575558,'2014-05-02 18:54:05',240619,'/the-original-mr-fuzzy'),
(575559,'2014-05-02 18:54:49',240621,'/home'),
(575560,'2014-05-02 18:56:45',240619,'/cart'),
(575561,'2014-05-02 18:58:54',240619,'/shipping'),
(575562,'2014-05-02 18:58:58',240621,'/products'),
(575563,'2014-05-02 18:59:27',240619,'/billing-2'),
(575564,'2014-05-02 18:59:39',240622,'/lander-2'),
(575565,'2014-05-02 19:00:27',240623,'/home'),
(575566,'2014-05-02 19:00:49',240619,'/thank-you-for-your-order'),
(575567,'2014-05-02 19:01:07',240624,'/lander-2'),
(575568,'2014-05-02 19:01:35',240625,'/home'),
(575569,'2014-05-02 19:01:55',240621,'/the-original-mr-fuzzy'),
(575570,'2014-05-02 19:02:28',240622,'/products'),
(575571,'2014-05-02 19:02:44',240624,'/products'),
(575572,'2014-05-02 19:03:19',240622,'/the-original-mr-fuzzy'),
(575573,'2014-05-02 19:03:38',240626,'/lander-3'),
(575574,'2014-05-02 19:04:22',240622,'/cart'),
(575575,'2014-05-02 19:04:56',240623,'/products'),
(575576,'2014-05-02 19:06:09',240626,'/products'),
(575577,'2014-05-02 19:06:38',240624,'/the-birthday-sugar-panda'),
(575578,'2014-05-02 19:07:14',240625,'/products'),
(575579,'2014-05-02 19:08:56',240623,'/the-birthday-sugar-panda'),
(575580,'2014-05-02 19:09:00',240626,'/the-original-mr-fuzzy'),
(575581,'2014-05-02 19:14:46',240627,'/lander-2'),
(575582,'2014-05-02 19:15:31',240628,'/lander-2'),
(575583,'2014-05-02 19:16:16',240629,'/lander-2'),
(575584,'2014-05-02 19:16:40',240627,'/products'),
(575585,'2014-05-02 19:17:25',240630,'/lander-2'),
(575586,'2014-05-02 19:18:35',240631,'/lander-2'),
(575587,'2014-05-02 19:18:59',240627,'/the-original-mr-fuzzy'),
(575588,'2014-05-02 19:19:00',240632,'/lander-3'),
(575589,'2014-05-02 19:19:42',240629,'/products'),
(575590,'2014-05-02 19:21:52',240633,'/home'),
(575591,'2014-05-02 19:22:30',240629,'/the-birthday-sugar-panda'),
(575592,'2014-05-02 19:22:51',240634,'/home'),
(575593,'2014-05-02 19:22:56',240635,'/home'),
(575594,'2014-05-02 19:24:13',240635,'/products'),
(575595,'2014-05-02 19:27:50',240636,'/home'),
(575596,'2014-05-02 19:34:29',240637,'/lander-2'),
(575597,'2014-05-02 19:38:19',240637,'/products'),
(575598,'2014-05-02 19:40:39',240637,'/the-original-mr-fuzzy'),
(575599,'2014-05-02 19:41:08',240637,'/cart'),
(575600,'2014-05-02 19:44:06',240638,'/lander-3'),
(575601,'2014-05-02 19:44:43',240639,'/lander-3'),
(575602,'2014-05-02 19:44:44',240637,'/shipping'),
(575603,'2014-05-02 19:46:19',240638,'/products'),
(575604,'2014-05-02 19:47:07',240637,'/billing-2'),
(575605,'2014-05-02 19:48:46',240640,'/home'),
(575606,'2014-05-02 19:48:50',240639,'/products'),
(575607,'2014-05-02 19:49:21',240638,'/the-original-mr-fuzzy'),
(575608,'2014-05-02 19:51:01',240640,'/products'),
(575609,'2014-05-02 19:51:37',240641,'/home'),
(575610,'2014-05-02 19:51:51',240637,'/thank-you-for-your-order'),
(575611,'2014-05-02 19:52:18',240639,'/the-original-mr-fuzzy'),
(575612,'2014-05-02 19:53:20',240642,'/lander-3'),
(575613,'2014-05-02 19:53:46',240643,'/lander-3'),
(575614,'2014-05-02 19:54:28',240641,'/products'),
(575615,'2014-05-02 19:54:38',240640,'/the-original-mr-fuzzy'),
(575616,'2014-05-02 19:57:08',240640,'/cart'),
(575617,'2014-05-02 19:57:32',240640,'/shipping'),
(575618,'2014-05-02 19:57:58',240642,'/products'),
(575619,'2014-05-02 19:58:44',240640,'/billing-2'),
(575620,'2014-05-02 20:02:54',240644,'/lander-2'),
(575621,'2014-05-02 20:04:51',240645,'/home'),
(575622,'2014-05-02 20:08:22',240646,'/home'),
(575623,'2014-05-02 20:08:55',240646,'/products'),
(575624,'2014-05-02 20:09:37',240645,'/products'),
(575625,'2014-05-02 20:10:29',240647,'/lander-3'),
(575626,'2014-05-02 20:11:49',240648,'/lander-3'),
(575627,'2014-05-02 20:12:37',240645,'/the-original-mr-fuzzy'),
(575628,'2014-05-02 20:14:35',240649,'/home'),
(575629,'2014-05-02 20:15:19',240650,'/lander-2'),
(575630,'2014-05-02 20:15:34',240651,'/home'),
(575631,'2014-05-02 20:16:02',240649,'/products'),
(575632,'2014-05-02 20:16:28',240648,'/products'),
(575633,'2014-05-02 20:16:34',240652,'/home'),
(575634,'2014-05-02 20:17:04',240651,'/products'),
(575635,'2014-05-02 20:17:20',240653,'/lander-2'),
(575636,'2014-05-02 20:17:26',240649,'/the-original-mr-fuzzy'),
(575637,'2014-05-02 20:18:16',240650,'/products'),
(575638,'2014-05-02 20:18:54',240651,'/the-original-mr-fuzzy'),
(575639,'2014-05-02 20:20:22',240648,'/the-original-mr-fuzzy'),
(575640,'2014-05-02 20:20:39',240654,'/home'),
(575641,'2014-05-02 20:21:54',240655,'/lander-3'),
(575642,'2014-05-02 20:22:10',240650,'/the-original-mr-fuzzy'),
(575643,'2014-05-02 20:23:06',240656,'/lander-3'),
(575644,'2014-05-02 20:23:09',240657,'/home'),
(575645,'2014-05-02 20:23:52',240654,'/products'),
(575646,'2014-05-02 20:25:27',240654,'/the-original-mr-fuzzy'),
(575647,'2014-05-02 20:25:31',240650,'/cart'),
(575648,'2014-05-02 20:26:06',240658,'/home'),
(575649,'2014-05-02 20:26:36',240659,'/home'),
(575650,'2014-05-02 20:26:56',240654,'/cart'),
(575651,'2014-05-02 20:27:14',240657,'/products'),
(575652,'2014-05-02 20:27:21',240660,'/lander-2'),
(575653,'2014-05-02 20:28:05',240659,'/products'),
(575654,'2014-05-02 20:28:36',240654,'/shipping'),
(575655,'2014-05-02 20:29:24',240657,'/the-original-mr-fuzzy'),
(575656,'2014-05-02 20:29:30',240659,'/the-forever-love-bear'),
(575657,'2014-05-02 20:29:55',240661,'/lander-2'),
(575658,'2014-05-02 20:30:02',240657,'/cart'),
(575659,'2014-05-02 20:30:03',240654,'/billing-2'),
(575660,'2014-05-02 20:30:06',240662,'/lander-2'),
(575661,'2014-05-02 20:30:31',240661,'/products'),
(575662,'2014-05-02 20:30:53',240661,'/the-original-mr-fuzzy'),
(575663,'2014-05-02 20:31:16',240663,'/lander-3'),
(575664,'2014-05-02 20:32:31',240664,'/lander-2'),
(575665,'2014-05-02 20:32:33',240665,'/home'),
(575666,'2014-05-02 20:33:12',240657,'/shipping'),
(575667,'2014-05-02 20:33:23',240654,'/thank-you-for-your-order'),
(575668,'2014-05-02 20:33:29',240662,'/products'),
(575669,'2014-05-02 20:33:36',240657,'/billing-2'),
(575670,'2014-05-02 20:35:12',240662,'/the-original-mr-fuzzy'),
(575671,'2014-05-02 20:35:34',240657,'/thank-you-for-your-order'),
(575672,'2014-05-02 20:40:36',240666,'/lander-3'),
(575673,'2014-05-02 20:40:55',240667,'/lander-2'),
(575674,'2014-05-02 20:46:11',240667,'/products'),
(575675,'2014-05-02 20:46:23',240668,'/home'),
(575676,'2014-05-02 20:49:03',240667,'/the-original-mr-fuzzy'),
(575677,'2014-05-02 20:50:46',240669,'/lander-2'),
(575678,'2014-05-02 20:51:02',240667,'/cart'),
(575679,'2014-05-02 20:51:29',240670,'/lander-3'),
(575680,'2014-05-02 20:53:23',240671,'/home'),
(575681,'2014-05-02 20:54:24',240667,'/shipping'),
(575682,'2014-05-02 20:56:27',240672,'/lander-3'),
(575683,'2014-05-02 20:56:34',240669,'/products'),
(575684,'2014-05-02 20:57:31',240667,'/billing-2'),
(575685,'2014-05-02 20:58:40',240671,'/products'),
(575686,'2014-05-02 20:58:56',240671,'/the-original-mr-fuzzy'),
(575687,'2014-05-02 20:59:26',240673,'/home'),
(575688,'2014-05-02 21:00:14',240674,'/lander-2'),
(575689,'2014-05-02 21:00:24',240672,'/products'),
(575690,'2014-05-02 21:01:02',240669,'/the-original-mr-fuzzy'),
(575691,'2014-05-02 21:01:21',240672,'/the-original-mr-fuzzy'),
(575692,'2014-05-02 21:01:58',240667,'/thank-you-for-your-order'),
(575693,'2014-05-02 21:02:25',240675,'/home'),
(575694,'2014-05-02 21:02:49',240671,'/cart'),
(575695,'2014-05-02 21:03:24',240674,'/products'),
(575696,'2014-05-02 21:03:35',240675,'/products'),
(575697,'2014-05-02 21:04:35',240676,'/home'),
(575698,'2014-05-02 21:05:38',240675,'/the-original-mr-fuzzy'),
(575699,'2014-05-02 21:07:05',240674,'/the-forever-love-bear'),
(575700,'2014-05-02 21:07:57',240675,'/cart'),
(575701,'2014-05-02 21:09:14',240674,'/cart'),
(575702,'2014-05-02 21:10:02',240677,'/lander-3'),
(575703,'2014-05-02 21:11:08',240678,'/lander-3'),
(575704,'2014-05-02 21:11:21',240675,'/shipping'),
(575705,'2014-05-02 21:13:43',240675,'/billing-2'),
(575706,'2014-05-02 21:16:07',240678,'/products'),
(575707,'2014-05-02 21:16:45',240679,'/lander-3'),
(575708,'2014-05-02 21:18:51',240679,'/products'),
(575709,'2014-05-02 21:19:04',240675,'/thank-you-for-your-order'),
(575710,'2014-05-02 21:19:31',240678,'/the-original-mr-fuzzy'),
(575711,'2014-05-02 21:20:34',240679,'/the-original-mr-fuzzy'),
(575712,'2014-05-02 21:21:36',240679,'/cart'),
(575713,'2014-05-02 21:24:37',240679,'/shipping'),
(575714,'2014-05-02 21:26:48',240679,'/billing-2'),
(575715,'2014-05-02 21:30:23',240680,'/home'),
(575716,'2014-05-02 21:30:52',240681,'/lander-2'),
(575717,'2014-05-02 21:36:49',240682,'/lander-3'),
(575718,'2014-05-02 21:40:30',240683,'/lander-3'),
(575719,'2014-05-02 21:40:46',240684,'/lander-3'),
(575720,'2014-05-02 21:41:10',240685,'/home'),
(575721,'2014-05-02 21:42:29',240682,'/products'),
(575722,'2014-05-02 21:45:04',240682,'/the-original-mr-fuzzy'),
(575723,'2014-05-02 21:45:40',240686,'/lander-2'),
(575724,'2014-05-02 21:46:55',240687,'/lander-3'),
(575725,'2014-05-02 21:47:16',240688,'/lander-2'),
(575726,'2014-05-02 21:47:18',240686,'/products'),
(575727,'2014-05-02 21:48:57',240688,'/products'),
(575728,'2014-05-02 21:49:40',240688,'/the-forever-love-bear'),
(575729,'2014-05-02 21:50:22',240686,'/the-original-mr-fuzzy'),
(575730,'2014-05-02 21:50:44',240687,'/products'),
(575731,'2014-05-02 21:50:51',240689,'/lander-3'),
(575732,'2014-05-02 21:51:50',240686,'/cart'),
(575733,'2014-05-02 21:52:47',240686,'/shipping'),
(575734,'2014-05-02 21:53:21',240686,'/billing-2'),
(575735,'2014-05-02 21:53:39',240687,'/the-original-mr-fuzzy'),
(575736,'2014-05-02 21:55:49',240686,'/thank-you-for-your-order'),
(575737,'2014-05-02 22:03:12',240690,'/lander-3'),
(575738,'2014-05-02 22:05:35',240690,'/products'),
(575739,'2014-05-02 22:09:02',240690,'/the-original-mr-fuzzy'),
(575740,'2014-05-02 22:21:29',240691,'/lander-2'),
(575741,'2014-05-02 22:22:46',240692,'/lander-3'),
(575742,'2014-05-02 22:26:35',240692,'/products'),
(575743,'2014-05-02 22:28:54',240693,'/lander-2'),
(575744,'2014-05-02 22:33:51',240693,'/products'),
(575745,'2014-05-02 22:33:56',240694,'/lander-2'),
(575746,'2014-05-02 22:35:55',240695,'/lander-2'),
(575747,'2014-05-02 22:36:34',240694,'/products'),
(575748,'2014-05-02 22:38:10',240694,'/the-original-mr-fuzzy'),
(575749,'2014-05-02 22:39:36',240696,'/lander-2'),
(575750,'2014-05-02 22:43:11',240697,'/home'),
(575751,'2014-05-02 22:43:16',240698,'/lander-2'),
(575752,'2014-05-02 22:43:34',240697,'/products'),
(575753,'2014-05-02 22:45:21',240697,'/the-original-mr-fuzzy'),
(575754,'2014-05-02 22:46:46',240698,'/products'),
(575755,'2014-05-02 22:50:40',240698,'/the-original-mr-fuzzy'),
(575756,'2014-05-02 22:56:37',240699,'/home'),
(575757,'2014-05-02 23:02:23',240700,'/home'),
(575758,'2014-05-02 23:02:37',240701,'/lander-3'),
(575759,'2014-05-02 23:03:39',240702,'/home'),
(575760,'2014-05-02 23:04:55',240701,'/products'),
(575761,'2014-05-02 23:05:14',240703,'/home'),
(575762,'2014-05-02 23:05:18',240700,'/products'),
(575763,'2014-05-02 23:05:57',240700,'/the-original-mr-fuzzy'),
(575764,'2014-05-02 23:07:11',240704,'/lander-2'),
(575765,'2014-05-02 23:08:35',240704,'/products'),
(575766,'2014-05-02 23:09:27',240701,'/the-original-mr-fuzzy'),
(575767,'2014-05-02 23:11:25',240704,'/the-forever-love-bear'),
(575768,'2014-05-02 23:14:05',240705,'/home'),
(575769,'2014-05-02 23:24:00',240706,'/home'),
(575770,'2014-05-02 23:25:38',240707,'/lander-2'),
(575771,'2014-05-02 23:26:52',240707,'/products'),
(575772,'2014-05-02 23:28:33',240707,'/the-forever-love-bear'),
(575773,'2014-05-02 23:29:00',240708,'/lander-3'),
(575774,'2014-05-02 23:29:25',240706,'/products'),
(575775,'2014-05-02 23:29:44',240706,'/the-original-mr-fuzzy'),
(575776,'2014-05-02 23:33:34',240706,'/cart'),
(575777,'2014-05-02 23:36:07',240706,'/shipping'),
(575778,'2014-05-02 23:37:22',240709,'/lander-2'),
(575779,'2014-05-02 23:37:53',240706,'/billing-2'),
(575780,'2014-05-02 23:38:11',240709,'/products'),
(575781,'2014-05-02 23:38:48',240706,'/thank-you-for-your-order'),
(575782,'2014-05-02 23:38:55',240710,'/lander-2'),
(575783,'2014-05-02 23:40:00',240710,'/products'),
(575784,'2014-05-02 23:40:59',240709,'/the-original-mr-fuzzy'),
(575785,'2014-05-02 23:43:45',240711,'/lander-2'),
(575786,'2014-05-02 23:44:16',240710,'/the-original-mr-fuzzy'),
(575787,'2014-05-02 23:48:12',240711,'/products'),
(575788,'2014-05-02 23:52:04',240711,'/the-original-mr-fuzzy'),
(575789,'2014-05-02 23:53:07',240712,'/lander-3'),
(575790,'2014-05-02 23:55:59',240713,'/lander-2'),
(575791,'2014-05-02 23:57:10',240714,'/home'),
(575792,'2014-05-02 23:57:20',240715,'/lander-3'),
(575793,'2014-05-02 23:57:46',240713,'/products'),
(575794,'2014-05-02 23:59:13',240716,'/home'),
(575795,'2014-05-02 23:59:39',240713,'/the-original-mr-fuzzy'),
(575796,'2014-05-03 00:00:56',240716,'/products'),
(575797,'2014-05-03 00:01:14',240717,'/lander-2'),
(575798,'2014-05-03 00:02:51',240715,'/products'),
(575799,'2014-05-03 00:02:54',240716,'/the-original-mr-fuzzy'),
(575800,'2014-05-03 00:03:01',240713,'/cart'),
(575801,'2014-05-03 00:05:23',240713,'/shipping'),
(575802,'2014-05-03 00:05:31',240718,'/lander-2'),
(575803,'2014-05-03 00:06:20',240713,'/billing-2'),
(575804,'2014-05-03 00:07:50',240718,'/products'),
(575805,'2014-05-03 00:08:12',240713,'/thank-you-for-your-order'),
(575806,'2014-05-03 00:11:44',240718,'/the-original-mr-fuzzy'),
(575807,'2014-05-03 00:15:34',240719,'/lander-2'),
(575808,'2014-05-03 00:20:31',240720,'/lander-2'),
(575809,'2014-05-03 00:25:15',240721,'/lander-2'),
(575810,'2014-05-03 00:28:47',240721,'/products'),
(575811,'2014-05-03 00:33:20',240721,'/the-original-mr-fuzzy'),
(575812,'2014-05-03 00:38:23',240722,'/home'),
(575813,'2014-05-03 00:38:54',240723,'/lander-2'),
(575814,'2014-05-03 00:41:31',240722,'/products'),
(575815,'2014-05-03 00:43:28',240722,'/the-original-mr-fuzzy'),
(575816,'2014-05-03 00:47:07',240724,'/lander-2'),
(575817,'2014-05-03 00:50:56',240725,'/lander-2'),
(575818,'2014-05-03 00:55:34',240725,'/products'),
(575819,'2014-05-03 00:55:52',240725,'/the-original-mr-fuzzy'),
(575820,'2014-05-03 01:02:03',240726,'/lander-2'),
(575821,'2014-05-03 01:03:32',240727,'/lander-2'),
(575822,'2014-05-03 01:03:35',240728,'/lander-3'),
(575823,'2014-05-03 01:05:18',240726,'/products'),
(575824,'2014-05-03 01:05:41',240727,'/products'),
(575825,'2014-05-03 01:06:28',240728,'/products'),
(575826,'2014-05-03 01:07:50',240727,'/the-original-mr-fuzzy'),
(575827,'2014-05-03 01:09:07',240727,'/cart'),
(575828,'2014-05-03 01:09:29',240726,'/the-original-mr-fuzzy'),
(575829,'2014-05-03 01:12:57',240727,'/shipping'),
(575830,'2014-05-03 01:15:01',240727,'/billing-2'),
(575831,'2014-05-03 01:15:50',240727,'/thank-you-for-your-order'),
(575832,'2014-05-03 01:32:23',240729,'/lander-2'),
(575833,'2014-05-03 01:36:57',240730,'/home'),
(575834,'2014-05-03 01:40:18',240730,'/products'),
(575835,'2014-05-03 01:54:59',240731,'/home'),
(575836,'2014-05-03 01:58:56',240731,'/products'),
(575837,'2014-05-03 02:01:18',240731,'/the-original-mr-fuzzy'),
(575838,'2014-05-03 02:06:44',240732,'/lander-3'),
(575839,'2014-05-03 02:06:48',240733,'/home'),
(575840,'2014-05-03 02:09:15',240732,'/products'),
(575841,'2014-05-03 02:12:37',240733,'/products'),
(575842,'2014-05-03 02:13:20',240733,'/the-birthday-sugar-panda'),
(575843,'2014-05-03 02:15:15',240734,'/lander-2'),
(575844,'2014-05-03 03:05:37',240735,'/lander-3'),
(575845,'2014-05-03 03:09:09',240735,'/products'),
(575846,'2014-05-03 03:09:46',240735,'/the-original-mr-fuzzy'),
(575847,'2014-05-03 03:10:15',240736,'/lander-2'),
(575848,'2014-05-03 03:12:57',240735,'/cart'),
(575849,'2014-05-03 03:32:34',240737,'/lander-2'),
(575850,'2014-05-03 03:35:48',240737,'/products'),
(575851,'2014-05-03 03:36:32',240737,'/the-birthday-sugar-panda'),
(575852,'2014-05-03 03:38:34',240738,'/home'),
(575853,'2014-05-03 03:39:15',240738,'/products'),
(575854,'2014-05-03 03:40:47',240738,'/the-forever-love-bear'),
(575855,'2014-05-03 03:41:08',240739,'/lander-2'),
(575856,'2014-05-03 03:41:28',240738,'/cart'),
(575857,'2014-05-03 03:44:01',240740,'/home'),
(575858,'2014-05-03 03:44:58',240740,'/products'),
(575859,'2014-05-03 03:45:45',240740,'/the-forever-love-bear'),
(575860,'2014-05-03 03:46:30',240740,'/cart'),
(575861,'2014-05-03 03:46:31',240741,'/lander-2'),
(575862,'2014-05-03 03:47:31',240740,'/shipping'),
(575863,'2014-05-03 03:48:01',240742,'/home'),
(575864,'2014-05-03 03:48:47',240740,'/billing-2'),
(575865,'2014-05-03 03:49:35',240741,'/products'),
(575866,'2014-05-03 03:53:05',240741,'/the-original-mr-fuzzy'),
(575867,'2014-05-03 03:54:04',240743,'/lander-3'),
(575868,'2014-05-03 03:54:25',240741,'/cart'),
(575869,'2014-05-03 04:07:01',240744,'/home'),
(575870,'2014-05-03 04:12:18',240745,'/home'),
(575871,'2014-05-03 04:25:22',240746,'/home'),
(575872,'2014-05-03 04:38:30',240747,'/lander-2'),
(575873,'2014-05-03 04:42:20',240748,'/lander-2'),
(575874,'2014-05-03 04:44:00',240749,'/lander-2'),
(575875,'2014-05-03 04:58:24',240750,'/home'),
(575876,'2014-05-03 04:59:54',240751,'/lander-3'),
(575877,'2014-05-03 05:03:06',240751,'/products'),
(575878,'2014-05-03 05:03:47',240750,'/products'),
(575879,'2014-05-03 05:05:05',240751,'/the-forever-love-bear'),
(575880,'2014-05-03 05:05:27',240750,'/the-original-mr-fuzzy'),
(575881,'2014-05-03 05:15:54',240752,'/lander-2'),
(575882,'2014-05-03 05:20:10',240753,'/home'),
(575883,'2014-05-03 05:21:28',240752,'/products'),
(575884,'2014-05-03 05:21:39',240753,'/products'),
(575885,'2014-05-03 05:23:43',240754,'/lander-2'),
(575886,'2014-05-03 05:25:26',240753,'/the-original-mr-fuzzy'),
(575887,'2014-05-03 05:26:07',240752,'/the-forever-love-bear'),
(575888,'2014-05-03 05:26:17',240753,'/cart'),
(575889,'2014-05-03 05:28:29',240753,'/shipping'),
(575890,'2014-05-03 05:29:25',240753,'/billing-2'),
(575891,'2014-05-03 05:30:05',240752,'/cart'),
(575892,'2014-05-03 05:30:29',240752,'/shipping'),
(575893,'2014-05-03 05:32:33',240753,'/thank-you-for-your-order'),
(575894,'2014-05-03 05:33:15',240752,'/billing-2'),
(575895,'2014-05-03 05:49:11',240755,'/home'),
(575896,'2014-05-03 05:51:45',240756,'/lander-2'),
(575897,'2014-05-03 05:53:44',240755,'/products'),
(575898,'2014-05-03 05:54:02',240755,'/the-original-mr-fuzzy'),
(575899,'2014-05-03 05:56:54',240755,'/cart'),
(575900,'2014-05-03 05:57:01',240756,'/products'),
(575901,'2014-05-03 06:00:11',240756,'/the-original-mr-fuzzy'),
(575902,'2014-05-03 06:00:13',240757,'/lander-2'),
(575903,'2014-05-03 06:07:40',240758,'/lander-2'),
(575904,'2014-05-03 06:10:31',240759,'/lander-3'),
(575905,'2014-05-03 06:11:40',240758,'/products'),
(575906,'2014-05-03 06:13:05',240758,'/the-original-mr-fuzzy'),
(575907,'2014-05-03 06:23:16',240760,'/lander-2'),
(575908,'2014-05-03 06:27:05',240760,'/products'),
(575909,'2014-05-03 06:28:51',240760,'/the-original-mr-fuzzy'),
(575910,'2014-05-03 06:32:36',240761,'/lander-2'),
(575911,'2014-05-03 06:42:08',240762,'/lander-3'),
(575912,'2014-05-03 06:52:54',240763,'/lander-2'),
(575913,'2014-05-03 06:53:13',240764,'/lander-2'),
(575914,'2014-05-03 07:00:12',240765,'/lander-3'),
(575915,'2014-05-03 07:02:43',240765,'/products'),
(575916,'2014-05-03 07:07:01',240765,'/the-original-mr-fuzzy'),
(575917,'2014-05-03 07:07:27',240765,'/cart'),
(575918,'2014-05-03 07:13:23',240766,'/lander-2'),
(575919,'2014-05-03 07:13:54',240767,'/lander-2'),
(575920,'2014-05-03 07:14:16',240768,'/lander-3'),
(575921,'2014-05-03 07:14:25',240766,'/products'),
(575922,'2014-05-03 07:14:54',240767,'/products'),
(575923,'2014-05-03 07:15:22',240767,'/the-original-mr-fuzzy'),
(575924,'2014-05-03 07:17:08',240766,'/the-original-mr-fuzzy'),
(575925,'2014-05-03 07:19:47',240769,'/lander-2'),
(575926,'2014-05-03 07:23:05',240769,'/products'),
(575927,'2014-05-03 07:23:49',240770,'/home'),
(575928,'2014-05-03 07:25:51',240769,'/the-original-mr-fuzzy'),
(575929,'2014-05-03 07:26:46',240770,'/products'),
(575930,'2014-05-03 07:28:39',240771,'/lander-2'),
(575931,'2014-05-03 07:30:05',240770,'/the-original-mr-fuzzy'),
(575932,'2014-05-03 07:30:55',240772,'/home'),
(575933,'2014-05-03 07:32:10',240771,'/products'),
(575934,'2014-05-03 07:35:46',240771,'/the-original-mr-fuzzy'),
(575935,'2014-05-03 07:49:44',240773,'/lander-2'),
(575936,'2014-05-03 07:50:44',240774,'/lander-3'),
(575937,'2014-05-03 07:53:08',240773,'/products'),
(575938,'2014-05-03 07:53:25',240774,'/products'),
(575939,'2014-05-03 07:54:55',240775,'/lander-3'),
(575940,'2014-05-03 07:56:33',240773,'/the-original-mr-fuzzy'),
(575941,'2014-05-03 07:58:42',240776,'/lander-2'),
(575942,'2014-05-03 08:00:37',240773,'/cart'),
(575943,'2014-05-03 08:02:55',240773,'/shipping'),
(575944,'2014-05-03 08:04:14',240776,'/products'),
(575945,'2014-05-03 08:04:28',240777,'/lander-2'),
(575946,'2014-05-03 08:04:48',240773,'/billing-2'),
(575947,'2014-05-03 08:05:52',240776,'/the-original-mr-fuzzy'),
(575948,'2014-05-03 08:07:04',240773,'/thank-you-for-your-order'),
(575949,'2014-05-03 08:08:35',240777,'/products'),
(575950,'2014-05-03 08:09:52',240776,'/cart'),
(575951,'2014-05-03 08:09:55',240778,'/lander-2'),
(575952,'2014-05-03 08:10:41',240777,'/the-original-mr-fuzzy'),
(575953,'2014-05-03 08:10:49',240776,'/shipping'),
(575954,'2014-05-03 08:11:01',240779,'/home'),
(575955,'2014-05-03 08:11:14',240776,'/billing-2'),
(575956,'2014-05-03 08:12:28',240779,'/products'),
(575957,'2014-05-03 08:13:29',240780,'/lander-2'),
(575958,'2014-05-03 08:14:53',240779,'/the-original-mr-fuzzy'),
(575959,'2014-05-03 08:15:40',240778,'/products'),
(575960,'2014-05-03 08:16:35',240778,'/the-original-mr-fuzzy'),
(575961,'2014-05-03 08:18:40',240779,'/cart'),
(575962,'2014-05-03 08:18:44',240781,'/lander-2'),
(575963,'2014-05-03 08:18:54',240782,'/lander-3'),
(575964,'2014-05-03 08:19:48',240779,'/shipping'),
(575965,'2014-05-03 08:21:46',240779,'/billing-2'),
(575966,'2014-05-03 08:23:09',240779,'/thank-you-for-your-order'),
(575967,'2014-05-03 08:24:01',240783,'/lander-2'),
(575968,'2014-05-03 08:24:30',240784,'/lander-2'),
(575969,'2014-05-03 08:25:32',240783,'/products'),
(575970,'2014-05-03 08:26:15',240785,'/lander-3'),
(575971,'2014-05-03 08:28:23',240786,'/home'),
(575972,'2014-05-03 08:29:35',240785,'/products'),
(575973,'2014-05-03 08:39:53',240787,'/lander-2'),
(575974,'2014-05-03 08:43:07',240788,'/lander-3'),
(575975,'2014-05-03 08:47:20',240789,'/lander-3'),
(575976,'2014-05-03 08:47:34',240790,'/lander-2'),
(575977,'2014-05-03 08:49:04',240791,'/lander-2'),
(575978,'2014-05-03 08:49:45',240789,'/products'),
(575979,'2014-05-03 08:51:55',240791,'/products'),
(575980,'2014-05-03 08:52:26',240790,'/products'),
(575981,'2014-05-03 08:52:42',240790,'/the-forever-love-bear'),
(575982,'2014-05-03 08:53:02',240792,'/home'),
(575983,'2014-05-03 08:54:33',240791,'/the-original-mr-fuzzy'),
(575984,'2014-05-03 09:01:29',240793,'/lander-2'),
(575985,'2014-05-03 09:03:35',240794,'/lander-2'),
(575986,'2014-05-03 09:04:30',240795,'/home'),
(575987,'2014-05-03 09:05:39',240796,'/lander-3'),
(575988,'2014-05-03 09:06:27',240797,'/lander-3'),
(575989,'2014-05-03 09:23:49',240798,'/lander-2'),
(575990,'2014-05-03 09:28:04',240798,'/products'),
(575991,'2014-05-03 09:31:24',240798,'/the-original-mr-fuzzy'),
(575992,'2014-05-03 09:36:11',240799,'/lander-3'),
(575993,'2014-05-03 09:41:55',240800,'/lander-2'),
(575994,'2014-05-03 09:53:44',240801,'/lander-2'),
(575995,'2014-05-03 09:56:47',240802,'/lander-2'),
(575996,'2014-05-03 09:57:08',240803,'/lander-2'),
(575997,'2014-05-03 09:57:22',240804,'/lander-2'),
(575998,'2014-05-03 10:00:30',240802,'/products'),
(575999,'2014-05-03 10:01:31',240805,'/home'),
(576000,'2014-05-03 10:03:30',240806,'/home'),
(576001,'2014-05-03 10:04:34',240802,'/the-original-mr-fuzzy'),
(576002,'2014-05-03 10:07:24',240802,'/cart'),
(576003,'2014-05-03 10:09:54',240802,'/shipping'),
(576004,'2014-05-03 10:12:20',240802,'/billing-2'),
(576005,'2014-05-03 10:17:51',240807,'/lander-2'),
(576006,'2014-05-03 10:22:46',240807,'/products'),
(576007,'2014-05-03 10:22:55',240808,'/lander-2'),
(576008,'2014-05-03 10:23:31',240809,'/lander-3'),
(576009,'2014-05-03 10:24:00',240807,'/the-original-mr-fuzzy'),
(576010,'2014-05-03 10:25:33',240810,'/lander-3'),
(576011,'2014-05-03 10:25:47',240811,'/lander-3'),
(576012,'2014-05-03 10:29:01',240810,'/products'),
(576013,'2014-05-03 10:29:10',240809,'/products'),
(576014,'2014-05-03 10:29:29',240811,'/products'),
(576015,'2014-05-03 10:30:57',240812,'/home'),
(576016,'2014-05-03 10:31:43',240809,'/the-original-mr-fuzzy'),
(576017,'2014-05-03 10:33:25',240810,'/the-original-mr-fuzzy'),
(576018,'2014-05-03 10:33:29',240813,'/home'),
(576019,'2014-05-03 10:34:03',240814,'/home'),
(576020,'2014-05-03 10:34:06',240809,'/cart'),
(576021,'2014-05-03 10:34:33',240815,'/lander-3'),
(576022,'2014-05-03 10:35:28',240812,'/products'),
(576023,'2014-05-03 10:36:21',240812,'/the-original-mr-fuzzy'),
(576024,'2014-05-03 10:36:24',240810,'/cart'),
(576025,'2014-05-03 10:38:00',240810,'/shipping'),
(576026,'2014-05-03 10:39:48',240814,'/products'),
(576027,'2014-05-03 10:41:00',240810,'/billing-2'),
(576028,'2014-05-03 10:43:27',240816,'/lander-2'),
(576029,'2014-05-03 10:43:47',240817,'/lander-2'),
(576030,'2014-05-03 10:43:58',240814,'/the-forever-love-bear'),
(576031,'2014-05-03 10:45:48',240810,'/thank-you-for-your-order'),
(576032,'2014-05-03 10:46:08',240818,'/home'),
(576033,'2014-05-03 10:47:06',240817,'/products'),
(576034,'2014-05-03 10:47:40',240814,'/cart'),
(576035,'2014-05-03 10:48:54',240817,'/the-original-mr-fuzzy'),
(576036,'2014-05-03 10:49:00',240816,'/products'),
(576037,'2014-05-03 10:49:15',240816,'/the-original-mr-fuzzy'),
(576038,'2014-05-03 10:53:12',240819,'/home'),
(576039,'2014-05-03 10:54:59',240820,'/lander-2'),
(576040,'2014-05-03 10:55:46',240821,'/home'),
(576041,'2014-05-03 10:56:09',240820,'/products'),
(576042,'2014-05-03 10:57:44',240822,'/home'),
(576043,'2014-05-03 10:58:43',240823,'/lander-3'),
(576044,'2014-05-03 10:59:43',240820,'/the-original-mr-fuzzy'),
(576045,'2014-05-03 10:59:58',240824,'/home'),
(576046,'2014-05-03 11:01:32',240820,'/cart'),
(576047,'2014-05-03 11:03:01',240825,'/lander-2'),
(576048,'2014-05-03 11:03:40',240824,'/products'),
(576049,'2014-05-03 11:03:52',240826,'/home'),
(576050,'2014-05-03 11:04:30',240825,'/products'),
(576051,'2014-05-03 11:05:17',240820,'/shipping'),
(576052,'2014-05-03 11:06:06',240827,'/lander-2'),
(576053,'2014-05-03 11:06:47',240820,'/billing-2'),
(576054,'2014-05-03 11:08:41',240828,'/lander-2'),
(576055,'2014-05-03 11:10:23',240820,'/thank-you-for-your-order'),
(576056,'2014-05-03 11:10:27',240829,'/lander-3'),
(576057,'2014-05-03 11:10:39',240827,'/products'),
(576058,'2014-05-03 11:12:05',240830,'/lander-2'),
(576059,'2014-05-03 11:12:19',240829,'/products'),
(576060,'2014-05-03 11:12:59',240828,'/products'),
(576061,'2014-05-03 11:13:04',240829,'/the-original-mr-fuzzy'),
(576062,'2014-05-03 11:13:59',240827,'/the-original-mr-fuzzy'),
(576063,'2014-05-03 11:14:18',240828,'/the-original-mr-fuzzy'),
(576064,'2014-05-03 11:15:31',240828,'/cart'),
(576065,'2014-05-03 11:19:58',240831,'/home'),
(576066,'2014-05-03 11:22:20',240832,'/home'),
(576067,'2014-05-03 11:23:00',240831,'/products'),
(576068,'2014-05-03 11:24:49',240833,'/lander-3'),
(576069,'2014-05-03 11:26:08',240833,'/products'),
(576070,'2014-05-03 11:26:58',240831,'/the-original-mr-fuzzy'),
(576071,'2014-05-03 11:30:47',240834,'/lander-2'),
(576072,'2014-05-03 11:30:50',240831,'/cart'),
(576073,'2014-05-03 11:33:24',240835,'/lander-3'),
(576074,'2014-05-03 11:33:36',240836,'/home'),
(576075,'2014-05-03 11:33:40',240831,'/shipping'),
(576076,'2014-05-03 11:34:17',240836,'/products'),
(576077,'2014-05-03 11:34:45',240831,'/billing-2'),
(576078,'2014-05-03 11:35:35',240837,'/home'),
(576079,'2014-05-03 11:35:40',240838,'/lander-2'),
(576080,'2014-05-03 11:36:04',240834,'/products'),
(576081,'2014-05-03 11:37:48',240831,'/thank-you-for-your-order'),
(576082,'2014-05-03 11:38:15',240836,'/the-original-mr-fuzzy'),
(576083,'2014-05-03 11:38:20',240839,'/home'),
(576084,'2014-05-03 11:38:27',240838,'/products'),
(576085,'2014-05-03 11:40:11',240834,'/the-original-mr-fuzzy'),
(576086,'2014-05-03 11:40:45',240840,'/lander-2'),
(576087,'2014-05-03 11:40:54',240834,'/cart'),
(576088,'2014-05-03 11:41:16',240838,'/the-birthday-sugar-panda'),
(576089,'2014-05-03 11:43:29',240834,'/shipping'),
(576090,'2014-05-03 11:44:07',240834,'/billing-2'),
(576091,'2014-05-03 11:46:41',240841,'/lander-2'),
(576092,'2014-05-03 11:47:53',240842,'/lander-3'),
(576093,'2014-05-03 11:48:04',240834,'/thank-you-for-your-order'),
(576094,'2014-05-03 11:48:33',240841,'/products'),
(576095,'2014-05-03 11:48:36',240843,'/lander-3'),
(576096,'2014-05-03 11:51:08',240843,'/products'),
(576097,'2014-05-03 11:53:03',240843,'/the-forever-love-bear'),
(576098,'2014-05-03 11:55:13',240844,'/lander-3'),
(576099,'2014-05-03 12:04:16',240845,'/home'),
(576100,'2014-05-03 12:10:48',240846,'/lander-2'),
(576101,'2014-05-03 12:14:29',240847,'/lander-2'),
(576102,'2014-05-03 12:15:08',240846,'/products'),
(576103,'2014-05-03 12:16:01',240846,'/the-forever-love-bear'),
(576104,'2014-05-03 12:17:17',240847,'/products'),
(576105,'2014-05-03 12:18:29',240846,'/cart'),
(576106,'2014-05-03 12:19:41',240848,'/lander-2'),
(576107,'2014-05-03 12:20:08',240847,'/the-original-mr-fuzzy'),
(576108,'2014-05-03 12:20:29',240849,'/lander-2'),
(576109,'2014-05-03 12:22:40',240849,'/products'),
(576110,'2014-05-03 12:23:47',240850,'/lander-3'),
(576111,'2014-05-03 12:25:10',240849,'/the-original-mr-fuzzy'),
(576112,'2014-05-03 12:27:38',240849,'/cart'),
(576113,'2014-05-03 12:28:10',240849,'/shipping'),
(576114,'2014-05-03 12:30:39',240849,'/billing-2'),
(576115,'2014-05-03 12:33:44',240851,'/lander-3'),
(576116,'2014-05-03 12:36:20',240852,'/home'),
(576117,'2014-05-03 12:36:50',240853,'/home'),
(576118,'2014-05-03 12:40:00',240852,'/products'),
(576119,'2014-05-03 12:42:00',240854,'/lander-2'),
(576120,'2014-05-03 12:43:21',240855,'/home'),
(576121,'2014-05-03 12:43:44',240852,'/the-original-mr-fuzzy'),
(576122,'2014-05-03 12:47:31',240855,'/products'),
(576123,'2014-05-03 12:49:37',240855,'/the-original-mr-fuzzy'),
(576124,'2014-05-03 12:49:53',240856,'/lander-3'),
(576125,'2014-05-03 12:52:07',240857,'/lander-2'),
(576126,'2014-05-03 12:53:21',240857,'/products'),
(576127,'2014-05-03 12:55:15',240858,'/lander-2'),
(576128,'2014-05-03 12:56:47',240857,'/the-forever-love-bear'),
(576129,'2014-05-03 12:57:39',240857,'/cart'),
(576130,'2014-05-03 12:58:43',240858,'/products'),
(576131,'2014-05-03 12:59:24',240857,'/shipping'),
(576132,'2014-05-03 13:06:57',240859,'/lander-2'),
(576133,'2014-05-03 13:07:57',240860,'/home'),
(576134,'2014-05-03 13:09:54',240860,'/products'),
(576135,'2014-05-03 13:11:41',240860,'/the-original-mr-fuzzy'),
(576136,'2014-05-03 13:15:52',240861,'/lander-3'),
(576137,'2014-05-03 13:18:04',240862,'/home'),
(576138,'2014-05-03 13:19:17',240863,'/lander-2'),
(576139,'2014-05-03 13:19:21',240864,'/lander-2'),
(576140,'2014-05-03 13:20:09',240865,'/lander-2'),
(576141,'2014-05-03 13:20:35',240866,'/home'),
(576142,'2014-05-03 13:22:38',240866,'/products'),
(576143,'2014-05-03 13:25:24',240866,'/the-original-mr-fuzzy'),
(576144,'2014-05-03 13:29:15',240866,'/cart'),
(576145,'2014-05-03 13:32:27',240866,'/shipping'),
(576146,'2014-05-03 13:33:51',240866,'/billing-2'),
(576147,'2014-05-03 13:38:38',240866,'/thank-you-for-your-order'),
(576148,'2014-05-03 13:39:36',240867,'/lander-3'),
(576149,'2014-05-03 13:40:04',240867,'/products'),
(576150,'2014-05-03 13:42:32',240868,'/lander-2'),
(576151,'2014-05-03 13:43:54',240867,'/the-original-mr-fuzzy'),
(576152,'2014-05-03 13:52:09',240869,'/home'),
(576153,'2014-05-03 13:52:37',240869,'/products'),
(576154,'2014-05-03 13:54:23',240869,'/the-original-mr-fuzzy'),
(576155,'2014-05-03 13:54:50',240870,'/lander-2'),
(576156,'2014-05-03 14:03:56',240871,'/home'),
(576157,'2014-05-03 14:05:44',240872,'/home'),
(576158,'2014-05-03 14:07:29',240871,'/products'),
(576159,'2014-05-03 14:09:00',240871,'/the-original-mr-fuzzy'),
(576160,'2014-05-03 14:10:36',240871,'/cart'),
(576161,'2014-05-03 14:11:27',240873,'/lander-2'),
(576162,'2014-05-03 14:11:49',240874,'/home'),
(576163,'2014-05-03 14:13:52',240871,'/shipping'),
(576164,'2014-05-03 14:16:46',240875,'/lander-2'),
(576165,'2014-05-03 14:17:27',240874,'/products'),
(576166,'2014-05-03 14:19:28',240874,'/the-birthday-sugar-panda'),
(576167,'2014-05-03 14:19:53',240876,'/lander-2'),
(576168,'2014-05-03 14:22:49',240874,'/cart'),
(576169,'2014-05-03 14:25:38',240876,'/products'),
(576170,'2014-05-03 14:30:34',240877,'/lander-2'),
(576171,'2014-05-03 14:31:06',240878,'/lander-2'),
(576172,'2014-05-03 14:35:27',240879,'/lander-3'),
(576173,'2014-05-03 14:37:08',240880,'/lander-3'),
(576174,'2014-05-03 14:37:09',240881,'/lander-2'),
(576175,'2014-05-03 14:38:42',240880,'/products'),
(576176,'2014-05-03 14:38:48',240881,'/products'),
(576177,'2014-05-03 14:39:31',240881,'/the-original-mr-fuzzy'),
(576178,'2014-05-03 14:41:11',240879,'/products'),
(576179,'2014-05-03 14:41:11',240880,'/the-original-mr-fuzzy'),
(576180,'2014-05-03 14:42:03',240879,'/the-original-mr-fuzzy'),
(576181,'2014-05-03 14:42:38',240879,'/cart'),
(576182,'2014-05-03 14:44:25',240882,'/lander-2'),
(576183,'2014-05-03 14:45:28',240879,'/shipping'),
(576184,'2014-05-03 14:47:38',240879,'/billing-2'),
(576185,'2014-05-03 14:48:05',240883,'/home'),
(576186,'2014-05-03 14:48:44',240879,'/thank-you-for-your-order'),
(576187,'2014-05-03 14:59:26',240884,'/lander-2'),
(576188,'2014-05-03 15:08:59',240885,'/lander-3'),
(576189,'2014-05-03 15:11:15',240886,'/lander-2'),
(576190,'2014-05-03 15:15:27',240886,'/products'),
(576191,'2014-05-03 15:15:47',240886,'/the-original-mr-fuzzy'),
(576192,'2014-05-03 15:19:13',240886,'/cart'),
(576193,'2014-05-03 15:19:39',240886,'/shipping'),
(576194,'2014-05-03 15:20:06',240886,'/billing-2'),
(576195,'2014-05-03 15:20:08',240887,'/lander-2'),
(576196,'2014-05-03 15:21:07',240886,'/thank-you-for-your-order'),
(576197,'2014-05-03 15:22:04',240888,'/lander-2'),
(576198,'2014-05-03 15:22:41',240889,'/lander-3'),
(576199,'2014-05-03 15:25:31',240890,'/lander-2'),
(576200,'2014-05-03 15:26:10',240888,'/products'),
(576201,'2014-05-03 15:26:24',240889,'/products'),
(576202,'2014-05-03 15:28:12',240890,'/products'),
(576203,'2014-05-03 15:29:49',240888,'/the-original-mr-fuzzy'),
(576204,'2014-05-03 15:30:08',240889,'/the-original-mr-fuzzy'),
(576205,'2014-05-03 15:30:15',240891,'/home'),
(576206,'2014-05-03 15:30:38',240892,'/home'),
(576207,'2014-05-03 15:31:15',240890,'/the-forever-love-bear'),
(576208,'2014-05-03 15:33:16',240890,'/cart'),
(576209,'2014-05-03 15:33:32',240891,'/products'),
(576210,'2014-05-03 15:33:45',240892,'/products'),
(576211,'2014-05-03 15:33:49',240888,'/cart'),
(576212,'2014-05-03 15:34:11',240890,'/shipping'),
(576213,'2014-05-03 15:34:20',240888,'/shipping'),
(576214,'2014-05-03 15:34:39',240892,'/the-original-mr-fuzzy'),
(576215,'2014-05-03 15:35:04',240893,'/lander-2'),
(576216,'2014-05-03 15:35:34',240888,'/billing-2'),
(576217,'2014-05-03 15:35:45',240890,'/billing-2'),
(576218,'2014-05-03 15:36:48',240888,'/thank-you-for-your-order'),
(576219,'2014-05-03 15:37:22',240891,'/the-original-mr-fuzzy'),
(576220,'2014-05-03 15:38:18',240892,'/cart'),
(576221,'2014-05-03 15:38:18',240894,'/lander-2'),
(576222,'2014-05-03 15:38:39',240891,'/cart'),
(576223,'2014-05-03 15:39:05',240894,'/products'),
(576224,'2014-05-03 15:40:43',240894,'/the-birthday-sugar-panda'),
(576225,'2014-05-03 15:41:21',240891,'/shipping'),
(576226,'2014-05-03 15:41:32',240892,'/shipping'),
(576227,'2014-05-03 15:42:28',240892,'/billing-2'),
(576228,'2014-05-03 15:43:42',240894,'/cart'),
(576229,'2014-05-03 15:44:18',240894,'/shipping'),
(576230,'2014-05-03 15:45:02',240892,'/thank-you-for-your-order'),
(576231,'2014-05-03 15:46:48',240894,'/billing-2'),
(576232,'2014-05-03 15:51:01',240895,'/lander-2'),
(576233,'2014-05-03 15:52:27',240895,'/products'),
(576234,'2014-05-03 15:53:13',240895,'/the-original-mr-fuzzy'),
(576235,'2014-05-03 15:56:47',240895,'/cart'),
(576236,'2014-05-03 16:00:28',240895,'/shipping'),
(576237,'2014-05-03 16:18:01',240896,'/lander-3'),
(576238,'2014-05-03 16:21:44',240896,'/products'),
(576239,'2014-05-03 16:22:05',240897,'/lander-2'),
(576240,'2014-05-03 16:23:30',240897,'/products'),
(576241,'2014-05-03 16:24:22',240898,'/lander-2'),
(576242,'2014-05-03 16:25:28',240899,'/home'),
(576243,'2014-05-03 16:26:35',240897,'/the-birthday-sugar-panda'),
(576244,'2014-05-03 16:27:44',240897,'/cart'),
(576245,'2014-05-03 16:29:06',240899,'/products'),
(576246,'2014-05-03 16:33:08',240899,'/the-original-mr-fuzzy'),
(576247,'2014-05-03 16:42:11',240900,'/lander-3'),
(576248,'2014-05-03 16:49:19',240901,'/lander-2'),
(576249,'2014-05-03 16:52:23',240901,'/products'),
(576250,'2014-05-03 16:54:15',240901,'/the-birthday-sugar-panda'),
(576251,'2014-05-03 16:56:14',240901,'/cart'),
(576252,'2014-05-03 16:58:14',240901,'/shipping'),
(576253,'2014-05-03 16:58:53',240901,'/billing-2'),
(576254,'2014-05-03 16:59:42',240902,'/lander-2'),
(576255,'2014-05-03 17:05:46',240903,'/lander-2'),
(576256,'2014-05-03 17:11:02',240904,'/home'),
(576257,'2014-05-03 17:16:16',240905,'/lander-3'),
(576258,'2014-05-03 17:18:59',240906,'/lander-2'),
(576259,'2014-05-03 17:21:47',240907,'/home'),
(576260,'2014-05-03 17:22:12',240908,'/lander-3'),
(576261,'2014-05-03 17:22:25',240906,'/products'),
(576262,'2014-05-03 17:23:09',240909,'/home'),
(576263,'2014-05-03 17:23:46',240906,'/the-forever-love-bear'),
(576264,'2014-05-03 17:24:35',240910,'/lander-3'),
(576265,'2014-05-03 17:24:59',240911,'/home'),
(576266,'2014-05-03 17:27:23',240907,'/products'),
(576267,'2014-05-03 17:28:20',240907,'/the-original-mr-fuzzy'),
(576268,'2014-05-03 17:28:42',240909,'/products'),
(576269,'2014-05-03 17:29:06',240909,'/the-original-mr-fuzzy'),
(576270,'2014-05-03 17:29:25',240911,'/products'),
(576271,'2014-05-03 17:33:02',240912,'/lander-2'),
(576272,'2014-05-03 17:34:25',240912,'/products'),
(576273,'2014-05-03 17:37:47',240912,'/the-original-mr-fuzzy'),
(576274,'2014-05-03 17:46:51',240913,'/lander-2'),
(576275,'2014-05-03 17:48:06',240914,'/lander-2'),
(576276,'2014-05-03 17:48:09',240913,'/products'),
(576277,'2014-05-03 17:50:17',240913,'/the-original-mr-fuzzy'),
(576278,'2014-05-03 17:56:21',240915,'/lander-2'),
(576279,'2014-05-03 17:57:37',240915,'/products'),
(576280,'2014-05-03 18:07:21',240916,'/lander-2'),
(576281,'2014-05-03 18:08:39',240917,'/lander-2'),
(576282,'2014-05-03 18:09:05',240917,'/products'),
(576283,'2014-05-03 18:09:22',240917,'/the-original-mr-fuzzy'),
(576284,'2014-05-03 18:10:25',240918,'/lander-2'),
(576285,'2014-05-03 18:12:04',240919,'/home'),
(576286,'2014-05-03 18:13:00',240918,'/products'),
(576287,'2014-05-03 18:14:14',240919,'/products'),
(576288,'2014-05-03 18:15:34',240920,'/lander-3'),
(576289,'2014-05-03 18:16:36',240918,'/the-original-mr-fuzzy'),
(576290,'2014-05-03 18:18:57',240918,'/cart'),
(576291,'2014-05-03 18:21:06',240918,'/shipping'),
(576292,'2014-05-03 18:22:20',240918,'/billing-2'),
(576293,'2014-05-03 18:24:10',240921,'/lander-2'),
(576294,'2014-05-03 18:25:43',240918,'/thank-you-for-your-order'),
(576295,'2014-05-03 18:26:53',240922,'/lander-3'),
(576296,'2014-05-03 18:27:17',240921,'/products'),
(576297,'2014-05-03 18:30:37',240923,'/lander-2'),
(576298,'2014-05-03 18:31:31',240924,'/home'),
(576299,'2014-05-03 18:31:50',240925,'/lander-3'),
(576300,'2014-05-03 18:42:17',240926,'/lander-2'),
(576301,'2014-05-03 18:43:17',240926,'/products'),
(576302,'2014-05-03 18:46:56',240926,'/the-original-mr-fuzzy'),
(576303,'2014-05-03 18:52:13',240927,'/lander-2'),
(576304,'2014-05-03 18:53:03',240928,'/lander-3'),
(576305,'2014-05-03 18:54:14',240927,'/products'),
(576306,'2014-05-03 18:55:04',240929,'/home'),
(576307,'2014-05-03 18:56:00',240930,'/lander-2'),
(576308,'2014-05-03 18:57:01',240927,'/the-original-mr-fuzzy'),
(576309,'2014-05-03 18:58:22',240931,'/home'),
(576310,'2014-05-03 18:58:25',240932,'/lander-2'),
(576311,'2014-05-03 18:58:48',240927,'/cart'),
(576312,'2014-05-03 19:07:53',240933,'/lander-2'),
(576313,'2014-05-03 19:08:53',240933,'/products'),
(576314,'2014-05-03 19:09:48',240934,'/lander-2'),
(576315,'2014-05-03 19:11:35',240933,'/the-original-mr-fuzzy'),
(576316,'2014-05-03 19:12:59',240933,'/cart'),
(576317,'2014-05-03 19:13:35',240935,'/lander-2'),
(576318,'2014-05-03 19:13:49',240933,'/shipping'),
(576319,'2014-05-03 19:13:51',240934,'/products'),
(576320,'2014-05-03 19:14:20',240934,'/the-original-mr-fuzzy'),
(576321,'2014-05-03 19:14:47',240933,'/billing-2'),
(576322,'2014-05-03 19:15:37',240934,'/cart'),
(576323,'2014-05-03 19:19:14',240935,'/products'),
(576324,'2014-05-03 19:22:07',240935,'/the-original-mr-fuzzy'),
(576325,'2014-05-03 19:23:54',240935,'/cart'),
(576326,'2014-05-03 19:28:40',240936,'/lander-3'),
(576327,'2014-05-03 19:32:51',240937,'/lander-3'),
(576328,'2014-05-03 19:32:51',240938,'/lander-2'),
(576329,'2014-05-03 19:34:37',240939,'/lander-2'),
(576330,'2014-05-03 19:36:17',240940,'/home'),
(576331,'2014-05-03 19:37:43',240940,'/products'),
(576332,'2014-05-03 19:39:31',240940,'/the-original-mr-fuzzy'),
(576333,'2014-05-03 19:39:59',240939,'/products'),
(576334,'2014-05-03 19:40:29',240940,'/cart'),
(576335,'2014-05-03 19:41:29',240940,'/shipping'),
(576336,'2014-05-03 19:41:51',240941,'/lander-3'),
(576337,'2014-05-03 19:42:18',240940,'/billing-2'),
(576338,'2014-05-03 19:43:43',240941,'/products'),
(576339,'2014-05-03 19:43:53',240939,'/the-forever-love-bear'),
(576340,'2014-05-03 19:45:09',240941,'/the-forever-love-bear'),
(576341,'2014-05-03 19:45:45',240940,'/thank-you-for-your-order'),
(576342,'2014-05-03 19:48:24',240942,'/lander-2'),
(576343,'2014-05-03 19:53:23',240942,'/products'),
(576344,'2014-05-03 19:54:52',240942,'/the-original-mr-fuzzy'),
(576345,'2014-05-03 19:59:07',240943,'/lander-2'),
(576346,'2014-05-03 20:02:12',240944,'/home'),
(576347,'2014-05-03 20:06:08',240944,'/products'),
(576348,'2014-05-03 20:09:03',240944,'/the-original-mr-fuzzy'),
(576349,'2014-05-03 20:09:05',240945,'/lander-3'),
(576350,'2014-05-03 20:11:19',240946,'/lander-2'),
(576351,'2014-05-03 20:11:49',240944,'/cart'),
(576352,'2014-05-03 20:13:52',240947,'/lander-2'),
(576353,'2014-05-03 20:13:59',240944,'/shipping'),
(576354,'2014-05-03 20:16:53',240948,'/lander-2'),
(576355,'2014-05-03 20:19:06',240949,'/home'),
(576356,'2014-05-03 20:20:15',240948,'/products'),
(576357,'2014-05-03 20:21:18',240948,'/the-original-mr-fuzzy'),
(576358,'2014-05-03 20:23:08',240949,'/products'),
(576359,'2014-05-03 20:24:29',240948,'/cart'),
(576360,'2014-05-03 20:27:59',240950,'/lander-2'),
(576361,'2014-05-03 20:28:24',240948,'/shipping'),
(576362,'2014-05-03 20:29:17',240948,'/billing-2'),
(576363,'2014-05-03 20:30:36',240948,'/thank-you-for-your-order'),
(576364,'2014-05-03 20:44:26',240951,'/lander-2'),
(576365,'2014-05-03 20:50:03',240952,'/lander-2'),
(576366,'2014-05-03 20:53:56',240953,'/lander-2'),
(576367,'2014-05-03 20:54:08',240954,'/home'),
(576368,'2014-05-03 20:57:20',240955,'/lander-3'),
(576369,'2014-05-03 20:59:11',240954,'/products'),
(576370,'2014-05-03 20:59:50',240954,'/the-original-mr-fuzzy'),
(576371,'2014-05-03 21:03:23',240954,'/cart'),
(576372,'2014-05-03 21:06:05',240956,'/lander-2'),
(576373,'2014-05-03 21:07:37',240957,'/home'),
(576374,'2014-05-03 21:08:10',240956,'/products'),
(576375,'2014-05-03 21:08:48',240958,'/home'),
(576376,'2014-05-03 21:09:56',240958,'/products'),
(576377,'2014-05-03 21:10:47',240959,'/lander-2'),
(576378,'2014-05-03 21:11:26',240959,'/products'),
(576379,'2014-05-03 21:11:33',240958,'/the-original-mr-fuzzy'),
(576380,'2014-05-03 21:12:03',240958,'/cart'),
(576381,'2014-05-03 21:12:28',240956,'/the-original-mr-fuzzy'),
(576382,'2014-05-03 21:14:29',240960,'/home'),
(576383,'2014-05-03 21:15:10',240959,'/the-birthday-sugar-panda'),
(576384,'2014-05-03 21:16:12',240961,'/lander-3'),
(576385,'2014-05-03 21:19:14',240960,'/products'),
(576386,'2014-05-03 21:19:34',240960,'/the-original-mr-fuzzy'),
(576387,'2014-05-03 21:23:01',240962,'/lander-2'),
(576388,'2014-05-03 21:28:21',240962,'/products'),
(576389,'2014-05-03 21:30:52',240963,'/home'),
(576390,'2014-05-03 21:31:51',240962,'/the-original-mr-fuzzy'),
(576391,'2014-05-03 21:34:13',240962,'/cart'),
(576392,'2014-05-03 21:36:11',240962,'/shipping'),
(576393,'2014-05-03 21:37:45',240962,'/billing-2'),
(576394,'2014-05-03 21:38:05',240964,'/lander-2'),
(576395,'2014-05-03 21:42:04',240965,'/home'),
(576396,'2014-05-03 21:49:48',240966,'/lander-2'),
(576397,'2014-05-03 21:50:56',240967,'/home'),
(576398,'2014-05-03 21:53:17',240967,'/products'),
(576399,'2014-05-03 21:53:20',240968,'/home'),
(576400,'2014-05-03 21:54:02',240968,'/products'),
(576401,'2014-05-03 21:57:02',240968,'/the-original-mr-fuzzy'),
(576402,'2014-05-03 21:59:16',240969,'/home'),
(576403,'2014-05-03 22:03:09',240969,'/products'),
(576404,'2014-05-03 22:06:39',240970,'/home'),
(576405,'2014-05-03 22:07:22',240969,'/the-original-mr-fuzzy'),
(576406,'2014-05-03 22:09:58',240969,'/cart'),
(576407,'2014-05-03 22:11:53',240971,'/lander-3'),
(576408,'2014-05-03 22:26:39',240972,'/home'),
(576409,'2014-05-03 22:30:28',240972,'/products'),
(576410,'2014-05-03 22:33:29',240972,'/the-forever-love-bear'),
(576411,'2014-05-03 22:34:32',240973,'/home'),
(576412,'2014-05-03 22:35:21',240972,'/cart'),
(576413,'2014-05-03 22:36:51',240974,'/home'),
(576414,'2014-05-03 22:48:35',240975,'/lander-2'),
(576415,'2014-05-03 22:54:20',240975,'/products'),
(576416,'2014-05-03 22:55:56',240976,'/lander-2'),
(576417,'2014-05-03 22:56:31',240975,'/the-original-mr-fuzzy'),
(576418,'2014-05-03 22:57:10',240977,'/lander-3'),
(576419,'2014-05-03 22:57:37',240975,'/cart'),
(576420,'2014-05-03 22:58:57',240975,'/shipping'),
(576421,'2014-05-03 23:00:48',240978,'/lander-2'),
(576422,'2014-05-03 23:00:52',240976,'/products'),
(576423,'2014-05-03 23:01:25',240979,'/lander-3'),
(576424,'2014-05-03 23:02:28',240976,'/the-forever-love-bear'),
(576425,'2014-05-03 23:04:00',240979,'/products'),
(576426,'2014-05-03 23:05:20',240978,'/products'),
(576427,'2014-05-03 23:05:35',240976,'/cart'),
(576428,'2014-05-03 23:17:59',240980,'/lander-2'),
(576429,'2014-05-03 23:20:06',240981,'/lander-2'),
(576430,'2014-05-03 23:21:33',240981,'/products'),
(576431,'2014-05-03 23:22:38',240981,'/the-original-mr-fuzzy'),
(576432,'2014-05-03 23:23:48',240980,'/products'),
(576433,'2014-05-03 23:25:02',240980,'/the-original-mr-fuzzy'),
(576434,'2014-05-03 23:25:57',240980,'/cart'),
(576435,'2014-05-03 23:26:22',240980,'/shipping'),
(576436,'2014-05-03 23:28:20',240980,'/billing-2'),
(576437,'2014-05-03 23:35:41',240982,'/lander-3'),
(576438,'2014-05-03 23:38:11',240982,'/products'),
(576439,'2014-05-03 23:39:40',240982,'/the-forever-love-bear'),
(576440,'2014-05-03 23:45:50',240983,'/lander-2'),
(576441,'2014-05-03 23:50:12',240983,'/products'),
(576442,'2014-05-03 23:52:41',240984,'/lander-3'),
(576443,'2014-05-03 23:54:07',240983,'/the-original-mr-fuzzy'),
(576444,'2014-05-03 23:55:35',240985,'/lander-2'),
(576445,'2014-05-03 23:56:08',240984,'/products'),
(576446,'2014-05-03 23:56:12',240986,'/lander-2'),
(576447,'2014-05-03 23:56:15',240983,'/cart'),
(576448,'2014-05-03 23:57:08',240985,'/products'),
(576449,'2014-05-03 23:57:19',240986,'/products'),
(576450,'2014-05-03 23:57:38',240983,'/shipping'),
(576451,'2014-05-03 23:57:47',240984,'/the-original-mr-fuzzy'),
(576452,'2014-05-03 23:57:47',240985,'/the-original-mr-fuzzy'),
(576453,'2014-05-03 23:59:14',240985,'/cart'),
(576454,'2014-05-03 23:59:45',240986,'/the-original-mr-fuzzy'),
(576455,'2014-05-04 00:01:38',240984,'/cart'),
(576456,'2014-05-04 00:02:29',240987,'/lander-3'),
(576457,'2014-05-04 00:03:21',240984,'/shipping'),
(576458,'2014-05-04 00:05:26',240988,'/home'),
(576459,'2014-05-04 00:08:07',240988,'/products'),
(576460,'2014-05-04 00:09:18',240988,'/the-birthday-sugar-panda'),
(576461,'2014-05-04 00:10:06',240989,'/home'),
(576462,'2014-05-04 00:10:32',240990,'/home'),
(576463,'2014-05-04 00:11:45',240989,'/products'),
(576464,'2014-05-04 00:13:22',240990,'/products'),
(576465,'2014-05-04 00:16:09',240990,'/the-original-mr-fuzzy'),
(576466,'2014-05-04 00:18:05',240991,'/lander-2'),
(576467,'2014-05-04 00:19:20',240992,'/lander-2'),
(576468,'2014-05-04 00:24:58',240992,'/products'),
(576469,'2014-05-04 00:25:13',240993,'/lander-2'),
(576470,'2014-05-04 00:25:34',240993,'/products'),
(576471,'2014-05-04 00:26:14',240992,'/the-original-mr-fuzzy'),
(576472,'2014-05-04 00:26:55',240994,'/lander-3'),
(576473,'2014-05-04 00:27:43',240993,'/the-original-mr-fuzzy'),
(576474,'2014-05-04 00:28:03',240994,'/products'),
(576475,'2014-05-04 00:28:41',240993,'/cart'),
(576476,'2014-05-04 00:28:50',240992,'/cart'),
(576477,'2014-05-04 00:30:20',240994,'/the-original-mr-fuzzy'),
(576478,'2014-05-04 00:35:18',240995,'/lander-2'),
(576479,'2014-05-04 00:39:41',240996,'/lander-2'),
(576480,'2014-05-04 00:40:18',240995,'/products'),
(576481,'2014-05-04 00:40:35',240995,'/the-birthday-sugar-panda'),
(576482,'2014-05-04 00:42:35',240997,'/home'),
(576483,'2014-05-04 00:45:01',240996,'/products'),
(576484,'2014-05-04 00:47:43',240997,'/products'),
(576485,'2014-05-04 00:48:13',240996,'/the-birthday-sugar-panda'),
(576486,'2014-05-04 00:49:20',240997,'/the-original-mr-fuzzy'),
(576487,'2014-05-04 00:50:45',240998,'/lander-2'),
(576488,'2014-05-04 00:51:34',240999,'/lander-3'),
(576489,'2014-05-04 00:52:07',240996,'/cart'),
(576490,'2014-05-04 00:52:40',240996,'/shipping'),
(576491,'2014-05-04 00:53:59',241000,'/lander-2'),
(576492,'2014-05-04 00:54:05',241001,'/lander-3'),
(576493,'2014-05-04 00:54:32',240996,'/billing-2'),
(576494,'2014-05-04 00:55:25',240996,'/thank-you-for-your-order'),
(576495,'2014-05-04 00:57:17',240999,'/products'),
(576496,'2014-05-04 00:57:45',241000,'/products'),
(576497,'2014-05-04 00:57:56',241001,'/products'),
(576498,'2014-05-04 00:59:55',240999,'/the-original-mr-fuzzy'),
(576499,'2014-05-04 01:00:41',241002,'/home'),
(576500,'2014-05-04 01:01:32',240999,'/cart'),
(576501,'2014-05-04 01:01:38',241001,'/the-forever-love-bear'),
(576502,'2014-05-04 01:02:21',240999,'/shipping'),
(576503,'2014-05-04 01:05:47',241002,'/products'),
(576504,'2014-05-04 01:25:14',241003,'/lander-2'),
(576505,'2014-05-04 01:30:07',241003,'/products'),
(576506,'2014-05-04 01:31:08',241004,'/lander-2'),
(576507,'2014-05-04 01:36:08',241005,'/lander-3'),
(576508,'2014-05-04 01:40:13',241006,'/lander-2'),
(576509,'2014-05-04 01:41:25',241007,'/lander-2'),
(576510,'2014-05-04 01:41:53',241008,'/lander-2'),
(576511,'2014-05-04 01:41:59',241006,'/products'),
(576512,'2014-05-04 01:42:39',241008,'/products'),
(576513,'2014-05-04 01:42:55',241007,'/products'),
(576514,'2014-05-04 01:43:18',241007,'/the-original-mr-fuzzy'),
(576515,'2014-05-04 01:43:26',241006,'/the-original-mr-fuzzy'),
(576516,'2014-05-04 01:44:20',241008,'/the-birthday-sugar-panda'),
(576517,'2014-05-04 01:46:39',241006,'/cart'),
(576518,'2014-05-04 01:46:51',241007,'/cart'),
(576519,'2014-05-04 01:47:27',241007,'/shipping'),
(576520,'2014-05-04 01:48:27',241007,'/billing-2'),
(576521,'2014-05-04 01:48:46',241006,'/shipping'),
(576522,'2014-05-04 01:51:07',241009,'/lander-2'),
(576523,'2014-05-04 01:51:54',241006,'/billing-2'),
(576524,'2014-05-04 01:51:58',241010,'/lander-3'),
(576525,'2014-05-04 01:53:34',241010,'/products'),
(576526,'2014-05-04 01:57:03',241006,'/thank-you-for-your-order'),
(576527,'2014-05-04 02:01:24',241011,'/home'),
(576528,'2014-05-04 02:05:12',241012,'/lander-3'),
(576529,'2014-05-04 02:06:37',241013,'/lander-2'),
(576530,'2014-05-04 02:18:32',241014,'/lander-3'),
(576531,'2014-05-04 02:32:27',241015,'/lander-2'),
(576532,'2014-05-04 02:32:51',241015,'/products'),
(576533,'2014-05-04 02:35:29',241015,'/the-original-mr-fuzzy'),
(576534,'2014-05-04 02:40:35',241016,'/home'),
(576535,'2014-05-04 02:44:17',241017,'/lander-3'),
(576536,'2014-05-04 03:00:11',241018,'/home'),
(576537,'2014-05-04 03:04:46',241019,'/home'),
(576538,'2014-05-04 03:19:45',241020,'/lander-3'),
(576539,'2014-05-04 03:24:37',241020,'/products'),
(576540,'2014-05-04 03:28:05',241020,'/the-original-mr-fuzzy'),
(576541,'2014-05-04 03:30:39',241021,'/lander-3'),
(576542,'2014-05-04 03:32:06',241020,'/cart'),
(576543,'2014-05-04 03:35:37',241020,'/shipping'),
(576544,'2014-05-04 03:36:42',241020,'/billing-2'),
(576545,'2014-05-04 03:38:11',241022,'/lander-2'),
(576546,'2014-05-04 03:49:33',241023,'/home'),
(576547,'2014-05-04 03:52:42',241023,'/products'),
(576548,'2014-05-04 03:53:02',241023,'/the-forever-love-bear'),
(576549,'2014-05-04 04:06:56',241024,'/lander-2'),
(576550,'2014-05-04 04:15:44',241025,'/lander-3'),
(576551,'2014-05-04 04:17:47',241026,'/lander-2'),
(576552,'2014-05-04 04:25:12',241027,'/lander-2'),
(576553,'2014-05-04 04:28:30',241027,'/products'),
(576554,'2014-05-04 04:32:47',241027,'/the-birthday-sugar-panda'),
(576555,'2014-05-04 04:40:29',241028,'/lander-2'),
(576556,'2014-05-04 04:48:39',241029,'/lander-3'),
(576557,'2014-05-04 04:52:21',241029,'/products'),
(576558,'2014-05-04 04:54:49',241029,'/the-original-mr-fuzzy'),
(576559,'2014-05-04 04:55:54',241030,'/lander-2'),
(576560,'2014-05-04 04:59:01',241031,'/lander-2'),
(576561,'2014-05-04 04:59:55',241032,'/lander-3'),
(576562,'2014-05-04 05:00:34',241030,'/products'),
(576563,'2014-05-04 05:03:04',241032,'/products'),
(576564,'2014-05-04 05:04:13',241030,'/the-original-mr-fuzzy'),
(576565,'2014-05-04 05:04:18',241031,'/products'),
(576566,'2014-05-04 05:05:13',241032,'/the-original-mr-fuzzy'),
(576567,'2014-05-04 05:06:05',241031,'/the-original-mr-fuzzy'),
(576568,'2014-05-04 05:06:57',241032,'/cart'),
(576569,'2014-05-04 05:14:23',241033,'/lander-2'),
(576570,'2014-05-04 05:28:01',241034,'/lander-3'),
(576571,'2014-05-04 05:36:40',241035,'/lander-2'),
(576572,'2014-05-04 05:36:52',241036,'/lander-3'),
(576573,'2014-05-04 05:41:57',241036,'/products'),
(576574,'2014-05-04 05:42:07',241037,'/lander-2'),
(576575,'2014-05-04 05:42:40',241036,'/the-forever-love-bear'),
(576576,'2014-05-04 05:46:11',241036,'/cart'),
(576577,'2014-05-04 05:47:14',241037,'/products'),
(576578,'2014-05-04 05:47:17',241036,'/shipping'),
(576579,'2014-05-04 05:48:32',241037,'/the-original-mr-fuzzy'),
(576580,'2014-05-04 05:49:20',241036,'/billing-2'),
(576581,'2014-05-04 05:49:30',241037,'/cart'),
(576582,'2014-05-04 05:51:01',241036,'/thank-you-for-your-order'),
(576583,'2014-05-04 05:54:55',241038,'/home'),
(576584,'2014-05-04 05:56:24',241038,'/products'),
(576585,'2014-05-04 06:00:31',241038,'/the-original-mr-fuzzy'),
(576586,'2014-05-04 06:00:52',241039,'/lander-2'),
(576587,'2014-05-04 06:01:44',241038,'/cart'),
(576588,'2014-05-04 06:02:57',241040,'/lander-2'),
(576589,'2014-05-04 06:03:32',241038,'/shipping'),
(576590,'2014-05-04 06:04:16',241040,'/products'),
(576591,'2014-05-04 06:04:25',241038,'/billing-2'),
(576592,'2014-05-04 06:07:26',241040,'/the-birthday-sugar-panda'),
(576593,'2014-05-04 06:10:13',241040,'/cart'),
(576594,'2014-05-04 06:11:59',241040,'/shipping'),
(576595,'2014-05-04 06:48:16',241041,'/home'),
(576596,'2014-05-04 06:49:29',241041,'/products'),
(576597,'2014-05-04 06:52:44',241041,'/the-original-mr-fuzzy'),
(576598,'2014-05-04 07:06:04',241042,'/lander-3'),
(576599,'2014-05-04 07:08:16',241042,'/products'),
(576600,'2014-05-04 07:30:51',241043,'/lander-2'),
(576601,'2014-05-04 07:33:16',241044,'/lander-3'),
(576602,'2014-05-04 07:33:46',241045,'/lander-2'),
(576603,'2014-05-04 07:34:08',241046,'/lander-2'),
(576604,'2014-05-04 07:35:51',241046,'/products'),
(576605,'2014-05-04 07:36:12',241045,'/products'),
(576606,'2014-05-04 07:37:57',241046,'/the-original-mr-fuzzy'),
(576607,'2014-05-04 07:40:28',241046,'/cart'),
(576608,'2014-05-04 07:48:31',241047,'/lander-2'),
(576609,'2014-05-04 07:59:06',241048,'/lander-2'),
(576610,'2014-05-04 08:05:02',241049,'/lander-2'),
(576611,'2014-05-04 08:12:13',241050,'/lander-2'),
(576612,'2014-05-04 08:14:08',241051,'/lander-3'),
(576613,'2014-05-04 08:14:37',241050,'/products'),
(576614,'2014-05-04 08:15:08',241050,'/the-original-mr-fuzzy'),
(576615,'2014-05-04 08:17:25',241052,'/lander-2'),
(576616,'2014-05-04 08:21:25',241053,'/lander-2'),
(576617,'2014-05-04 08:34:23',241054,'/home'),
(576618,'2014-05-04 08:34:56',241055,'/lander-3'),
(576619,'2014-05-04 08:35:30',241056,'/lander-2'),
(576620,'2014-05-04 08:38:22',241057,'/lander-3'),
(576621,'2014-05-04 08:38:45',241054,'/products'),
(576622,'2014-05-04 08:39:10',241054,'/the-original-mr-fuzzy'),
(576623,'2014-05-04 08:43:04',241058,'/home'),
(576624,'2014-05-04 08:46:22',241058,'/products'),
(576625,'2014-05-04 08:46:38',241058,'/the-original-mr-fuzzy'),
(576626,'2014-05-04 08:48:26',241059,'/home'),
(576627,'2014-05-04 08:48:29',241060,'/lander-2'),
(576628,'2014-05-04 08:50:25',241058,'/cart'),
(576629,'2014-05-04 08:52:39',241059,'/products'),
(576630,'2014-05-04 08:56:54',241059,'/the-original-mr-fuzzy'),
(576631,'2014-05-04 08:58:13',241061,'/lander-2'),
(576632,'2014-05-04 08:59:49',241062,'/lander-2'),
(576633,'2014-05-04 09:03:25',241063,'/lander-2'),
(576634,'2014-05-04 09:03:28',241061,'/products'),
(576635,'2014-05-04 09:06:02',241061,'/the-birthday-sugar-panda'),
(576636,'2014-05-04 09:06:38',241064,'/lander-2'),
(576637,'2014-05-04 09:06:39',241063,'/products'),
(576638,'2014-05-04 09:07:20',241064,'/products'),
(576639,'2014-05-04 09:10:54',241063,'/the-birthday-sugar-panda'),
(576640,'2014-05-04 09:11:47',241064,'/the-original-mr-fuzzy'),
(576641,'2014-05-04 09:12:56',241065,'/lander-2'),
(576642,'2014-05-04 09:18:01',241066,'/lander-2'),
(576643,'2014-05-04 09:24:15',241067,'/home'),
(576644,'2014-05-04 09:31:23',241068,'/lander-2'),
(576645,'2014-05-04 09:35:28',241068,'/products'),
(576646,'2014-05-04 09:35:52',241068,'/the-original-mr-fuzzy'),
(576647,'2014-05-04 09:38:02',241069,'/home'),
(576648,'2014-05-04 09:42:39',241070,'/lander-2'),
(576649,'2014-05-04 09:43:35',241071,'/lander-2'),
(576650,'2014-05-04 09:43:35',241072,'/lander-2'),
(576651,'2014-05-04 09:46:50',241071,'/products'),
(576652,'2014-05-04 09:48:17',241073,'/lander-2'),
(576653,'2014-05-04 09:48:28',241071,'/the-original-mr-fuzzy'),
(576654,'2014-05-04 09:52:47',241074,'/lander-3'),
(576655,'2014-05-04 09:53:21',241073,'/products'),
(576656,'2014-05-04 09:53:21',241075,'/lander-2'),
(576657,'2014-05-04 09:55:42',241073,'/the-forever-love-bear'),
(576658,'2014-05-04 09:56:26',241076,'/lander-3'),
(576659,'2014-05-04 09:56:46',241077,'/home'),
(576660,'2014-05-04 09:57:39',241074,'/products'),
(576661,'2014-05-04 09:58:18',241078,'/lander-2'),
(576662,'2014-05-04 09:58:35',241079,'/home'),
(576663,'2014-05-04 09:59:25',241080,'/lander-2'),
(576664,'2014-05-04 09:59:50',241074,'/the-birthday-sugar-panda'),
(576665,'2014-05-04 10:01:47',241080,'/products'),
(576666,'2014-05-04 10:03:32',241074,'/cart'),
(576667,'2014-05-04 10:05:21',241080,'/the-original-mr-fuzzy'),
(576668,'2014-05-04 10:12:11',241081,'/lander-3'),
(576669,'2014-05-04 10:13:59',241082,'/lander-2'),
(576670,'2014-05-04 10:15:35',241082,'/products'),
(576671,'2014-05-04 10:16:23',241083,'/home'),
(576672,'2014-05-04 10:17:49',241082,'/the-birthday-sugar-panda'),
(576673,'2014-05-04 10:20:53',241082,'/cart'),
(576674,'2014-05-04 10:23:59',241082,'/shipping'),
(576675,'2014-05-04 10:24:48',241082,'/billing-2'),
(576676,'2014-05-04 10:34:40',241084,'/home'),
(576677,'2014-05-04 10:36:46',241085,'/lander-3'),
(576678,'2014-05-04 10:37:05',241084,'/products'),
(576679,'2014-05-04 10:39:35',241085,'/products'),
(576680,'2014-05-04 10:41:44',241084,'/the-birthday-sugar-panda'),
(576681,'2014-05-04 10:42:39',241085,'/the-original-mr-fuzzy'),
(576682,'2014-05-04 10:44:12',241086,'/lander-3'),
(576683,'2014-05-04 10:44:39',241087,'/lander-2'),
(576684,'2014-05-04 10:45:13',241087,'/products'),
(576685,'2014-05-04 10:45:35',241084,'/cart'),
(576686,'2014-05-04 10:45:35',241088,'/lander-3'),
(576687,'2014-05-04 10:46:20',241087,'/the-original-mr-fuzzy'),
(576688,'2014-05-04 10:48:16',241084,'/shipping'),
(576689,'2014-05-04 10:49:21',241084,'/billing-2'),
(576690,'2014-05-04 10:49:25',241089,'/lander-2'),
(576691,'2014-05-04 10:49:27',241088,'/products'),
(576692,'2014-05-04 10:49:43',241090,'/home'),
(576693,'2014-05-04 10:51:42',241091,'/lander-2'),
(576694,'2014-05-04 10:52:12',241084,'/thank-you-for-your-order'),
(576695,'2014-05-04 10:52:45',241091,'/products'),
(576696,'2014-05-04 10:53:19',241091,'/the-birthday-sugar-panda'),
(576697,'2014-05-04 11:02:31',241092,'/lander-2'),
(576698,'2014-05-04 11:03:02',241093,'/home'),
(576699,'2014-05-04 11:03:24',241094,'/lander-3'),
(576700,'2014-05-04 11:03:26',241095,'/lander-2'),
(576701,'2014-05-04 11:04:16',241092,'/products'),
(576702,'2014-05-04 11:06:21',241093,'/products'),
(576703,'2014-05-04 11:07:17',241096,'/home'),
(576704,'2014-05-04 11:07:52',241092,'/the-original-mr-fuzzy'),
(576705,'2014-05-04 11:08:30',241095,'/products'),
(576706,'2014-05-04 11:08:31',241097,'/lander-2'),
(576707,'2014-05-04 11:09:11',241093,'/the-birthday-sugar-panda'),
(576708,'2014-05-04 11:09:14',241097,'/products'),
(576709,'2014-05-04 11:11:11',241098,'/lander-3'),
(576710,'2014-05-04 11:11:29',241093,'/cart'),
(576711,'2014-05-04 11:11:38',241095,'/the-original-mr-fuzzy'),
(576712,'2014-05-04 11:11:56',241097,'/the-original-mr-fuzzy'),
(576713,'2014-05-04 11:12:45',241096,'/products'),
(576714,'2014-05-04 11:13:10',241097,'/cart'),
(576715,'2014-05-04 11:14:28',241099,'/home'),
(576716,'2014-05-04 11:14:28',241100,'/lander-3'),
(576717,'2014-05-04 11:14:48',241095,'/cart'),
(576718,'2014-05-04 11:15:13',241096,'/the-original-mr-fuzzy'),
(576719,'2014-05-04 11:15:15',241101,'/home'),
(576720,'2014-05-04 11:15:21',241102,'/lander-2'),
(576721,'2014-05-04 11:16:59',241098,'/products'),
(576722,'2014-05-04 11:17:03',241099,'/products'),
(576723,'2014-05-04 11:17:09',241103,'/lander-2'),
(576724,'2014-05-04 11:18:25',241098,'/the-forever-love-bear'),
(576725,'2014-05-04 11:18:33',241102,'/products'),
(576726,'2014-05-04 11:18:37',241095,'/shipping'),
(576727,'2014-05-04 11:20:17',241099,'/the-forever-love-bear'),
(576728,'2014-05-04 11:20:45',241103,'/products'),
(576729,'2014-05-04 11:21:17',241095,'/billing-2'),
(576730,'2014-05-04 11:21:20',241102,'/the-original-mr-fuzzy'),
(576731,'2014-05-04 11:22:59',241104,'/lander-3'),
(576732,'2014-05-04 11:23:52',241099,'/cart'),
(576733,'2014-05-04 11:24:10',241102,'/cart'),
(576734,'2014-05-04 11:24:42',241103,'/the-original-mr-fuzzy'),
(576735,'2014-05-04 11:27:24',241099,'/shipping'),
(576736,'2014-05-04 11:28:25',241099,'/billing-2'),
(576737,'2014-05-04 11:29:22',241105,'/home'),
(576738,'2014-05-04 11:30:38',241106,'/lander-2'),
(576739,'2014-05-04 11:30:38',241107,'/lander-2'),
(576740,'2014-05-04 11:31:53',241099,'/thank-you-for-your-order'),
(576741,'2014-05-04 11:32:48',241108,'/lander-3'),
(576742,'2014-05-04 11:35:17',241106,'/products'),
(576743,'2014-05-04 11:35:19',241108,'/products'),
(576744,'2014-05-04 11:36:45',241109,'/lander-2'),
(576745,'2014-05-04 11:37:36',241106,'/the-forever-love-bear'),
(576746,'2014-05-04 11:46:16',241110,'/home'),
(576747,'2014-05-04 11:48:59',241110,'/products'),
(576748,'2014-05-04 11:52:55',241110,'/the-original-mr-fuzzy'),
(576749,'2014-05-04 11:56:32',241111,'/lander-2'),
(576750,'2014-05-04 12:13:21',241112,'/lander-2'),
(576751,'2014-05-04 12:14:19',241113,'/lander-2'),
(576752,'2014-05-04 12:17:37',241112,'/products'),
(576753,'2014-05-04 12:21:14',241112,'/the-original-mr-fuzzy'),
(576754,'2014-05-04 12:28:11',241114,'/lander-2'),
(576755,'2014-05-04 12:28:18',241115,'/lander-3'),
(576756,'2014-05-04 12:29:08',241116,'/lander-3'),
(576757,'2014-05-04 12:30:36',241114,'/products'),
(576758,'2014-05-04 12:32:00',241115,'/products'),
(576759,'2014-05-04 12:32:11',241114,'/the-original-mr-fuzzy'),
(576760,'2014-05-04 12:33:17',241115,'/the-original-mr-fuzzy'),
(576761,'2014-05-04 12:35:12',241114,'/cart'),
(576762,'2014-05-04 12:35:45',241115,'/cart'),
(576763,'2014-05-04 12:36:19',241115,'/shipping'),
(576764,'2014-05-04 12:36:59',241115,'/billing-2'),
(576765,'2014-05-04 12:37:30',241114,'/shipping'),
(576766,'2014-05-04 12:40:04',241114,'/billing-2'),
(576767,'2014-05-04 12:40:31',241117,'/lander-3'),
(576768,'2014-05-04 12:40:38',241118,'/home'),
(576769,'2014-05-04 12:40:58',241115,'/thank-you-for-your-order'),
(576770,'2014-05-04 12:43:03',241114,'/thank-you-for-your-order'),
(576771,'2014-05-04 12:44:23',241118,'/products'),
(576772,'2014-05-04 12:45:47',241118,'/the-original-mr-fuzzy'),
(576773,'2014-05-04 12:45:50',241119,'/lander-3'),
(576774,'2014-05-04 13:00:59',241120,'/lander-2'),
(576775,'2014-05-04 13:06:20',241120,'/products'),
(576776,'2014-05-04 13:09:13',241120,'/the-original-mr-fuzzy'),
(576777,'2014-05-04 13:15:51',241121,'/lander-2'),
(576778,'2014-05-04 13:17:18',241122,'/lander-2'),
(576779,'2014-05-04 13:18:38',241123,'/lander-3'),
(576780,'2014-05-04 13:25:35',241124,'/lander-3'),
(576781,'2014-05-04 13:38:10',241125,'/lander-2'),
(576782,'2014-05-04 13:39:22',241126,'/home'),
(576783,'2014-05-04 13:39:30',241125,'/products'),
(576784,'2014-05-04 13:40:39',241125,'/the-original-mr-fuzzy'),
(576785,'2014-05-04 13:40:58',241126,'/products'),
(576786,'2014-05-04 13:43:33',241125,'/cart'),
(576787,'2014-05-04 13:46:20',241125,'/shipping'),
(576788,'2014-05-04 13:47:31',241125,'/billing-2'),
(576789,'2014-05-04 13:52:43',241125,'/thank-you-for-your-order'),
(576790,'2014-05-04 13:52:53',241127,'/lander-3'),
(576791,'2014-05-04 14:00:45',241128,'/lander-3'),
(576792,'2014-05-04 14:02:22',241128,'/products'),
(576793,'2014-05-04 14:03:37',241128,'/the-original-mr-fuzzy'),
(576794,'2014-05-04 14:03:57',241129,'/lander-3'),
(576795,'2014-05-04 14:04:45',241130,'/lander-2'),
(576796,'2014-05-04 14:08:05',241129,'/products'),
(576797,'2014-05-04 14:08:28',241131,'/home'),
(576798,'2014-05-04 14:08:45',241132,'/lander-2'),
(576799,'2014-05-04 14:10:04',241132,'/products'),
(576800,'2014-05-04 14:10:39',241129,'/the-original-mr-fuzzy'),
(576801,'2014-05-04 14:11:04',241132,'/the-original-mr-fuzzy'),
(576802,'2014-05-04 14:13:23',241133,'/lander-3'),
(576803,'2014-05-04 14:14:02',241131,'/products'),
(576804,'2014-05-04 14:15:26',241134,'/lander-2'),
(576805,'2014-05-04 14:16:24',241135,'/home'),
(576806,'2014-05-04 14:16:51',241134,'/products'),
(576807,'2014-05-04 14:17:07',241134,'/the-original-mr-fuzzy'),
(576808,'2014-05-04 14:18:29',241131,'/the-forever-love-bear'),
(576809,'2014-05-04 14:20:06',241135,'/products'),
(576810,'2014-05-04 14:20:10',241134,'/cart'),
(576811,'2014-05-04 14:21:16',241134,'/shipping'),
(576812,'2014-05-04 14:21:54',241134,'/billing-2'),
(576813,'2014-05-04 14:22:10',241136,'/home'),
(576814,'2014-05-04 14:22:33',241135,'/the-forever-love-bear'),
(576815,'2014-05-04 14:25:00',241134,'/thank-you-for-your-order'),
(576816,'2014-05-04 14:25:01',241135,'/cart'),
(576817,'2014-05-04 14:25:51',241137,'/lander-2'),
(576818,'2014-05-04 14:26:36',241138,'/home'),
(576819,'2014-05-04 14:27:57',241139,'/lander-2'),
(576820,'2014-05-04 14:31:04',241137,'/products'),
(576821,'2014-05-04 14:31:06',241139,'/products'),
(576822,'2014-05-04 14:33:29',241137,'/the-original-mr-fuzzy'),
(576823,'2014-05-04 14:35:34',241139,'/the-original-mr-fuzzy'),
(576824,'2014-05-04 14:38:29',241140,'/lander-2'),
(576825,'2014-05-04 14:40:24',241141,'/lander-2'),
(576826,'2014-05-04 14:41:58',241141,'/products'),
(576827,'2014-05-04 14:43:27',241140,'/products'),
(576828,'2014-05-04 14:44:06',241142,'/home'),
(576829,'2014-05-04 14:44:57',241141,'/the-original-mr-fuzzy'),
(576830,'2014-05-04 14:45:00',241140,'/the-forever-love-bear'),
(576831,'2014-05-04 14:46:19',241142,'/products'),
(576832,'2014-05-04 14:47:04',241143,'/home'),
(576833,'2014-05-04 14:47:28',241142,'/the-original-mr-fuzzy'),
(576834,'2014-05-04 14:47:42',241141,'/cart'),
(576835,'2014-05-04 14:48:08',241141,'/shipping'),
(576836,'2014-05-04 14:49:09',241144,'/home'),
(576837,'2014-05-04 14:49:45',241142,'/cart'),
(576838,'2014-05-04 14:50:12',241145,'/home'),
(576839,'2014-05-04 14:52:12',241143,'/products'),
(576840,'2014-05-04 14:52:28',241146,'/lander-3'),
(576841,'2014-05-04 14:53:11',241143,'/the-original-mr-fuzzy'),
(576842,'2014-05-04 14:53:30',241145,'/products'),
(576843,'2014-05-04 14:53:53',241146,'/products'),
(576844,'2014-05-04 14:55:23',241147,'/lander-3'),
(576845,'2014-05-04 14:59:43',241147,'/products'),
(576846,'2014-05-04 15:00:39',241148,'/home'),
(576847,'2014-05-04 15:00:56',241147,'/the-original-mr-fuzzy'),
(576848,'2014-05-04 15:03:42',241147,'/cart'),
(576849,'2014-05-04 15:11:18',241149,'/lander-2'),
(576850,'2014-05-04 15:16:53',241149,'/products'),
(576851,'2014-05-04 15:19:47',241149,'/the-original-mr-fuzzy'),
(576852,'2014-05-04 15:19:52',241150,'/lander-2'),
(576853,'2014-05-04 15:19:52',241151,'/lander-3'),
(576854,'2014-05-04 15:21:45',241151,'/products'),
(576855,'2014-05-04 15:23:28',241151,'/the-original-mr-fuzzy'),
(576856,'2014-05-04 15:24:50',241152,'/lander-2'),
(576857,'2014-05-04 15:26:25',241151,'/cart'),
(576858,'2014-05-04 15:27:48',241152,'/products'),
(576859,'2014-05-04 15:27:53',241153,'/lander-2'),
(576860,'2014-05-04 15:28:32',241151,'/shipping'),
(576861,'2014-05-04 15:30:43',241151,'/billing-2'),
(576862,'2014-05-04 15:31:55',241152,'/the-birthday-sugar-panda'),
(576863,'2014-05-04 15:34:15',241152,'/cart'),
(576864,'2014-05-04 15:36:03',241152,'/shipping'),
(576865,'2014-05-04 15:38:56',241152,'/billing-2'),
(576866,'2014-05-04 15:42:53',241154,'/lander-2'),
(576867,'2014-05-04 15:43:27',241152,'/thank-you-for-your-order'),
(576868,'2014-05-04 15:47:06',241154,'/products'),
(576869,'2014-05-04 15:48:58',241154,'/the-original-mr-fuzzy'),
(576870,'2014-05-04 15:51:24',241154,'/cart'),
(576871,'2014-05-04 15:52:49',241155,'/lander-2'),
(576872,'2014-05-04 15:53:43',241154,'/shipping'),
(576873,'2014-05-04 15:53:52',241156,'/home'),
(576874,'2014-05-04 15:54:33',241157,'/lander-3'),
(576875,'2014-05-04 15:56:01',241156,'/products'),
(576876,'2014-05-04 15:56:04',241155,'/products'),
(576877,'2014-05-04 15:57:16',241155,'/the-original-mr-fuzzy'),
(576878,'2014-05-04 15:58:20',241155,'/cart'),
(576879,'2014-05-04 15:59:23',241157,'/products'),
(576880,'2014-05-04 16:00:34',241156,'/the-original-mr-fuzzy'),
(576881,'2014-05-04 16:00:36',241155,'/shipping'),
(576882,'2014-05-04 16:00:39',241157,'/the-original-mr-fuzzy'),
(576883,'2014-05-04 16:02:16',241155,'/billing-2'),
(576884,'2014-05-04 16:04:36',241155,'/thank-you-for-your-order'),
(576885,'2014-05-04 16:06:34',241158,'/lander-3'),
(576886,'2014-05-04 16:07:25',241158,'/products'),
(576887,'2014-05-04 16:08:23',241159,'/lander-2'),
(576888,'2014-05-04 16:08:39',241158,'/the-forever-love-bear'),
(576889,'2014-05-04 16:11:17',241160,'/lander-3'),
(576890,'2014-05-04 16:12:46',241161,'/lander-2'),
(576891,'2014-05-04 16:13:32',241162,'/lander-3'),
(576892,'2014-05-04 16:16:12',241161,'/products'),
(576893,'2014-05-04 16:16:18',241160,'/products'),
(576894,'2014-05-04 16:18:21',241161,'/the-original-mr-fuzzy'),
(576895,'2014-05-04 16:18:24',241160,'/the-original-mr-fuzzy'),
(576896,'2014-05-04 16:18:48',241162,'/products'),
(576897,'2014-05-04 16:19:19',241163,'/lander-3'),
(576898,'2014-05-04 16:19:28',241164,'/lander-3'),
(576899,'2014-05-04 16:19:37',241161,'/cart'),
(576900,'2014-05-04 16:22:01',241165,'/lander-3'),
(576901,'2014-05-04 16:23:01',241162,'/the-original-mr-fuzzy'),
(576902,'2014-05-04 16:23:21',241165,'/products'),
(576903,'2014-05-04 16:27:29',241166,'/lander-2'),
(576904,'2014-05-04 16:31:14',241167,'/lander-3'),
(576905,'2014-05-04 16:44:39',241168,'/lander-2'),
(576906,'2014-05-04 16:47:54',241168,'/products'),
(576907,'2014-05-04 16:48:44',241169,'/lander-2'),
(576908,'2014-05-04 16:49:01',241168,'/the-original-mr-fuzzy'),
(576909,'2014-05-04 16:51:00',241170,'/home'),
(576910,'2014-05-04 16:52:50',241169,'/products'),
(576911,'2014-05-04 16:54:23',241169,'/the-original-mr-fuzzy'),
(576912,'2014-05-04 17:03:07',241171,'/home'),
(576913,'2014-05-04 17:03:45',241172,'/lander-2'),
(576914,'2014-05-04 17:04:01',241173,'/lander-3'),
(576915,'2014-05-04 17:05:54',241173,'/products'),
(576916,'2014-05-04 17:06:22',241174,'/home'),
(576917,'2014-05-04 17:08:36',241175,'/lander-2'),
(576918,'2014-05-04 17:13:46',241175,'/products'),
(576919,'2014-05-04 17:17:52',241175,'/the-original-mr-fuzzy'),
(576920,'2014-05-04 17:19:09',241176,'/lander-2'),
(576921,'2014-05-04 17:19:36',241176,'/products'),
(576922,'2014-05-04 17:20:36',241175,'/cart'),
(576923,'2014-05-04 17:21:04',241175,'/shipping'),
(576924,'2014-05-04 17:21:58',241176,'/the-original-mr-fuzzy'),
(576925,'2014-05-04 17:23:19',241175,'/billing-2'),
(576926,'2014-05-04 17:23:22',241177,'/home'),
(576927,'2014-05-04 17:26:03',241175,'/thank-you-for-your-order'),
(576928,'2014-05-04 17:30:30',241178,'/lander-2'),
(576929,'2014-05-04 17:36:17',241178,'/products'),
(576930,'2014-05-04 17:39:57',241178,'/the-original-mr-fuzzy'),
(576931,'2014-05-04 17:41:57',241179,'/home'),
(576932,'2014-05-04 17:44:09',241179,'/products'),
(576933,'2014-05-04 17:46:21',241179,'/the-original-mr-fuzzy'),
(576934,'2014-05-04 17:48:28',241179,'/cart'),
(576935,'2014-05-04 17:50:09',241180,'/lander-2'),
(576936,'2014-05-04 17:50:51',241179,'/shipping'),
(576937,'2014-05-04 17:51:50',241180,'/products'),
(576938,'2014-05-04 17:56:00',241180,'/the-original-mr-fuzzy'),
(576939,'2014-05-04 17:56:05',241181,'/home'),
(576940,'2014-05-04 17:56:38',241182,'/lander-2'),
(576941,'2014-05-04 17:56:41',241183,'/lander-2'),
(576942,'2014-05-04 17:57:59',241180,'/cart'),
(576943,'2014-05-04 18:00:36',241184,'/home'),
(576944,'2014-05-04 18:00:57',241180,'/shipping'),
(576945,'2014-05-04 18:01:12',241181,'/products'),
(576946,'2014-05-04 18:01:50',241185,'/home'),
(576947,'2014-05-04 18:01:53',241181,'/the-birthday-sugar-panda'),
(576948,'2014-05-04 18:03:16',241185,'/products'),
(576949,'2014-05-04 18:03:59',241180,'/billing-2'),
(576950,'2014-05-04 18:03:59',241186,'/home'),
(576951,'2014-05-04 18:04:46',241186,'/products'),
(576952,'2014-05-04 18:04:55',241180,'/thank-you-for-your-order'),
(576953,'2014-05-04 18:05:03',241181,'/cart'),
(576954,'2014-05-04 18:05:52',241187,'/lander-2'),
(576955,'2014-05-04 18:06:15',241188,'/lander-2'),
(576956,'2014-05-04 18:06:23',241187,'/products'),
(576957,'2014-05-04 18:08:44',241186,'/the-original-mr-fuzzy'),
(576958,'2014-05-04 18:08:51',241181,'/shipping'),
(576959,'2014-05-04 18:10:29',241189,'/lander-2'),
(576960,'2014-05-04 18:10:40',241187,'/the-original-mr-fuzzy'),
(576961,'2014-05-04 18:11:08',241181,'/billing-2'),
(576962,'2014-05-04 18:12:23',241190,'/lander-3'),
(576963,'2014-05-04 18:13:14',241189,'/products'),
(576964,'2014-05-04 18:13:41',241189,'/the-original-mr-fuzzy'),
(576965,'2014-05-04 18:15:11',241190,'/products'),
(576966,'2014-05-04 18:16:38',241191,'/home'),
(576967,'2014-05-04 18:22:26',241191,'/products'),
(576968,'2014-05-04 18:24:49',241191,'/the-original-mr-fuzzy'),
(576969,'2014-05-04 18:26:09',241192,'/lander-2'),
(576970,'2014-05-04 18:26:59',241191,'/cart'),
(576971,'2014-05-04 18:29:36',241191,'/shipping'),
(576972,'2014-05-04 18:30:02',241193,'/lander-3'),
(576973,'2014-05-04 18:31:11',241194,'/lander-3'),
(576974,'2014-05-04 18:31:32',241191,'/billing-2'),
(576975,'2014-05-04 18:32:10',241195,'/lander-2'),
(576976,'2014-05-04 18:32:41',241191,'/thank-you-for-your-order'),
(576977,'2014-05-04 18:33:37',241193,'/products'),
(576978,'2014-05-04 18:35:08',241193,'/the-original-mr-fuzzy'),
(576979,'2014-05-04 18:35:31',241196,'/lander-2'),
(576980,'2014-05-04 18:38:22',241197,'/lander-2'),
(576981,'2014-05-04 18:41:11',241197,'/products'),
(576982,'2014-05-04 18:42:27',241198,'/lander-2'),
(576983,'2014-05-04 18:44:51',241199,'/lander-2'),
(576984,'2014-05-04 18:45:45',241197,'/the-original-mr-fuzzy'),
(576985,'2014-05-04 18:51:03',241200,'/lander-2'),
(576986,'2014-05-04 18:51:24',241201,'/lander-3'),
(576987,'2014-05-04 19:00:08',241202,'/lander-2'),
(576988,'2014-05-04 19:00:13',241203,'/lander-3'),
(576989,'2014-05-04 19:01:14',241203,'/products'),
(576990,'2014-05-04 19:02:25',241203,'/the-original-mr-fuzzy'),
(576991,'2014-05-04 19:03:01',241202,'/products'),
(576992,'2014-05-04 19:03:18',241203,'/cart'),
(576993,'2014-05-04 19:03:24',241202,'/the-original-mr-fuzzy'),
(576994,'2014-05-04 19:17:06',241204,'/home'),
(576995,'2014-05-04 19:23:50',241205,'/lander-3'),
(576996,'2014-05-04 19:26:44',241206,'/lander-3'),
(576997,'2014-05-04 19:28:33',241207,'/lander-2'),
(576998,'2014-05-04 19:29:38',241207,'/products'),
(576999,'2014-05-04 19:31:17',241206,'/products'),
(577000,'2014-05-04 19:34:11',241207,'/the-original-mr-fuzzy'),
(577001,'2014-05-04 19:35:22',241207,'/cart'),
(577002,'2014-05-04 19:36:42',241207,'/shipping'),
(577003,'2014-05-04 19:44:56',241208,'/lander-2'),
(577004,'2014-05-04 19:48:32',241209,'/lander-2'),
(577005,'2014-05-04 19:48:48',241210,'/lander-3'),
(577006,'2014-05-04 19:49:24',241211,'/home'),
(577007,'2014-05-04 19:50:51',241212,'/lander-2'),
(577008,'2014-05-04 19:50:56',241210,'/products'),
(577009,'2014-05-04 19:53:07',241213,'/lander-3'),
(577010,'2014-05-04 19:54:19',241212,'/products'),
(577011,'2014-05-04 19:55:37',241212,'/the-original-mr-fuzzy'),
(577012,'2014-05-04 19:56:38',241214,'/lander-2'),
(577013,'2014-05-04 19:57:41',241214,'/products'),
(577014,'2014-05-04 19:58:12',241215,'/lander-3'),
(577015,'2014-05-04 19:58:27',241212,'/cart'),
(577016,'2014-05-04 19:59:06',241214,'/the-original-mr-fuzzy'),
(577017,'2014-05-04 19:59:48',241216,'/lander-2'),
(577018,'2014-05-04 20:03:40',241215,'/products'),
(577019,'2014-05-04 20:06:35',241215,'/the-original-mr-fuzzy'),
(577020,'2014-05-04 20:09:29',241215,'/cart'),
(577021,'2014-05-04 20:13:10',241217,'/home'),
(577022,'2014-05-04 20:16:38',241218,'/lander-3'),
(577023,'2014-05-04 20:17:18',241219,'/lander-2'),
(577024,'2014-05-04 20:17:53',241218,'/products'),
(577025,'2014-05-04 20:18:45',241220,'/lander-3'),
(577026,'2014-05-04 20:19:10',241218,'/the-original-mr-fuzzy'),
(577027,'2014-05-04 20:22:20',241221,'/lander-3'),
(577028,'2014-05-04 20:22:39',241220,'/products'),
(577029,'2014-05-04 20:24:30',241220,'/the-original-mr-fuzzy'),
(577030,'2014-05-04 20:26:26',241220,'/cart'),
(577031,'2014-05-04 20:28:31',241220,'/shipping'),
(577032,'2014-05-04 20:35:41',241222,'/lander-2'),
(577033,'2014-05-04 20:36:11',241223,'/lander-2'),
(577034,'2014-05-04 20:37:12',241222,'/products'),
(577035,'2014-05-04 20:37:55',241222,'/the-original-mr-fuzzy'),
(577036,'2014-05-04 20:38:50',241224,'/lander-2'),
(577037,'2014-05-04 20:39:04',241225,'/lander-2'),
(577038,'2014-05-04 20:39:20',241226,'/lander-3'),
(577039,'2014-05-04 20:41:29',241227,'/lander-2'),
(577040,'2014-05-04 20:42:39',241225,'/products'),
(577041,'2014-05-04 20:42:43',241224,'/products'),
(577042,'2014-05-04 20:43:23',241228,'/home'),
(577043,'2014-05-04 20:44:39',241229,'/lander-3'),
(577044,'2014-05-04 20:44:49',241225,'/the-forever-love-bear'),
(577045,'2014-05-04 20:44:56',241230,'/lander-2'),
(577046,'2014-05-04 20:45:40',241228,'/products'),
(577047,'2014-05-04 20:47:26',241230,'/products'),
(577048,'2014-05-04 20:49:03',241231,'/lander-2'),
(577049,'2014-05-04 20:50:23',241232,'/lander-3'),
(577050,'2014-05-04 20:51:28',241230,'/the-original-mr-fuzzy'),
(577051,'2014-05-04 20:51:54',241233,'/home'),
(577052,'2014-05-04 20:53:37',241232,'/products'),
(577053,'2014-05-04 20:58:11',241232,'/the-original-mr-fuzzy'),
(577054,'2014-05-04 21:01:02',241234,'/lander-2'),
(577055,'2014-05-04 21:02:53',241235,'/lander-2'),
(577056,'2014-05-04 21:05:02',241236,'/lander-3'),
(577057,'2014-05-04 21:06:46',241237,'/lander-3'),
(577058,'2014-05-04 21:08:54',241236,'/products'),
(577059,'2014-05-04 21:10:00',241238,'/home'),
(577060,'2014-05-04 21:10:32',241236,'/the-original-mr-fuzzy'),
(577061,'2014-05-04 21:11:04',241236,'/cart'),
(577062,'2014-05-04 21:14:49',241238,'/products'),
(577063,'2014-05-04 21:15:55',241239,'/lander-2'),
(577064,'2014-05-04 21:17:12',241239,'/products'),
(577065,'2014-05-04 21:17:55',241238,'/the-original-mr-fuzzy'),
(577066,'2014-05-04 21:18:13',241240,'/lander-2'),
(577067,'2014-05-04 21:18:41',241239,'/the-birthday-sugar-panda'),
(577068,'2014-05-04 21:21:40',241238,'/cart'),
(577069,'2014-05-04 21:22:41',241241,'/lander-2'),
(577070,'2014-05-04 21:23:14',241241,'/products'),
(577071,'2014-05-04 21:25:19',241242,'/lander-2'),
(577072,'2014-05-04 21:25:30',241241,'/the-original-mr-fuzzy'),
(577073,'2014-05-04 21:26:08',241243,'/lander-2'),
(577074,'2014-05-04 21:26:38',241243,'/products'),
(577075,'2014-05-04 21:27:20',241244,'/home'),
(577076,'2014-05-04 21:28:52',241243,'/the-forever-love-bear'),
(577077,'2014-05-04 21:29:40',241245,'/home'),
(577078,'2014-05-04 21:32:57',241244,'/products'),
(577079,'2014-05-04 21:33:12',241246,'/lander-3'),
(577080,'2014-05-04 21:34:57',241247,'/home'),
(577081,'2014-05-04 21:35:40',241248,'/lander-2'),
(577082,'2014-05-04 21:37:05',241244,'/the-original-mr-fuzzy'),
(577083,'2014-05-04 21:38:02',241246,'/products'),
(577084,'2014-05-04 21:40:08',241248,'/products'),
(577085,'2014-05-04 21:40:37',241248,'/the-original-mr-fuzzy'),
(577086,'2014-05-04 21:42:12',241249,'/lander-3'),
(577087,'2014-05-04 21:43:16',241250,'/lander-2'),
(577088,'2014-05-04 21:43:51',241250,'/products'),
(577089,'2014-05-04 21:44:38',241251,'/lander-2'),
(577090,'2014-05-04 21:45:38',241252,'/lander-2'),
(577091,'2014-05-04 21:46:52',241250,'/the-forever-love-bear'),
(577092,'2014-05-04 21:48:50',241251,'/products'),
(577093,'2014-05-04 21:52:21',241253,'/home'),
(577094,'2014-05-04 21:53:22',241251,'/the-original-mr-fuzzy'),
(577095,'2014-05-04 21:56:01',241254,'/lander-2'),
(577096,'2014-05-04 21:59:02',241254,'/products'),
(577097,'2014-05-04 21:59:39',241255,'/home'),
(577098,'2014-05-04 22:01:07',241256,'/lander-2'),
(577099,'2014-05-04 22:03:34',241254,'/the-original-mr-fuzzy'),
(577100,'2014-05-04 22:04:24',241255,'/products'),
(577101,'2014-05-04 22:05:17',241257,'/home'),
(577102,'2014-05-04 22:05:43',241254,'/cart'),
(577103,'2014-05-04 22:08:11',241254,'/shipping'),
(577104,'2014-05-04 22:08:49',241255,'/the-original-mr-fuzzy'),
(577105,'2014-05-04 22:08:58',241258,'/home'),
(577106,'2014-05-04 22:09:54',241259,'/lander-2'),
(577107,'2014-05-04 22:10:06',241260,'/lander-3'),
(577108,'2014-05-04 22:10:39',241254,'/billing-2'),
(577109,'2014-05-04 22:11:01',241258,'/products'),
(577110,'2014-05-04 22:11:06',241259,'/products'),
(577111,'2014-05-04 22:12:10',241261,'/home'),
(577112,'2014-05-04 22:12:11',241259,'/the-original-mr-fuzzy'),
(577113,'2014-05-04 22:13:36',241262,'/home'),
(577114,'2014-05-04 22:14:08',241263,'/home'),
(577115,'2014-05-04 22:14:40',241264,'/home'),
(577116,'2014-05-04 22:14:49',241258,'/the-original-mr-fuzzy'),
(577117,'2014-05-04 22:15:52',241262,'/products'),
(577118,'2014-05-04 22:16:13',241263,'/products'),
(577119,'2014-05-04 22:16:33',241262,'/the-birthday-sugar-panda'),
(577120,'2014-05-04 22:17:35',241258,'/cart'),
(577121,'2014-05-04 22:17:41',241264,'/products'),
(577122,'2014-05-04 22:17:55',241261,'/products'),
(577123,'2014-05-04 22:18:23',241265,'/lander-3'),
(577124,'2014-05-04 22:18:45',241266,'/home'),
(577125,'2014-05-04 22:18:47',241264,'/the-birthday-sugar-panda'),
(577126,'2014-05-04 22:19:23',241265,'/products'),
(577127,'2014-05-04 22:19:46',241258,'/shipping'),
(577128,'2014-05-04 22:19:49',241262,'/cart'),
(577129,'2014-05-04 22:20:10',241258,'/billing-2'),
(577130,'2014-05-04 22:20:26',241263,'/the-original-mr-fuzzy'),
(577131,'2014-05-04 22:20:31',241261,'/the-original-mr-fuzzy'),
(577132,'2014-05-04 22:20:49',241265,'/the-birthday-sugar-panda'),
(577133,'2014-05-04 22:23:50',241266,'/products'),
(577134,'2014-05-04 22:24:26',241263,'/cart'),
(577135,'2014-05-04 22:25:58',241267,'/lander-2'),
(577136,'2014-05-04 22:26:14',241268,'/lander-2'),
(577137,'2014-05-04 22:26:15',241269,'/lander-2'),
(577138,'2014-05-04 22:27:25',241269,'/products'),
(577139,'2014-05-04 22:27:29',241266,'/the-original-mr-fuzzy'),
(577140,'2014-05-04 22:27:49',241269,'/the-original-mr-fuzzy'),
(577141,'2014-05-04 22:29:59',241266,'/cart'),
(577142,'2014-05-04 22:30:44',241270,'/lander-3'),
(577143,'2014-05-04 22:31:32',241269,'/cart'),
(577144,'2014-05-04 22:34:42',241269,'/shipping'),
(577145,'2014-05-04 22:35:03',241271,'/lander-2'),
(577146,'2014-05-04 22:35:46',241271,'/products'),
(577147,'2014-05-04 22:35:55',241272,'/home'),
(577148,'2014-05-04 22:36:43',241273,'/lander-2'),
(577149,'2014-05-04 22:37:55',241274,'/home'),
(577150,'2014-05-04 22:38:46',241273,'/products'),
(577151,'2014-05-04 22:39:10',241274,'/products'),
(577152,'2014-05-04 22:40:10',241275,'/home'),
(577153,'2014-05-04 22:40:19',241274,'/the-original-mr-fuzzy'),
(577154,'2014-05-04 22:42:30',241276,'/lander-2'),
(577155,'2014-05-04 22:42:49',241273,'/the-original-mr-fuzzy'),
(577156,'2014-05-04 22:43:40',241274,'/cart'),
(577157,'2014-05-04 22:45:19',241277,'/lander-2'),
(577158,'2014-05-04 22:45:26',241274,'/shipping'),
(577159,'2014-05-04 22:47:03',241278,'/lander-2'),
(577160,'2014-05-04 22:47:26',241279,'/lander-2'),
(577161,'2014-05-04 22:47:44',241280,'/lander-3'),
(577162,'2014-05-04 22:49:03',241281,'/lander-2'),
(577163,'2014-05-04 22:49:33',241278,'/products'),
(577164,'2014-05-04 22:50:39',241277,'/products'),
(577165,'2014-05-04 22:52:04',241279,'/products'),
(577166,'2014-05-04 22:52:29',241278,'/the-original-mr-fuzzy'),
(577167,'2014-05-04 22:52:52',241277,'/the-birthday-sugar-panda'),
(577168,'2014-05-04 22:55:27',241279,'/the-original-mr-fuzzy'),
(577169,'2014-05-04 22:58:35',241282,'/home'),
(577170,'2014-05-04 23:00:06',241283,'/lander-2'),
(577171,'2014-05-04 23:01:02',241284,'/lander-2'),
(577172,'2014-05-04 23:02:25',241284,'/products'),
(577173,'2014-05-04 23:02:34',241285,'/home'),
(577174,'2014-05-04 23:04:28',241283,'/products'),
(577175,'2014-05-04 23:04:45',241284,'/the-forever-love-bear'),
(577176,'2014-05-04 23:07:00',241286,'/lander-3'),
(577177,'2014-05-04 23:07:48',241285,'/products'),
(577178,'2014-05-04 23:07:54',241283,'/the-birthday-sugar-panda'),
(577179,'2014-05-04 23:08:05',241286,'/products'),
(577180,'2014-05-04 23:08:54',241285,'/the-original-mr-fuzzy'),
(577181,'2014-05-04 23:08:57',241287,'/lander-2'),
(577182,'2014-05-04 23:09:47',241288,'/lander-3'),
(577183,'2014-05-04 23:10:26',241285,'/cart'),
(577184,'2014-05-04 23:10:46',241286,'/the-original-mr-fuzzy'),
(577185,'2014-05-04 23:11:34',241288,'/products'),
(577186,'2014-05-04 23:11:38',241286,'/cart'),
(577187,'2014-05-04 23:12:37',241288,'/the-original-mr-fuzzy'),
(577188,'2014-05-04 23:12:58',241289,'/lander-2'),
(577189,'2014-05-04 23:18:19',241290,'/lander-3'),
(577190,'2014-05-04 23:18:55',241291,'/lander-2'),
(577191,'2014-05-04 23:21:39',241292,'/home'),
(577192,'2014-05-04 23:22:26',241293,'/lander-2'),
(577193,'2014-05-04 23:22:31',241294,'/lander-2'),
(577194,'2014-05-04 23:23:03',241294,'/products'),
(577195,'2014-05-04 23:23:51',241292,'/products'),
(577196,'2014-05-04 23:25:11',241292,'/the-original-mr-fuzzy'),
(577197,'2014-05-04 23:26:21',241294,'/the-original-mr-fuzzy'),
(577198,'2014-05-04 23:27:10',241295,'/home'),
(577199,'2014-05-04 23:28:01',241295,'/products'),
(577200,'2014-05-04 23:31:24',241295,'/the-original-mr-fuzzy'),
(577201,'2014-05-04 23:34:03',241296,'/lander-3'),
(577202,'2014-05-04 23:34:18',241297,'/home'),
(577203,'2014-05-04 23:35:22',241298,'/lander-3'),
(577204,'2014-05-04 23:38:02',241298,'/products'),
(577205,'2014-05-04 23:39:26',241297,'/products'),
(577206,'2014-05-04 23:39:29',241298,'/the-original-mr-fuzzy'),
(577207,'2014-05-04 23:40:19',241298,'/cart'),
(577208,'2014-05-04 23:41:18',241299,'/home'),
(577209,'2014-05-04 23:41:24',241300,'/lander-2'),
(577210,'2014-05-04 23:41:48',241297,'/the-original-mr-fuzzy'),
(577211,'2014-05-04 23:42:49',241301,'/lander-2'),
(577212,'2014-05-04 23:42:56',241298,'/shipping'),
(577213,'2014-05-04 23:43:05',241299,'/products'),
(577214,'2014-05-04 23:44:45',241297,'/cart'),
(577215,'2014-05-04 23:45:55',241298,'/billing-2'),
(577216,'2014-05-04 23:47:20',241302,'/home'),
(577217,'2014-05-04 23:47:25',241299,'/the-forever-love-bear'),
(577218,'2014-05-04 23:48:18',241298,'/thank-you-for-your-order'),
(577219,'2014-05-04 23:49:38',241303,'/home'),
(577220,'2014-05-04 23:49:59',241303,'/products'),
(577221,'2014-05-04 23:53:47',241303,'/the-original-mr-fuzzy'),
(577222,'2014-05-04 23:55:55',241303,'/cart'),
(577223,'2014-05-04 23:59:46',241303,'/shipping'),
(577224,'2014-05-05 00:01:32',241303,'/billing-2'),
(577225,'2014-05-05 00:02:06',241304,'/lander-2'),
(577226,'2014-05-05 00:04:14',241303,'/thank-you-for-your-order'),
(577227,'2014-05-05 00:04:39',241305,'/lander-2'),
(577228,'2014-05-05 00:06:32',241304,'/products'),
(577229,'2014-05-05 00:07:04',241305,'/products'),
(577230,'2014-05-05 00:07:51',241304,'/the-original-mr-fuzzy'),
(577231,'2014-05-05 00:10:52',241305,'/the-original-mr-fuzzy'),
(577232,'2014-05-05 00:11:21',241305,'/cart'),
(577233,'2014-05-05 00:13:15',241306,'/lander-2'),
(577234,'2014-05-05 00:15:14',241305,'/shipping'),
(577235,'2014-05-05 00:16:17',241307,'/lander-2'),
(577236,'2014-05-05 00:17:40',241305,'/billing-2'),
(577237,'2014-05-05 00:17:45',241308,'/lander-2'),
(577238,'2014-05-05 00:18:28',241308,'/products'),
(577239,'2014-05-05 00:18:52',241309,'/lander-3'),
(577240,'2014-05-05 00:19:59',241308,'/the-forever-love-bear'),
(577241,'2014-05-05 00:20:43',241309,'/products'),
(577242,'2014-05-05 00:21:15',241310,'/home'),
(577243,'2014-05-05 00:21:42',241311,'/lander-2'),
(577244,'2014-05-05 00:22:48',241311,'/products'),
(577245,'2014-05-05 00:23:09',241311,'/the-original-mr-fuzzy'),
(577246,'2014-05-05 00:24:00',241312,'/lander-2'),
(577247,'2014-05-05 00:24:36',241313,'/lander-2'),
(577248,'2014-05-05 00:25:38',241310,'/products'),
(577249,'2014-05-05 00:25:43',241314,'/lander-2'),
(577250,'2014-05-05 00:26:03',241311,'/cart'),
(577251,'2014-05-05 00:26:24',241311,'/shipping'),
(577252,'2014-05-05 00:27:05',241311,'/billing-2'),
(577253,'2014-05-05 00:27:36',241312,'/products'),
(577254,'2014-05-05 00:27:40',241311,'/thank-you-for-your-order'),
(577255,'2014-05-05 00:29:00',241312,'/the-original-mr-fuzzy'),
(577256,'2014-05-05 00:30:10',241313,'/products'),
(577257,'2014-05-05 00:30:38',241315,'/home'),
(577258,'2014-05-05 00:31:27',241313,'/the-original-mr-fuzzy'),
(577259,'2014-05-05 00:31:46',241315,'/products'),
(577260,'2014-05-05 00:33:45',241315,'/the-birthday-sugar-panda'),
(577261,'2014-05-05 00:42:17',241316,'/lander-2'),
(577262,'2014-05-05 00:47:07',241317,'/lander-2'),
(577263,'2014-05-05 00:47:53',241317,'/products'),
(577264,'2014-05-05 00:48:27',241318,'/home'),
(577265,'2014-05-05 00:49:17',241317,'/the-original-mr-fuzzy'),
(577266,'2014-05-05 00:50:56',241317,'/cart'),
(577267,'2014-05-05 00:51:29',241317,'/shipping'),
(577268,'2014-05-05 00:52:57',241319,'/lander-2'),
(577269,'2014-05-05 00:53:07',241317,'/billing-2'),
(577270,'2014-05-05 00:55:20',241319,'/products'),
(577271,'2014-05-05 00:56:09',241319,'/the-original-mr-fuzzy'),
(577272,'2014-05-05 00:57:50',241317,'/thank-you-for-your-order'),
(577273,'2014-05-05 00:59:13',241320,'/lander-2'),
(577274,'2014-05-05 01:00:53',241321,'/home'),
(577275,'2014-05-05 01:05:33',241322,'/lander-2'),
(577276,'2014-05-05 01:07:30',241322,'/products'),
(577277,'2014-05-05 01:09:40',241323,'/lander-2'),
(577278,'2014-05-05 01:10:44',241324,'/lander-2'),
(577279,'2014-05-05 01:11:06',241324,'/products'),
(577280,'2014-05-05 01:12:10',241325,'/home'),
(577281,'2014-05-05 01:15:06',241324,'/the-original-mr-fuzzy'),
(577282,'2014-05-05 01:15:09',241326,'/lander-3'),
(577283,'2014-05-05 01:15:43',241325,'/products'),
(577284,'2014-05-05 01:19:48',241325,'/the-original-mr-fuzzy'),
(577285,'2014-05-05 01:21:06',241327,'/lander-3'),
(577286,'2014-05-05 01:22:36',241325,'/cart'),
(577287,'2014-05-05 01:23:59',241325,'/shipping'),
(577288,'2014-05-05 01:24:27',241328,'/home'),
(577289,'2014-05-05 01:26:52',241325,'/billing-2'),
(577290,'2014-05-05 01:28:26',241329,'/home'),
(577291,'2014-05-05 01:28:40',241330,'/lander-3'),
(577292,'2014-05-05 01:29:27',241328,'/products'),
(577293,'2014-05-05 01:32:30',241325,'/thank-you-for-your-order'),
(577294,'2014-05-05 01:33:10',241328,'/the-original-mr-fuzzy'),
(577295,'2014-05-05 01:34:24',241331,'/lander-3'),
(577296,'2014-05-05 01:35:52',241332,'/lander-2'),
(577297,'2014-05-05 01:37:53',241333,'/lander-2'),
(577298,'2014-05-05 01:38:14',241331,'/products'),
(577299,'2014-05-05 01:39:55',241331,'/the-original-mr-fuzzy'),
(577300,'2014-05-05 01:40:17',241334,'/home'),
(577301,'2014-05-05 01:41:06',241335,'/lander-3'),
(577302,'2014-05-05 01:41:31',241333,'/products'),
(577303,'2014-05-05 01:53:30',241336,'/lander-2'),
(577304,'2014-05-05 01:55:58',241336,'/products'),
(577305,'2014-05-05 01:57:23',241336,'/the-original-mr-fuzzy'),
(577306,'2014-05-05 01:58:44',241336,'/cart'),
(577307,'2014-05-05 02:00:04',241336,'/shipping'),
(577308,'2014-05-05 02:00:25',241337,'/lander-2'),
(577309,'2014-05-05 02:00:30',241336,'/billing-2'),
(577310,'2014-05-05 02:03:30',241336,'/thank-you-for-your-order'),
(577311,'2014-05-05 02:05:50',241337,'/products'),
(577312,'2014-05-05 02:06:22',241338,'/home'),
(577313,'2014-05-05 02:07:37',241337,'/the-original-mr-fuzzy'),
(577314,'2014-05-05 02:09:13',241337,'/cart'),
(577315,'2014-05-05 02:09:24',241339,'/lander-2'),
(577316,'2014-05-05 02:11:23',241337,'/shipping'),
(577317,'2014-05-05 02:13:17',241337,'/billing-2'),
(577318,'2014-05-05 02:20:46',241340,'/lander-2'),
(577319,'2014-05-05 02:26:14',241340,'/products'),
(577320,'2014-05-05 02:27:28',241341,'/lander-2'),
(577321,'2014-05-05 02:27:49',241341,'/products'),
(577322,'2014-05-05 02:30:30',241342,'/lander-3'),
(577323,'2014-05-05 02:30:39',241340,'/the-birthday-sugar-panda'),
(577324,'2014-05-05 02:31:01',241342,'/products'),
(577325,'2014-05-05 02:31:05',241341,'/the-original-mr-fuzzy'),
(577326,'2014-05-05 02:34:20',241343,'/lander-2'),
(577327,'2014-05-05 02:35:43',241344,'/lander-2'),
(577328,'2014-05-05 02:38:45',241344,'/products'),
(577329,'2014-05-05 02:40:01',241345,'/lander-2'),
(577330,'2014-05-05 02:41:35',241344,'/the-original-mr-fuzzy'),
(577331,'2014-05-05 02:44:34',241345,'/products'),
(577332,'2014-05-05 02:45:59',241346,'/lander-3'),
(577333,'2014-05-05 02:46:07',241347,'/lander-2'),
(577334,'2014-05-05 02:47:30',241348,'/lander-2'),
(577335,'2014-05-05 02:48:39',241345,'/the-birthday-sugar-panda'),
(577336,'2014-05-05 02:49:25',241349,'/lander-2'),
(577337,'2014-05-05 02:50:21',241348,'/products'),
(577338,'2014-05-05 02:51:55',241349,'/products'),
(577339,'2014-05-05 02:52:11',241345,'/cart'),
(577340,'2014-05-05 02:53:11',241348,'/the-original-mr-fuzzy'),
(577341,'2014-05-05 02:53:36',241349,'/the-birthday-sugar-panda'),
(577342,'2014-05-05 02:54:16',241350,'/lander-3'),
(577343,'2014-05-05 02:54:39',241348,'/cart'),
(577344,'2014-05-05 02:57:33',241348,'/shipping'),
(577345,'2014-05-05 02:59:37',241348,'/billing-2'),
(577346,'2014-05-05 03:02:25',241348,'/thank-you-for-your-order'),
(577347,'2014-05-05 03:10:33',241351,'/lander-2'),
(577348,'2014-05-05 03:11:12',241352,'/lander-2'),
(577349,'2014-05-05 03:15:33',241353,'/lander-3'),
(577350,'2014-05-05 03:15:46',241352,'/products'),
(577351,'2014-05-05 03:15:56',241354,'/home'),
(577352,'2014-05-05 03:18:13',241354,'/products'),
(577353,'2014-05-05 03:19:53',241352,'/the-original-mr-fuzzy'),
(577354,'2014-05-05 03:19:55',241354,'/the-original-mr-fuzzy'),
(577355,'2014-05-05 03:20:56',241353,'/products'),
(577356,'2014-05-05 03:22:54',241353,'/the-original-mr-fuzzy'),
(577357,'2014-05-05 03:23:31',241354,'/cart'),
(577358,'2014-05-05 03:24:02',241354,'/shipping'),
(577359,'2014-05-05 03:25:23',241354,'/billing-2'),
(577360,'2014-05-05 03:25:57',241355,'/home'),
(577361,'2014-05-05 03:26:25',241356,'/home'),
(577362,'2014-05-05 03:27:18',241355,'/products'),
(577363,'2014-05-05 03:29:40',241355,'/the-original-mr-fuzzy'),
(577364,'2014-05-05 03:29:47',241354,'/thank-you-for-your-order'),
(577365,'2014-05-05 03:33:49',241357,'/lander-2'),
(577366,'2014-05-05 03:36:22',241358,'/lander-3'),
(577367,'2014-05-05 03:37:31',241357,'/products'),
(577368,'2014-05-05 03:38:01',241359,'/lander-2'),
(577369,'2014-05-05 03:38:03',241360,'/lander-2'),
(577370,'2014-05-05 03:39:34',241357,'/the-forever-love-bear'),
(577371,'2014-05-05 03:40:23',241358,'/products'),
(577372,'2014-05-05 03:40:38',241361,'/home'),
(577373,'2014-05-05 03:41:42',241359,'/products'),
(577374,'2014-05-05 03:41:49',241357,'/cart'),
(577375,'2014-05-05 03:42:32',241357,'/shipping'),
(577376,'2014-05-05 03:43:16',241358,'/the-original-mr-fuzzy'),
(577377,'2014-05-05 03:43:28',241362,'/home'),
(577378,'2014-05-05 03:44:56',241361,'/products'),
(577379,'2014-05-05 03:45:14',241362,'/products'),
(577380,'2014-05-05 03:45:21',241359,'/the-original-mr-fuzzy'),
(577381,'2014-05-05 03:45:23',241361,'/the-original-mr-fuzzy'),
(577382,'2014-05-05 03:45:25',241363,'/lander-2'),
(577383,'2014-05-05 03:45:39',241357,'/billing-2'),
(577384,'2014-05-05 03:47:21',241364,'/home'),
(577385,'2014-05-05 03:48:19',241357,'/thank-you-for-your-order'),
(577386,'2014-05-05 03:49:01',241359,'/cart'),
(577387,'2014-05-05 03:49:22',241363,'/products'),
(577388,'2014-05-05 03:49:30',241365,'/lander-2'),
(577389,'2014-05-05 03:49:35',241362,'/the-original-mr-fuzzy'),
(577390,'2014-05-05 03:50:44',241359,'/shipping'),
(577391,'2014-05-05 03:51:02',241364,'/products'),
(577392,'2014-05-05 03:51:52',241363,'/the-original-mr-fuzzy'),
(577393,'2014-05-05 03:52:37',241363,'/cart'),
(577394,'2014-05-05 03:52:49',241365,'/products'),
(577395,'2014-05-05 03:53:11',241359,'/billing-2'),
(577396,'2014-05-05 03:53:29',241362,'/cart'),
(577397,'2014-05-05 03:54:04',241365,'/the-original-mr-fuzzy'),
(577398,'2014-05-05 03:54:36',241364,'/the-original-mr-fuzzy'),
(577399,'2014-05-05 03:55:59',241362,'/shipping'),
(577400,'2014-05-05 03:56:40',241365,'/cart'),
(577401,'2014-05-05 03:57:43',241366,'/lander-2'),
(577402,'2014-05-05 03:58:00',241359,'/thank-you-for-your-order'),
(577403,'2014-05-05 03:58:36',241362,'/billing-2'),
(577404,'2014-05-05 04:00:06',241365,'/shipping'),
(577405,'2014-05-05 04:02:32',241367,'/lander-3'),
(577406,'2014-05-05 04:03:02',241366,'/products'),
(577407,'2014-05-05 04:04:07',241367,'/products'),
(577408,'2014-05-05 04:07:11',241366,'/the-original-mr-fuzzy'),
(577409,'2014-05-05 04:10:13',241366,'/cart'),
(577410,'2014-05-05 04:12:15',241368,'/lander-2'),
(577411,'2014-05-05 04:12:21',241366,'/shipping'),
(577412,'2014-05-05 04:14:49',241366,'/billing-2'),
(577413,'2014-05-05 04:14:51',241369,'/lander-3'),
(577414,'2014-05-05 04:18:04',241370,'/lander-2'),
(577415,'2014-05-05 04:21:40',241371,'/lander-3'),
(577416,'2014-05-05 04:25:04',241371,'/products'),
(577417,'2014-05-05 04:27:43',241372,'/lander-2'),
(577418,'2014-05-05 04:28:32',241371,'/the-forever-love-bear'),
(577419,'2014-05-05 04:33:11',241373,'/home'),
(577420,'2014-05-05 04:39:10',241374,'/lander-2'),
(577421,'2014-05-05 04:39:31',241375,'/lander-2'),
(577422,'2014-05-05 04:41:35',241375,'/products'),
(577423,'2014-05-05 04:42:30',241376,'/lander-3'),
(577424,'2014-05-05 04:46:13',241375,'/the-original-mr-fuzzy'),
(577425,'2014-05-05 04:47:37',241377,'/lander-2'),
(577426,'2014-05-05 04:49:29',241378,'/lander-3'),
(577427,'2014-05-05 04:49:32',241375,'/cart'),
(577428,'2014-05-05 04:50:31',241379,'/lander-2'),
(577429,'2014-05-05 04:52:02',241378,'/products'),
(577430,'2014-05-05 04:52:11',241380,'/lander-2'),
(577431,'2014-05-05 04:52:30',241377,'/products'),
(577432,'2014-05-05 04:53:12',241375,'/shipping'),
(577433,'2014-05-05 04:54:24',241375,'/billing-2'),
(577434,'2014-05-05 04:56:12',241377,'/the-forever-love-bear'),
(577435,'2014-05-05 04:59:27',241375,'/thank-you-for-your-order'),
(577436,'2014-05-05 04:59:34',241377,'/cart'),
(577437,'2014-05-05 04:59:41',241381,'/lander-3'),
(577438,'2014-05-05 05:00:24',241377,'/shipping'),
(577439,'2014-05-05 05:01:35',241377,'/billing-2'),
(577440,'2014-05-05 05:05:42',241382,'/lander-2'),
(577441,'2014-05-05 05:06:39',241377,'/thank-you-for-your-order'),
(577442,'2014-05-05 05:08:33',241383,'/lander-3'),
(577443,'2014-05-05 05:10:02',241382,'/products'),
(577444,'2014-05-05 05:11:51',241383,'/products'),
(577445,'2014-05-05 05:13:33',241383,'/the-original-mr-fuzzy'),
(577446,'2014-05-05 05:14:25',241382,'/the-birthday-sugar-panda'),
(577447,'2014-05-05 05:17:17',241382,'/cart'),
(577448,'2014-05-05 05:17:20',241383,'/cart'),
(577449,'2014-05-05 05:17:29',241384,'/lander-3'),
(577450,'2014-05-05 05:18:10',241384,'/products'),
(577451,'2014-05-05 05:20:07',241385,'/lander-2'),
(577452,'2014-05-05 05:20:50',241382,'/shipping'),
(577453,'2014-05-05 05:22:01',241386,'/lander-2'),
(577454,'2014-05-05 05:22:51',241382,'/billing-2'),
(577455,'2014-05-05 05:24:11',241385,'/products'),
(577456,'2014-05-05 05:24:12',241387,'/lander-2'),
(577457,'2014-05-05 05:25:11',241388,'/lander-2'),
(577458,'2014-05-05 05:26:38',241387,'/products'),
(577459,'2014-05-05 05:27:15',241382,'/thank-you-for-your-order'),
(577460,'2014-05-05 05:27:49',241387,'/the-original-mr-fuzzy'),
(577461,'2014-05-05 05:28:08',241385,'/the-birthday-sugar-panda'),
(577462,'2014-05-05 05:30:32',241388,'/products'),
(577463,'2014-05-05 05:32:21',241389,'/lander-3'),
(577464,'2014-05-05 05:33:06',241390,'/lander-2'),
(577465,'2014-05-05 05:33:07',241388,'/the-birthday-sugar-panda'),
(577466,'2014-05-05 05:36:28',241389,'/products'),
(577467,'2014-05-05 05:36:47',241389,'/the-birthday-sugar-panda'),
(577468,'2014-05-05 05:38:09',241391,'/lander-2'),
(577469,'2014-05-05 05:39:33',241392,'/home'),
(577470,'2014-05-05 05:40:42',241393,'/lander-2'),
(577471,'2014-05-05 05:43:44',241391,'/products'),
(577472,'2014-05-05 05:43:50',241394,'/lander-3'),
(577473,'2014-05-05 05:45:33',241394,'/products'),
(577474,'2014-05-05 05:46:10',241391,'/the-original-mr-fuzzy'),
(577475,'2014-05-05 05:46:13',241395,'/lander-2'),
(577476,'2014-05-05 05:47:42',241394,'/the-original-mr-fuzzy'),
(577477,'2014-05-05 05:48:04',241395,'/products'),
(577478,'2014-05-05 05:48:48',241391,'/cart'),
(577479,'2014-05-05 05:49:03',241394,'/cart'),
(577480,'2014-05-05 05:49:40',241394,'/shipping'),
(577481,'2014-05-05 05:50:35',241396,'/home'),
(577482,'2014-05-05 05:51:15',241395,'/the-original-mr-fuzzy'),
(577483,'2014-05-05 05:52:37',241396,'/products'),
(577484,'2014-05-05 05:53:02',241396,'/the-birthday-sugar-panda'),
(577485,'2014-05-05 05:53:22',241395,'/cart'),
(577486,'2014-05-05 05:55:29',241396,'/cart'),
(577487,'2014-05-05 05:56:13',241395,'/shipping'),
(577488,'2014-05-05 05:56:49',241396,'/shipping'),
(577489,'2014-05-05 05:57:11',241396,'/billing-2'),
(577490,'2014-05-05 05:58:12',241396,'/thank-you-for-your-order'),
(577491,'2014-05-05 06:00:15',241397,'/lander-2'),
(577492,'2014-05-05 06:08:18',241398,'/lander-3'),
(577493,'2014-05-05 06:08:48',241399,'/home'),
(577494,'2014-05-05 06:09:24',241400,'/lander-2'),
(577495,'2014-05-05 06:09:30',241399,'/products'),
(577496,'2014-05-05 06:12:15',241401,'/home'),
(577497,'2014-05-05 06:13:19',241398,'/products'),
(577498,'2014-05-05 06:13:25',241399,'/the-original-mr-fuzzy'),
(577499,'2014-05-05 06:14:05',241401,'/products'),
(577500,'2014-05-05 06:14:15',241402,'/home'),
(577501,'2014-05-05 06:14:20',241403,'/lander-2'),
(577502,'2014-05-05 06:14:24',241398,'/the-forever-love-bear'),
(577503,'2014-05-05 06:15:50',241403,'/products'),
(577504,'2014-05-05 06:16:16',241398,'/cart'),
(577505,'2014-05-05 06:16:54',241401,'/the-original-mr-fuzzy'),
(577506,'2014-05-05 06:17:36',241398,'/shipping'),
(577507,'2014-05-05 06:17:56',241403,'/the-original-mr-fuzzy'),
(577508,'2014-05-05 06:19:30',241403,'/cart'),
(577509,'2014-05-05 06:21:51',241403,'/shipping'),
(577510,'2014-05-05 06:23:09',241403,'/billing-2'),
(577511,'2014-05-05 06:24:57',241403,'/thank-you-for-your-order'),
(577512,'2014-05-05 06:32:17',241404,'/lander-2'),
(577513,'2014-05-05 06:40:45',241405,'/lander-2'),
(577514,'2014-05-05 06:40:57',241406,'/lander-3'),
(577515,'2014-05-05 06:41:06',241405,'/products'),
(577516,'2014-05-05 06:41:20',241406,'/products'),
(577517,'2014-05-05 06:42:55',241405,'/the-original-mr-fuzzy'),
(577518,'2014-05-05 06:43:51',241406,'/the-birthday-sugar-panda'),
(577519,'2014-05-05 06:45:38',241407,'/lander-2'),
(577520,'2014-05-05 06:47:40',241408,'/lander-3'),
(577521,'2014-05-05 06:49:45',241408,'/products'),
(577522,'2014-05-05 06:51:03',241409,'/lander-3'),
(577523,'2014-05-05 06:54:15',241409,'/products'),
(577524,'2014-05-05 06:56:02',241410,'/lander-3'),
(577525,'2014-05-05 06:56:42',241409,'/the-original-mr-fuzzy'),
(577526,'2014-05-05 06:59:50',241411,'/lander-2'),
(577527,'2014-05-05 07:07:31',241412,'/lander-2'),
(577528,'2014-05-05 07:08:33',241413,'/home'),
(577529,'2014-05-05 07:11:04',241414,'/home'),
(577530,'2014-05-05 07:12:05',241412,'/products'),
(577531,'2014-05-05 07:12:12',241415,'/lander-3'),
(577532,'2014-05-05 07:12:13',241413,'/products'),
(577533,'2014-05-05 07:12:21',241414,'/products'),
(577534,'2014-05-05 07:12:53',241416,'/lander-2'),
(577535,'2014-05-05 07:13:49',241414,'/the-original-mr-fuzzy'),
(577536,'2014-05-05 07:15:35',241414,'/cart'),
(577537,'2014-05-05 07:15:47',241417,'/lander-3'),
(577538,'2014-05-05 07:16:11',241418,'/lander-2'),
(577539,'2014-05-05 07:16:33',241412,'/the-original-mr-fuzzy'),
(577540,'2014-05-05 07:17:04',241419,'/home'),
(577541,'2014-05-05 07:17:40',241416,'/products'),
(577542,'2014-05-05 07:17:52',241418,'/products'),
(577543,'2014-05-05 07:18:15',241420,'/lander-2'),
(577544,'2014-05-05 07:18:16',241417,'/products'),
(577545,'2014-05-05 07:19:20',241418,'/the-birthday-sugar-panda'),
(577546,'2014-05-05 07:19:24',241414,'/shipping'),
(577547,'2014-05-05 07:19:54',241420,'/products'),
(577548,'2014-05-05 07:20:13',241416,'/the-original-mr-fuzzy'),
(577549,'2014-05-05 07:20:29',241420,'/the-original-mr-fuzzy'),
(577550,'2014-05-05 07:21:33',241414,'/billing-2'),
(577551,'2014-05-05 07:21:42',241421,'/lander-2'),
(577552,'2014-05-05 07:21:54',241417,'/the-original-mr-fuzzy'),
(577553,'2014-05-05 07:22:20',241422,'/lander-2'),
(577554,'2014-05-05 07:22:30',241423,'/lander-2'),
(577555,'2014-05-05 07:23:06',241418,'/cart'),
(577556,'2014-05-05 07:24:02',241418,'/shipping'),
(577557,'2014-05-05 07:24:42',241418,'/billing-2'),
(577558,'2014-05-05 07:26:58',241414,'/thank-you-for-your-order'),
(577559,'2014-05-05 07:27:28',241421,'/products'),
(577560,'2014-05-05 07:30:11',241418,'/thank-you-for-your-order'),
(577561,'2014-05-05 07:30:11',241421,'/the-forever-love-bear'),
(577562,'2014-05-05 07:32:38',241424,'/lander-2'),
(577563,'2014-05-05 07:32:43',241425,'/lander-2'),
(577564,'2014-05-05 07:33:49',241425,'/products'),
(577565,'2014-05-05 07:34:12',241426,'/lander-2'),
(577566,'2014-05-05 07:36:32',241425,'/the-birthday-sugar-panda'),
(577567,'2014-05-05 07:37:18',241426,'/products'),
(577568,'2014-05-05 07:38:06',241426,'/the-original-mr-fuzzy'),
(577569,'2014-05-05 07:40:15',241426,'/cart'),
(577570,'2014-05-05 07:41:03',241427,'/lander-3'),
(577571,'2014-05-05 07:42:57',241427,'/products'),
(577572,'2014-05-05 07:43:55',241426,'/shipping'),
(577573,'2014-05-05 07:46:18',241426,'/billing-2'),
(577574,'2014-05-05 07:51:40',241426,'/thank-you-for-your-order'),
(577575,'2014-05-05 07:51:43',241428,'/lander-2'),
(577576,'2014-05-05 07:57:00',241429,'/lander-2'),
(577577,'2014-05-05 08:00:12',241429,'/products'),
(577578,'2014-05-05 08:04:36',241429,'/the-original-mr-fuzzy'),
(577579,'2014-05-05 08:04:59',241430,'/home'),
(577580,'2014-05-05 08:07:19',241429,'/cart'),
(577581,'2014-05-05 08:08:12',241429,'/shipping'),
(577582,'2014-05-05 08:08:20',241431,'/lander-3'),
(577583,'2014-05-05 08:08:51',241432,'/lander-2'),
(577584,'2014-05-05 08:09:00',241429,'/billing-2'),
(577585,'2014-05-05 08:11:01',241433,'/home'),
(577586,'2014-05-05 08:11:23',241434,'/home'),
(577587,'2014-05-05 08:12:34',241431,'/products'),
(577588,'2014-05-05 08:13:36',241429,'/thank-you-for-your-order'),
(577589,'2014-05-05 08:14:27',241435,'/home'),
(577590,'2014-05-05 08:14:30',241433,'/products'),
(577591,'2014-05-05 08:15:31',241436,'/lander-2'),
(577592,'2014-05-05 08:16:13',241433,'/the-birthday-sugar-panda'),
(577593,'2014-05-05 08:16:16',241435,'/products'),
(577594,'2014-05-05 08:17:29',241436,'/products'),
(577595,'2014-05-05 08:17:59',241437,'/lander-3'),
(577596,'2014-05-05 08:18:35',241436,'/the-original-mr-fuzzy'),
(577597,'2014-05-05 08:19:15',241433,'/cart'),
(577598,'2014-05-05 08:19:49',241438,'/lander-2'),
(577599,'2014-05-05 08:19:52',241439,'/lander-2'),
(577600,'2014-05-05 08:20:13',241435,'/the-original-mr-fuzzy'),
(577601,'2014-05-05 08:20:21',241438,'/products'),
(577602,'2014-05-05 08:22:20',241439,'/products'),
(577603,'2014-05-05 08:23:05',241433,'/shipping'),
(577604,'2014-05-05 08:24:34',241439,'/the-original-mr-fuzzy'),
(577605,'2014-05-05 08:25:28',241433,'/billing-2'),
(577606,'2014-05-05 08:27:03',241440,'/home'),
(577607,'2014-05-05 08:27:33',241439,'/cart'),
(577608,'2014-05-05 08:29:21',241439,'/shipping'),
(577609,'2014-05-05 08:29:46',241439,'/billing-2'),
(577610,'2014-05-05 08:30:02',241441,'/lander-3'),
(577611,'2014-05-05 08:30:12',241442,'/home'),
(577612,'2014-05-05 08:30:45',241440,'/products'),
(577613,'2014-05-05 08:30:55',241439,'/thank-you-for-your-order'),
(577614,'2014-05-05 08:32:29',241442,'/products'),
(577615,'2014-05-05 08:33:55',241440,'/the-forever-love-bear'),
(577616,'2014-05-05 08:34:10',241443,'/lander-2'),
(577617,'2014-05-05 08:35:07',241444,'/lander-2'),
(577618,'2014-05-05 08:35:21',241445,'/lander-2'),
(577619,'2014-05-05 08:35:37',241440,'/cart'),
(577620,'2014-05-05 08:36:25',241440,'/shipping'),
(577621,'2014-05-05 08:36:46',241446,'/home'),
(577622,'2014-05-05 08:36:52',241440,'/billing-2'),
(577623,'2014-05-05 08:37:00',241442,'/the-original-mr-fuzzy'),
(577624,'2014-05-05 08:38:09',241447,'/lander-2'),
(577625,'2014-05-05 08:38:38',241445,'/products'),
(577626,'2014-05-05 08:39:05',241445,'/the-original-mr-fuzzy'),
(577627,'2014-05-05 08:39:24',241443,'/products'),
(577628,'2014-05-05 08:39:27',241444,'/products'),
(577629,'2014-05-05 08:39:50',241442,'/cart'),
(577630,'2014-05-05 08:41:05',241444,'/the-original-mr-fuzzy'),
(577631,'2014-05-05 08:41:40',241442,'/shipping'),
(577632,'2014-05-05 08:42:24',241444,'/cart'),
(577633,'2014-05-05 08:43:22',241443,'/the-original-mr-fuzzy'),
(577634,'2014-05-05 08:43:30',241447,'/products'),
(577635,'2014-05-05 08:44:59',241447,'/the-original-mr-fuzzy'),
(577636,'2014-05-05 08:45:16',241444,'/shipping'),
(577637,'2014-05-05 08:45:55',241444,'/billing-2'),
(577638,'2014-05-05 08:46:24',241448,'/lander-2'),
(577639,'2014-05-05 08:47:15',241449,'/lander-3'),
(577640,'2014-05-05 08:50:37',241450,'/home'),
(577641,'2014-05-05 08:52:38',241451,'/lander-3'),
(577642,'2014-05-05 08:54:56',241450,'/products'),
(577643,'2014-05-05 08:56:22',241450,'/the-original-mr-fuzzy'),
(577644,'2014-05-05 08:57:32',241452,'/home'),
(577645,'2014-05-05 09:06:39',241453,'/lander-3'),
(577646,'2014-05-05 09:07:53',241454,'/lander-2'),
(577647,'2014-05-05 09:11:06',241455,'/lander-2'),
(577648,'2014-05-05 09:11:19',241456,'/lander-2'),
(577649,'2014-05-05 09:11:43',241453,'/products'),
(577650,'2014-05-05 09:12:07',241456,'/products'),
(577651,'2014-05-05 09:12:08',241455,'/products'),
(577652,'2014-05-05 09:12:28',241454,'/products'),
(577653,'2014-05-05 09:12:31',241456,'/the-original-mr-fuzzy'),
(577654,'2014-05-05 09:14:56',241454,'/the-original-mr-fuzzy'),
(577655,'2014-05-05 09:15:31',241455,'/the-original-mr-fuzzy'),
(577656,'2014-05-05 09:16:51',241455,'/cart'),
(577657,'2014-05-05 09:18:09',241455,'/shipping'),
(577658,'2014-05-05 09:19:44',241455,'/billing-2'),
(577659,'2014-05-05 09:22:19',241457,'/lander-3'),
(577660,'2014-05-05 09:22:38',241458,'/lander-2'),
(577661,'2014-05-05 09:24:50',241459,'/lander-2'),
(577662,'2014-05-05 09:26:08',241460,'/lander-3'),
(577663,'2014-05-05 09:26:09',241458,'/products'),
(577664,'2014-05-05 09:26:34',241461,'/lander-3'),
(577665,'2014-05-05 09:26:37',241458,'/the-original-mr-fuzzy'),
(577666,'2014-05-05 09:28:17',241459,'/products'),
(577667,'2014-05-05 09:28:41',241462,'/lander-2'),
(577668,'2014-05-05 09:28:55',241458,'/cart'),
(577669,'2014-05-05 09:29:07',241459,'/the-original-mr-fuzzy'),
(577670,'2014-05-05 09:31:07',241463,'/lander-3'),
(577671,'2014-05-05 09:31:38',241462,'/products'),
(577672,'2014-05-05 09:32:02',241463,'/products'),
(577673,'2014-05-05 09:32:20',241464,'/lander-3'),
(577674,'2014-05-05 09:32:39',241465,'/lander-2'),
(577675,'2014-05-05 09:33:46',241464,'/products'),
(577676,'2014-05-05 09:34:12',241462,'/the-original-mr-fuzzy'),
(577677,'2014-05-05 09:34:58',241466,'/lander-3'),
(577678,'2014-05-05 09:36:06',241467,'/lander-2'),
(577679,'2014-05-05 09:36:43',241465,'/products'),
(577680,'2014-05-05 09:37:28',241468,'/lander-2'),
(577681,'2014-05-05 09:37:37',241462,'/cart'),
(577682,'2014-05-05 09:37:56',241465,'/the-original-mr-fuzzy'),
(577683,'2014-05-05 09:38:23',241467,'/products'),
(577684,'2014-05-05 09:38:36',241469,'/lander-3'),
(577685,'2014-05-05 09:38:47',241462,'/shipping'),
(577686,'2014-05-05 09:39:13',241470,'/lander-2'),
(577687,'2014-05-05 09:40:24',241465,'/cart'),
(577688,'2014-05-05 09:40:41',241471,'/home'),
(577689,'2014-05-05 09:41:15',241472,'/lander-2'),
(577690,'2014-05-05 09:41:29',241473,'/home'),
(577691,'2014-05-05 09:42:02',241465,'/shipping'),
(577692,'2014-05-05 09:43:16',241468,'/products'),
(577693,'2014-05-05 09:43:22',241474,'/lander-2'),
(577694,'2014-05-05 09:43:55',241474,'/products'),
(577695,'2014-05-05 09:44:44',241465,'/billing-2'),
(577696,'2014-05-05 09:45:49',241468,'/the-original-mr-fuzzy'),
(577697,'2014-05-05 09:46:34',241465,'/thank-you-for-your-order'),
(577698,'2014-05-05 09:46:46',241475,'/lander-2'),
(577699,'2014-05-05 09:47:30',241468,'/cart'),
(577700,'2014-05-05 09:47:57',241476,'/lander-2'),
(577701,'2014-05-05 09:48:12',241468,'/shipping'),
(577702,'2014-05-05 09:48:48',241475,'/products'),
(577703,'2014-05-05 09:49:19',241477,'/lander-2'),
(577704,'2014-05-05 09:50:46',241468,'/billing-2'),
(577705,'2014-05-05 09:51:02',241478,'/lander-2'),
(577706,'2014-05-05 09:52:10',241479,'/home'),
(577707,'2014-05-05 09:52:25',241480,'/home'),
(577708,'2014-05-05 09:52:56',241481,'/lander-3'),
(577709,'2014-05-05 09:53:13',241475,'/the-original-mr-fuzzy'),
(577710,'2014-05-05 09:53:48',241475,'/cart'),
(577711,'2014-05-05 09:54:06',241479,'/products'),
(577712,'2014-05-05 09:55:25',241482,'/lander-2'),
(577713,'2014-05-05 09:55:39',241475,'/shipping'),
(577714,'2014-05-05 09:55:55',241468,'/thank-you-for-your-order'),
(577715,'2014-05-05 09:55:58',241478,'/products'),
(577716,'2014-05-05 09:56:27',241480,'/products'),
(577717,'2014-05-05 09:56:56',241478,'/the-forever-love-bear'),
(577718,'2014-05-05 09:57:08',241475,'/billing-2'),
(577719,'2014-05-05 09:57:44',241481,'/products'),
(577720,'2014-05-05 09:58:03',241478,'/cart'),
(577721,'2014-05-05 09:58:04',241483,'/home'),
(577722,'2014-05-05 09:58:36',241480,'/the-forever-love-bear'),
(577723,'2014-05-05 09:58:42',241479,'/the-original-mr-fuzzy'),
(577724,'2014-05-05 09:58:47',241484,'/lander-2'),
(577725,'2014-05-05 09:58:51',241481,'/the-original-mr-fuzzy'),
(577726,'2014-05-05 09:59:52',241485,'/lander-2'),
(577727,'2014-05-05 09:59:57',241483,'/products'),
(577728,'2014-05-05 10:00:07',241486,'/lander-3'),
(577729,'2014-05-05 10:01:11',241486,'/products'),
(577730,'2014-05-05 10:01:12',241475,'/thank-you-for-your-order'),
(577731,'2014-05-05 10:01:33',241487,'/lander-2'),
(577732,'2014-05-05 10:01:43',241488,'/lander-3'),
(577733,'2014-05-05 10:03:15',241483,'/the-forever-love-bear'),
(577734,'2014-05-05 10:03:34',241489,'/lander-2'),
(577735,'2014-05-05 10:03:35',241490,'/home'),
(577736,'2014-05-05 10:04:22',241484,'/products'),
(577737,'2014-05-05 10:04:58',241491,'/lander-2'),
(577738,'2014-05-05 10:05:15',241486,'/the-original-mr-fuzzy'),
(577739,'2014-05-05 10:05:24',241492,'/lander-2'),
(577740,'2014-05-05 10:05:59',241493,'/lander-2'),
(577741,'2014-05-05 10:06:40',241490,'/products'),
(577742,'2014-05-05 10:07:58',241494,'/lander-2'),
(577743,'2014-05-05 10:08:41',241486,'/cart'),
(577744,'2014-05-05 10:09:00',241495,'/home'),
(577745,'2014-05-05 10:09:24',241496,'/lander-2'),
(577746,'2014-05-05 10:11:13',241494,'/products'),
(577747,'2014-05-05 10:11:52',241495,'/products'),
(577748,'2014-05-05 10:11:55',241486,'/shipping'),
(577749,'2014-05-05 10:12:56',241497,'/lander-3'),
(577750,'2014-05-05 10:13:14',241495,'/the-original-mr-fuzzy'),
(577751,'2014-05-05 10:13:36',241496,'/products'),
(577752,'2014-05-05 10:14:14',241486,'/billing-2'),
(577753,'2014-05-05 10:15:39',241495,'/cart'),
(577754,'2014-05-05 10:15:56',241497,'/products'),
(577755,'2014-05-05 10:16:38',241498,'/lander-2'),
(577756,'2014-05-05 10:16:49',241496,'/the-original-mr-fuzzy'),
(577757,'2014-05-05 10:17:13',241499,'/home'),
(577758,'2014-05-05 10:17:28',241500,'/home'),
(577759,'2014-05-05 10:18:12',241496,'/cart'),
(577760,'2014-05-05 10:18:26',241501,'/lander-3'),
(577761,'2014-05-05 10:18:34',241486,'/thank-you-for-your-order'),
(577762,'2014-05-05 10:18:47',241495,'/shipping'),
(577763,'2014-05-05 10:18:49',241502,'/home'),
(577764,'2014-05-05 10:19:14',241503,'/lander-2'),
(577765,'2014-05-05 10:19:35',241504,'/lander-2'),
(577766,'2014-05-05 10:19:43',241495,'/billing-2'),
(577767,'2014-05-05 10:20:13',241496,'/shipping'),
(577768,'2014-05-05 10:21:04',241505,'/lander-2'),
(577769,'2014-05-05 10:21:21',241503,'/products'),
(577770,'2014-05-05 10:22:05',241499,'/products'),
(577771,'2014-05-05 10:22:08',241503,'/the-birthday-sugar-panda'),
(577772,'2014-05-05 10:22:35',241505,'/products'),
(577773,'2014-05-05 10:22:41',241506,'/lander-2'),
(577774,'2014-05-05 10:22:42',241502,'/products'),
(577775,'2014-05-05 10:23:25',241495,'/thank-you-for-your-order'),
(577776,'2014-05-05 10:24:14',241507,'/lander-3'),
(577777,'2014-05-05 10:24:15',241501,'/products'),
(577778,'2014-05-05 10:24:23',241508,'/lander-3'),
(577779,'2014-05-05 10:24:32',241509,'/home'),
(577780,'2014-05-05 10:24:57',241499,'/the-forever-love-bear'),
(577781,'2014-05-05 10:25:34',241505,'/the-original-mr-fuzzy'),
(577782,'2014-05-05 10:25:45',241510,'/lander-3'),
(577783,'2014-05-05 10:26:09',241507,'/products'),
(577784,'2014-05-05 10:26:30',241505,'/cart'),
(577785,'2014-05-05 10:27:15',241509,'/products'),
(577786,'2014-05-05 10:27:21',241502,'/the-forever-love-bear'),
(577787,'2014-05-05 10:27:47',241506,'/products'),
(577788,'2014-05-05 10:28:14',241511,'/lander-3'),
(577789,'2014-05-05 10:28:39',241512,'/lander-2'),
(577790,'2014-05-05 10:28:42',241513,'/lander-3'),
(577791,'2014-05-05 10:28:43',241501,'/the-birthday-sugar-panda'),
(577792,'2014-05-05 10:30:06',241502,'/cart'),
(577793,'2014-05-05 10:30:28',241502,'/shipping'),
(577794,'2014-05-05 10:30:37',241511,'/products'),
(577795,'2014-05-05 10:30:49',241502,'/billing-2'),
(577796,'2014-05-05 10:30:51',241509,'/the-original-mr-fuzzy'),
(577797,'2014-05-05 10:30:58',241513,'/products'),
(577798,'2014-05-05 10:31:13',241506,'/the-original-mr-fuzzy'),
(577799,'2014-05-05 10:31:39',241501,'/cart'),
(577800,'2014-05-05 10:32:09',241514,'/home'),
(577801,'2014-05-05 10:32:32',241513,'/the-forever-love-bear'),
(577802,'2014-05-05 10:32:36',241515,'/lander-2'),
(577803,'2014-05-05 10:33:37',241511,'/the-original-mr-fuzzy'),
(577804,'2014-05-05 10:33:43',241516,'/lander-2'),
(577805,'2014-05-05 10:34:13',241512,'/products'),
(577806,'2014-05-05 10:35:44',241517,'/home'),
(577807,'2014-05-05 10:35:45',241502,'/thank-you-for-your-order'),
(577808,'2014-05-05 10:38:08',241512,'/the-forever-love-bear'),
(577809,'2014-05-05 10:38:52',241518,'/lander-3'),
(577810,'2014-05-05 10:39:22',241517,'/products'),
(577811,'2014-05-05 10:39:50',241519,'/lander-2'),
(577812,'2014-05-05 10:40:09',241520,'/lander-3'),
(577813,'2014-05-05 10:41:01',241521,'/lander-2'),
(577814,'2014-05-05 10:43:22',241521,'/products'),
(577815,'2014-05-05 10:44:00',241517,'/the-forever-love-bear'),
(577816,'2014-05-05 10:44:50',241522,'/home'),
(577817,'2014-05-05 10:45:26',241523,'/home'),
(577818,'2014-05-05 10:45:40',241524,'/lander-3'),
(577819,'2014-05-05 10:46:49',241525,'/lander-3'),
(577820,'2014-05-05 10:47:17',241517,'/cart'),
(577821,'2014-05-05 10:49:35',241526,'/lander-3'),
(577822,'2014-05-05 10:49:45',241527,'/lander-2'),
(577823,'2014-05-05 10:50:03',241528,'/lander-3'),
(577824,'2014-05-05 10:50:37',241528,'/products'),
(577825,'2014-05-05 10:50:47',241529,'/lander-2'),
(577826,'2014-05-05 10:50:52',241526,'/products'),
(577827,'2014-05-05 10:50:57',241525,'/products'),
(577828,'2014-05-05 10:51:11',241530,'/lander-2'),
(577829,'2014-05-05 10:51:29',241525,'/the-forever-love-bear'),
(577830,'2014-05-05 10:51:50',241531,'/lander-2'),
(577831,'2014-05-05 10:52:41',241531,'/products'),
(577832,'2014-05-05 10:53:50',241527,'/products'),
(577833,'2014-05-05 10:53:53',241529,'/products'),
(577834,'2014-05-05 10:54:24',241530,'/products'),
(577835,'2014-05-05 10:55:41',241529,'/the-original-mr-fuzzy'),
(577836,'2014-05-05 10:56:05',241531,'/the-birthday-sugar-panda'),
(577837,'2014-05-05 10:57:03',241532,'/lander-3'),
(577838,'2014-05-05 10:57:04',241531,'/cart'),
(577839,'2014-05-05 10:57:05',241530,'/the-original-mr-fuzzy'),
(577840,'2014-05-05 10:57:55',241529,'/cart'),
(577841,'2014-05-05 10:57:58',241530,'/cart'),
(577842,'2014-05-05 10:58:10',241533,'/home'),
(577843,'2014-05-05 10:58:30',241534,'/lander-2'),
(577844,'2014-05-05 10:58:53',241530,'/shipping'),
(577845,'2014-05-05 10:58:53',241535,'/home'),
(577846,'2014-05-05 10:59:55',241536,'/home'),
(577847,'2014-05-05 10:59:59',241537,'/lander-3'),
(577848,'2014-05-05 11:00:32',241529,'/shipping'),
(577849,'2014-05-05 11:01:04',241533,'/products'),
(577850,'2014-05-05 11:01:26',241538,'/lander-2'),
(577851,'2014-05-05 11:01:56',241539,'/home'),
(577852,'2014-05-05 11:02:26',241540,'/home'),
(577853,'2014-05-05 11:03:17',241540,'/products'),
(577854,'2014-05-05 11:03:39',241541,'/home'),
(577855,'2014-05-05 11:04:24',241537,'/products'),
(577856,'2014-05-05 11:05:20',241533,'/the-original-mr-fuzzy'),
(577857,'2014-05-05 11:05:33',241540,'/the-original-mr-fuzzy'),
(577858,'2014-05-05 11:06:17',241540,'/cart'),
(577859,'2014-05-05 11:06:29',241537,'/the-forever-love-bear'),
(577860,'2014-05-05 11:06:45',241539,'/products'),
(577861,'2014-05-05 11:07:08',241533,'/cart'),
(577862,'2014-05-05 11:07:13',241542,'/lander-3'),
(577863,'2014-05-05 11:07:28',241540,'/shipping'),
(577864,'2014-05-05 11:08:28',241543,'/home'),
(577865,'2014-05-05 11:08:30',241539,'/the-original-mr-fuzzy'),
(577866,'2014-05-05 11:08:32',241537,'/cart'),
(577867,'2014-05-05 11:09:00',241540,'/billing-2'),
(577868,'2014-05-05 11:10:14',241544,'/home'),
(577869,'2014-05-05 11:10:34',241543,'/products'),
(577870,'2014-05-05 11:10:40',241533,'/shipping'),
(577871,'2014-05-05 11:10:50',241542,'/products'),
(577872,'2014-05-05 11:11:17',241545,'/lander-2'),
(577873,'2014-05-05 11:11:38',241540,'/thank-you-for-your-order'),
(577874,'2014-05-05 11:11:53',241546,'/lander-2'),
(577875,'2014-05-05 11:12:17',241542,'/the-original-mr-fuzzy'),
(577876,'2014-05-05 11:12:23',241537,'/shipping'),
(577877,'2014-05-05 11:13:04',241544,'/products'),
(577878,'2014-05-05 11:13:37',241544,'/the-original-mr-fuzzy'),
(577879,'2014-05-05 11:14:13',241547,'/lander-2'),
(577880,'2014-05-05 11:15:07',241543,'/the-original-mr-fuzzy'),
(577881,'2014-05-05 11:15:29',241548,'/lander-2'),
(577882,'2014-05-05 11:15:54',241543,'/cart'),
(577883,'2014-05-05 11:16:21',241545,'/products'),
(577884,'2014-05-05 11:17:04',241543,'/shipping'),
(577885,'2014-05-05 11:17:19',241546,'/products'),
(577886,'2014-05-05 11:17:19',241548,'/products'),
(577887,'2014-05-05 11:17:30',241543,'/billing-2'),
(577888,'2014-05-05 11:18:24',241545,'/the-original-mr-fuzzy'),
(577889,'2014-05-05 11:20:31',241549,'/lander-2'),
(577890,'2014-05-05 11:21:00',241550,'/lander-2'),
(577891,'2014-05-05 11:21:08',241549,'/products'),
(577892,'2014-05-05 11:21:14',241546,'/the-original-mr-fuzzy'),
(577893,'2014-05-05 11:21:42',241548,'/the-original-mr-fuzzy'),
(577894,'2014-05-05 11:21:51',241550,'/products'),
(577895,'2014-05-05 11:22:11',241549,'/the-birthday-sugar-panda'),
(577896,'2014-05-05 11:22:30',241546,'/cart'),
(577897,'2014-05-05 11:22:33',241550,'/the-original-mr-fuzzy'),
(577898,'2014-05-05 11:24:27',241546,'/shipping'),
(577899,'2014-05-05 11:24:42',241551,'/lander-3'),
(577900,'2014-05-05 11:24:56',241549,'/cart'),
(577901,'2014-05-05 11:25:11',241552,'/lander-3'),
(577902,'2014-05-05 11:25:17',241548,'/cart'),
(577903,'2014-05-05 11:25:49',241553,'/lander-2'),
(577904,'2014-05-05 11:25:53',241554,'/lander-3'),
(577905,'2014-05-05 11:26:43',241549,'/shipping'),
(577906,'2014-05-05 11:27:03',241555,'/home'),
(577907,'2014-05-05 11:27:07',241556,'/home'),
(577908,'2014-05-05 11:27:33',241546,'/billing-2'),
(577909,'2014-05-05 11:27:35',241548,'/shipping'),
(577910,'2014-05-05 11:29:44',241548,'/billing-2'),
(577911,'2014-05-05 11:30:00',241557,'/lander-3'),
(577912,'2014-05-05 11:30:20',241558,'/home'),
(577913,'2014-05-05 11:31:08',241559,'/lander-2'),
(577914,'2014-05-05 11:32:00',241560,'/lander-3'),
(577915,'2014-05-05 11:32:36',241559,'/products'),
(577916,'2014-05-05 11:32:43',241548,'/thank-you-for-your-order'),
(577917,'2014-05-05 11:33:23',241560,'/products'),
(577918,'2014-05-05 11:33:59',241561,'/home'),
(577919,'2014-05-05 11:34:51',241561,'/products'),
(577920,'2014-05-05 11:35:07',241562,'/home'),
(577921,'2014-05-05 11:35:59',241560,'/the-original-mr-fuzzy'),
(577922,'2014-05-05 11:36:07',241563,'/home'),
(577923,'2014-05-05 11:36:16',241564,'/lander-3'),
(577924,'2014-05-05 11:36:27',241560,'/cart'),
(577925,'2014-05-05 11:37:07',241559,'/the-original-mr-fuzzy'),
(577926,'2014-05-05 11:38:05',241560,'/shipping'),
(577927,'2014-05-05 11:38:15',241565,'/home'),
(577928,'2014-05-05 11:38:27',241561,'/the-original-mr-fuzzy'),
(577929,'2014-05-05 11:39:11',241560,'/billing-2'),
(577930,'2014-05-05 11:39:20',241566,'/lander-3'),
(577931,'2014-05-05 11:39:26',241567,'/lander-2'),
(577932,'2014-05-05 11:39:40',241559,'/cart'),
(577933,'2014-05-05 11:40:26',241560,'/thank-you-for-your-order'),
(577934,'2014-05-05 11:40:53',241563,'/products'),
(577935,'2014-05-05 11:41:10',241566,'/products'),
(577936,'2014-05-05 11:41:41',241568,'/lander-2'),
(577937,'2014-05-05 11:41:44',241569,'/home'),
(577938,'2014-05-05 11:42:02',241563,'/the-birthday-sugar-panda'),
(577939,'2014-05-05 11:42:31',241570,'/lander-3'),
(577940,'2014-05-05 11:43:07',241565,'/products'),
(577941,'2014-05-05 11:43:48',241571,'/lander-2'),
(577942,'2014-05-05 11:44:10',241572,'/lander-3'),
(577943,'2014-05-05 11:45:23',241569,'/products'),
(577944,'2014-05-05 11:45:32',241573,'/lander-3'),
(577945,'2014-05-05 11:45:47',241569,'/the-original-mr-fuzzy'),
(577946,'2014-05-05 11:45:47',241574,'/lander-2'),
(577947,'2014-05-05 11:46:15',241572,'/products'),
(577948,'2014-05-05 11:46:35',241565,'/the-original-mr-fuzzy'),
(577949,'2014-05-05 11:46:58',241568,'/products'),
(577950,'2014-05-05 11:47:25',241568,'/the-original-mr-fuzzy'),
(577951,'2014-05-05 11:47:27',241575,'/home'),
(577952,'2014-05-05 11:47:34',241573,'/products'),
(577953,'2014-05-05 11:47:40',241576,'/home'),
(577954,'2014-05-05 11:47:55',241570,'/products'),
(577955,'2014-05-05 11:48:01',241573,'/the-original-mr-fuzzy'),
(577956,'2014-05-05 11:48:07',241565,'/cart'),
(577957,'2014-05-05 11:48:18',241570,'/the-original-mr-fuzzy'),
(577958,'2014-05-05 11:49:40',241577,'/lander-3'),
(577959,'2014-05-05 11:49:46',241578,'/home'),
(577960,'2014-05-05 11:50:05',241579,'/lander-2'),
(577961,'2014-05-05 11:50:11',241580,'/lander-3'),
(577962,'2014-05-05 11:50:16',241573,'/cart'),
(577963,'2014-05-05 11:50:37',241565,'/shipping'),
(577964,'2014-05-05 11:50:56',241581,'/lander-3'),
(577965,'2014-05-05 11:51:34',241582,'/home'),
(577966,'2014-05-05 11:51:53',241583,'/home'),
(577967,'2014-05-05 11:52:15',241583,'/products'),
(577968,'2014-05-05 11:52:18',241565,'/billing-2'),
(577969,'2014-05-05 11:52:44',241576,'/products'),
(577970,'2014-05-05 11:52:47',241584,'/lander-3'),
(577971,'2014-05-05 11:53:38',241576,'/the-original-mr-fuzzy'),
(577972,'2014-05-05 11:53:46',241584,'/products'),
(577973,'2014-05-05 11:53:55',241578,'/products'),
(577974,'2014-05-05 11:53:58',241573,'/shipping'),
(577975,'2014-05-05 11:54:13',241585,'/lander-2'),
(577976,'2014-05-05 11:54:17',241565,'/thank-you-for-your-order'),
(577977,'2014-05-05 11:54:18',241586,'/home'),
(577978,'2014-05-05 11:54:30',241587,'/home'),
(577979,'2014-05-05 11:54:39',241588,'/home'),
(577980,'2014-05-05 11:54:42',241589,'/home'),
(577981,'2014-05-05 11:54:50',241583,'/the-birthday-sugar-panda'),
(577982,'2014-05-05 11:55:21',241590,'/lander-2'),
(577983,'2014-05-05 11:55:32',241586,'/products'),
(577984,'2014-05-05 11:56:12',241576,'/cart'),
(577985,'2014-05-05 11:56:22',241591,'/lander-3'),
(577986,'2014-05-05 11:56:37',241581,'/products'),
(577987,'2014-05-05 11:57:05',241582,'/products'),
(577988,'2014-05-05 11:57:51',241584,'/the-forever-love-bear'),
(577989,'2014-05-05 11:59:05',241586,'/the-original-mr-fuzzy'),
(577990,'2014-05-05 11:59:36',241591,'/products'),
(577991,'2014-05-05 11:59:43',241576,'/shipping'),
(577992,'2014-05-05 11:59:57',241582,'/the-original-mr-fuzzy'),
(577993,'2014-05-05 12:00:25',241591,'/the-birthday-sugar-panda'),
(577994,'2014-05-05 12:01:32',241576,'/billing-2'),
(577995,'2014-05-05 12:02:19',241592,'/home'),
(577996,'2014-05-05 12:02:49',241593,'/lander-2'),
(577997,'2014-05-05 12:03:37',241594,'/lander-3'),
(577998,'2014-05-05 12:03:51',241595,'/lander-2'),
(577999,'2014-05-05 12:03:55',241592,'/products'),
(578000,'2014-05-05 12:04:22',241593,'/products'),
(578001,'2014-05-05 12:05:59',241592,'/the-original-mr-fuzzy'),
(578002,'2014-05-05 12:07:33',241593,'/the-birthday-sugar-panda'),
(578003,'2014-05-05 12:08:03',241595,'/products'),
(578004,'2014-05-05 12:08:43',241595,'/the-original-mr-fuzzy'),
(578005,'2014-05-05 12:08:58',241596,'/lander-2'),
(578006,'2014-05-05 12:09:32',241593,'/cart'),
(578007,'2014-05-05 12:10:41',241597,'/lander-2'),
(578008,'2014-05-05 12:10:51',241598,'/home'),
(578009,'2014-05-05 12:11:49',241599,'/home'),
(578010,'2014-05-05 12:11:53',241600,'/lander-2'),
(578011,'2014-05-05 12:14:42',241599,'/products'),
(578012,'2014-05-05 12:16:23',241601,'/home'),
(578013,'2014-05-05 12:16:54',241602,'/lander-3'),
(578014,'2014-05-05 12:17:01',241599,'/the-original-mr-fuzzy'),
(578015,'2014-05-05 12:20:02',241603,'/lander-2'),
(578016,'2014-05-05 12:20:09',241604,'/lander-2'),
(578017,'2014-05-05 12:20:17',241605,'/lander-2'),
(578018,'2014-05-05 12:20:39',241606,'/lander-2'),
(578019,'2014-05-05 12:20:45',241607,'/lander-2'),
(578020,'2014-05-05 12:20:53',241608,'/lander-2'),
(578021,'2014-05-05 12:20:58',241609,'/lander-2'),
(578022,'2014-05-05 12:22:45',241610,'/lander-2'),
(578023,'2014-05-05 12:22:56',241611,'/lander-2'),
(578024,'2014-05-05 12:23:44',241605,'/products'),
(578025,'2014-05-05 12:24:52',241612,'/home'),
(578026,'2014-05-05 12:25:22',241604,'/products'),
(578027,'2014-05-05 12:25:26',241610,'/products'),
(578028,'2014-05-05 12:25:38',241609,'/products'),
(578029,'2014-05-05 12:25:55',241604,'/the-original-mr-fuzzy'),
(578030,'2014-05-05 12:25:58',241607,'/products'),
(578031,'2014-05-05 12:26:23',241608,'/products'),
(578032,'2014-05-05 12:26:46',241611,'/products'),
(578033,'2014-05-05 12:27:46',241604,'/cart'),
(578034,'2014-05-05 12:28:04',241605,'/the-birthday-sugar-panda'),
(578035,'2014-05-05 12:28:07',241607,'/the-original-mr-fuzzy'),
(578036,'2014-05-05 12:28:12',241613,'/home'),
(578037,'2014-05-05 12:28:18',241608,'/the-birthday-sugar-panda'),
(578038,'2014-05-05 12:28:32',241609,'/the-original-mr-fuzzy'),
(578039,'2014-05-05 12:29:20',241611,'/the-original-mr-fuzzy'),
(578040,'2014-05-05 12:29:26',241614,'/lander-2'),
(578041,'2014-05-05 12:29:30',241610,'/the-original-mr-fuzzy'),
(578042,'2014-05-05 12:30:20',241604,'/shipping'),
(578043,'2014-05-05 12:31:23',241615,'/home'),
(578044,'2014-05-05 12:31:43',241616,'/lander-2'),
(578045,'2014-05-05 12:32:10',241611,'/cart'),
(578046,'2014-05-05 12:33:29',241614,'/products'),
(578047,'2014-05-05 12:33:52',241614,'/the-birthday-sugar-panda'),
(578048,'2014-05-05 12:34:07',241611,'/shipping'),
(578049,'2014-05-05 12:34:49',241614,'/cart'),
(578050,'2014-05-05 12:34:57',241611,'/billing-2'),
(578051,'2014-05-05 12:35:43',241617,'/lander-2'),
(578052,'2014-05-05 12:36:54',241617,'/products'),
(578053,'2014-05-05 12:39:41',241617,'/the-original-mr-fuzzy'),
(578054,'2014-05-05 12:40:46',241618,'/home'),
(578055,'2014-05-05 12:40:50',241619,'/lander-2'),
(578056,'2014-05-05 12:40:56',241620,'/home'),
(578057,'2014-05-05 12:42:46',241617,'/cart'),
(578058,'2014-05-05 12:42:57',241621,'/home'),
(578059,'2014-05-05 12:44:19',241619,'/products'),
(578060,'2014-05-05 12:44:29',241617,'/shipping'),
(578061,'2014-05-05 12:44:29',241622,'/home'),
(578062,'2014-05-05 12:45:14',241619,'/the-forever-love-bear'),
(578063,'2014-05-05 12:45:45',241618,'/products'),
(578064,'2014-05-05 12:45:47',241617,'/billing-2'),
(578065,'2014-05-05 12:45:56',241623,'/lander-2'),
(578066,'2014-05-05 12:46:06',241624,'/lander-2'),
(578067,'2014-05-05 12:46:15',241625,'/lander-2'),
(578068,'2014-05-05 12:47:19',241625,'/products'),
(578069,'2014-05-05 12:48:02',241621,'/products'),
(578070,'2014-05-05 12:48:30',241626,'/home'),
(578071,'2014-05-05 12:48:42',241625,'/the-forever-love-bear'),
(578072,'2014-05-05 12:48:48',241627,'/lander-2'),
(578073,'2014-05-05 12:49:02',241619,'/cart'),
(578074,'2014-05-05 12:49:02',241624,'/products'),
(578075,'2014-05-05 12:49:19',241628,'/home'),
(578076,'2014-05-05 12:49:25',241618,'/the-forever-love-bear'),
(578077,'2014-05-05 12:49:32',241629,'/home'),
(578078,'2014-05-05 12:50:02',241630,'/home'),
(578079,'2014-05-05 12:50:11',241629,'/products'),
(578080,'2014-05-05 12:50:12',241621,'/the-original-mr-fuzzy'),
(578081,'2014-05-05 12:50:39',241618,'/cart'),
(578082,'2014-05-05 12:51:23',241617,'/thank-you-for-your-order'),
(578083,'2014-05-05 12:51:56',241619,'/shipping'),
(578084,'2014-05-05 12:52:12',241627,'/products'),
(578085,'2014-05-05 12:52:25',241624,'/the-original-mr-fuzzy'),
(578086,'2014-05-05 12:52:36',241625,'/cart'),
(578087,'2014-05-05 12:52:54',241631,'/lander-2'),
(578088,'2014-05-05 12:53:03',241618,'/shipping'),
(578089,'2014-05-05 12:53:04',241630,'/products'),
(578090,'2014-05-05 12:53:06',241627,'/the-original-mr-fuzzy'),
(578091,'2014-05-05 12:53:09',241632,'/lander-2'),
(578092,'2014-05-05 12:53:32',241627,'/cart'),
(578093,'2014-05-05 12:53:36',241628,'/products'),
(578094,'2014-05-05 12:53:46',241618,'/billing-2'),
(578095,'2014-05-05 12:54:14',241619,'/billing-2'),
(578096,'2014-05-05 12:54:18',241627,'/shipping'),
(578097,'2014-05-05 12:54:25',241618,'/thank-you-for-your-order'),
(578098,'2014-05-05 12:54:44',241629,'/the-forever-love-bear'),
(578099,'2014-05-05 12:54:59',241633,'/home'),
(578100,'2014-05-05 12:55:09',241631,'/products'),
(578101,'2014-05-05 12:55:12',241630,'/the-original-mr-fuzzy'),
(578102,'2014-05-05 12:55:36',241634,'/lander-2'),
(578103,'2014-05-05 12:55:46',241619,'/thank-you-for-your-order'),
(578104,'2014-05-05 12:55:59',241625,'/shipping'),
(578105,'2014-05-05 12:56:10',241630,'/cart'),
(578106,'2014-05-05 12:56:22',241635,'/lander-2'),
(578107,'2014-05-05 12:56:35',241636,'/lander-3'),
(578108,'2014-05-05 12:56:38',241630,'/shipping'),
(578109,'2014-05-05 12:56:58',241627,'/billing-2'),
(578110,'2014-05-05 12:57:07',241634,'/products'),
(578111,'2014-05-05 12:57:15',241630,'/billing-2'),
(578112,'2014-05-05 12:58:29',241637,'/lander-3'),
(578113,'2014-05-05 12:58:56',241633,'/products'),
(578114,'2014-05-05 12:59:04',241638,'/lander-2'),
(578115,'2014-05-05 12:59:07',241625,'/billing-2'),
(578116,'2014-05-05 12:59:49',241639,'/lander-2'),
(578117,'2014-05-05 12:59:56',241638,'/products'),
(578118,'2014-05-05 13:00:07',241633,'/the-original-mr-fuzzy'),
(578119,'2014-05-05 13:00:22',241640,'/home'),
(578120,'2014-05-05 13:00:48',241634,'/the-original-mr-fuzzy'),
(578121,'2014-05-05 13:01:19',241638,'/the-original-mr-fuzzy'),
(578122,'2014-05-05 13:01:33',241640,'/products'),
(578123,'2014-05-05 13:01:34',241630,'/thank-you-for-your-order'),
(578124,'2014-05-05 13:01:59',241639,'/products'),
(578125,'2014-05-05 13:02:06',241627,'/thank-you-for-your-order'),
(578126,'2014-05-05 13:02:44',241638,'/cart'),
(578127,'2014-05-05 13:03:09',241638,'/shipping'),
(578128,'2014-05-05 13:03:56',241634,'/cart'),
(578129,'2014-05-05 13:04:07',241638,'/billing-2'),
(578130,'2014-05-05 13:04:11',241641,'/lander-2'),
(578131,'2014-05-05 13:04:14',241642,'/lander-2'),
(578132,'2014-05-05 13:04:18',241625,'/thank-you-for-your-order'),
(578133,'2014-05-05 13:04:24',241643,'/home'),
(578134,'2014-05-05 13:05:13',241642,'/products'),
(578135,'2014-05-05 13:05:15',241644,'/lander-3'),
(578136,'2014-05-05 13:06:00',241640,'/the-original-mr-fuzzy'),
(578137,'2014-05-05 13:06:24',241639,'/the-original-mr-fuzzy'),
(578138,'2014-05-05 13:06:31',241645,'/lander-2'),
(578139,'2014-05-05 13:06:46',241646,'/lander-2'),
(578140,'2014-05-05 13:07:14',241634,'/shipping'),
(578141,'2014-05-05 13:07:17',241639,'/cart'),
(578142,'2014-05-05 13:07:27',241646,'/products'),
(578143,'2014-05-05 13:07:52',241634,'/billing-2'),
(578144,'2014-05-05 13:08:14',241646,'/the-original-mr-fuzzy'),
(578145,'2014-05-05 13:08:55',241642,'/the-forever-love-bear'),
(578146,'2014-05-05 13:09:16',241647,'/lander-2'),
(578147,'2014-05-05 13:09:54',241639,'/shipping'),
(578148,'2014-05-05 13:09:59',241641,'/products'),
(578149,'2014-05-05 13:11:58',241642,'/cart'),
(578150,'2014-05-05 13:12:00',241648,'/lander-3'),
(578151,'2014-05-05 13:13:32',241634,'/thank-you-for-your-order'),
(578152,'2014-05-05 13:14:20',241641,'/the-original-mr-fuzzy'),
(578153,'2014-05-05 13:14:47',241642,'/shipping'),
(578154,'2014-05-05 13:15:06',241647,'/products'),
(578155,'2014-05-05 13:15:42',241642,'/billing-2'),
(578156,'2014-05-05 13:15:47',241649,'/lander-2'),
(578157,'2014-05-05 13:16:14',241648,'/products'),
(578158,'2014-05-05 13:16:31',241647,'/the-original-mr-fuzzy'),
(578159,'2014-05-05 13:17:26',241647,'/cart'),
(578160,'2014-05-05 13:17:45',241641,'/cart'),
(578161,'2014-05-05 13:18:31',241641,'/shipping'),
(578162,'2014-05-05 13:19:19',241649,'/products'),
(578163,'2014-05-05 13:20:06',241642,'/thank-you-for-your-order'),
(578164,'2014-05-05 13:21:06',241641,'/billing-2'),
(578165,'2014-05-05 13:21:08',241650,'/lander-3'),
(578166,'2014-05-05 13:22:08',241651,'/home'),
(578167,'2014-05-05 13:23:23',241652,'/home'),
(578168,'2014-05-05 13:23:49',241649,'/the-original-mr-fuzzy'),
(578169,'2014-05-05 13:24:22',241653,'/lander-3'),
(578170,'2014-05-05 13:24:44',241654,'/lander-2'),
(578171,'2014-05-05 13:24:50',241652,'/products'),
(578172,'2014-05-05 13:25:07',241652,'/the-original-mr-fuzzy'),
(578173,'2014-05-05 13:25:25',241655,'/lander-2'),
(578174,'2014-05-05 13:26:08',241649,'/cart'),
(578175,'2014-05-05 13:26:16',241656,'/lander-2'),
(578176,'2014-05-05 13:26:21',241655,'/products'),
(578177,'2014-05-05 13:26:38',241657,'/home'),
(578178,'2014-05-05 13:26:48',241649,'/shipping'),
(578179,'2014-05-05 13:26:50',241658,'/lander-2'),
(578180,'2014-05-05 13:27:18',241655,'/the-original-mr-fuzzy'),
(578181,'2014-05-05 13:27:23',241659,'/home'),
(578182,'2014-05-05 13:28:25',241655,'/cart'),
(578183,'2014-05-05 13:29:02',241653,'/products'),
(578184,'2014-05-05 13:29:11',241649,'/billing-2'),
(578185,'2014-05-05 13:29:26',241660,'/lander-3'),
(578186,'2014-05-05 13:31:02',241657,'/products'),
(578187,'2014-05-05 13:32:12',241658,'/products'),
(578188,'2014-05-05 13:32:18',241660,'/products'),
(578189,'2014-05-05 13:33:26',241661,'/lander-3'),
(578190,'2014-05-05 13:33:35',241649,'/thank-you-for-your-order'),
(578191,'2014-05-05 13:34:06',241662,'/lander-2'),
(578192,'2014-05-05 13:34:08',241658,'/the-original-mr-fuzzy'),
(578193,'2014-05-05 13:34:41',241657,'/the-original-mr-fuzzy'),
(578194,'2014-05-05 13:38:09',241663,'/home'),
(578195,'2014-05-05 13:38:49',241662,'/products'),
(578196,'2014-05-05 13:39:06',241664,'/lander-2'),
(578197,'2014-05-05 13:39:12',241663,'/products'),
(578198,'2014-05-05 13:40:26',241665,'/home'),
(578199,'2014-05-05 13:40:38',241664,'/products'),
(578200,'2014-05-05 13:41:24',241666,'/lander-3'),
(578201,'2014-05-05 13:41:36',241664,'/the-original-mr-fuzzy'),
(578202,'2014-05-05 13:41:39',241662,'/the-original-mr-fuzzy'),
(578203,'2014-05-05 13:42:21',241664,'/cart'),
(578204,'2014-05-05 13:42:44',241667,'/lander-2'),
(578205,'2014-05-05 13:42:55',241663,'/the-original-mr-fuzzy'),
(578206,'2014-05-05 13:43:34',241662,'/cart'),
(578207,'2014-05-05 13:44:19',241668,'/lander-3'),
(578208,'2014-05-05 13:44:44',241669,'/lander-3'),
(578209,'2014-05-05 13:44:55',241670,'/lander-3'),
(578210,'2014-05-05 13:45:02',241663,'/cart'),
(578211,'2014-05-05 13:45:50',241671,'/lander-3'),
(578212,'2014-05-05 13:46:44',241663,'/shipping'),
(578213,'2014-05-05 13:46:57',241672,'/lander-2'),
(578214,'2014-05-05 13:47:02',241667,'/products'),
(578215,'2014-05-05 13:47:08',241670,'/products'),
(578216,'2014-05-05 13:47:56',241673,'/home'),
(578217,'2014-05-05 13:48:22',241674,'/lander-2'),
(578218,'2014-05-05 13:49:16',241674,'/products'),
(578219,'2014-05-05 13:49:20',241667,'/the-original-mr-fuzzy'),
(578220,'2014-05-05 13:49:25',241673,'/products'),
(578221,'2014-05-05 13:49:26',241675,'/home'),
(578222,'2014-05-05 13:49:40',241676,'/lander-3'),
(578223,'2014-05-05 13:49:43',241663,'/billing-2'),
(578224,'2014-05-05 13:49:59',241667,'/cart'),
(578225,'2014-05-05 13:50:46',241677,'/lander-2'),
(578226,'2014-05-05 13:52:04',241678,'/lander-2'),
(578227,'2014-05-05 13:52:14',241679,'/lander-3'),
(578228,'2014-05-05 13:52:37',241667,'/shipping'),
(578229,'2014-05-05 13:53:12',241678,'/products'),
(578230,'2014-05-05 13:53:19',241673,'/the-birthday-sugar-panda'),
(578231,'2014-05-05 13:53:33',241680,'/lander-2'),
(578232,'2014-05-05 13:53:54',241673,'/cart'),
(578233,'2014-05-05 13:56:10',241681,'/lander-3'),
(578234,'2014-05-05 13:56:44',241678,'/the-original-mr-fuzzy'),
(578235,'2014-05-05 13:56:47',241682,'/lander-2'),
(578236,'2014-05-05 13:59:16',241680,'/products'),
(578237,'2014-05-05 14:00:06',241683,'/lander-2'),
(578238,'2014-05-05 14:00:35',241680,'/the-forever-love-bear'),
(578239,'2014-05-05 14:00:47',241684,'/lander-3'),
(578240,'2014-05-05 14:01:21',241685,'/lander-2'),
(578241,'2014-05-05 14:01:49',241686,'/lander-2'),
(578242,'2014-05-05 14:01:59',241684,'/products'),
(578243,'2014-05-05 14:06:31',241684,'/the-original-mr-fuzzy'),
(578244,'2014-05-05 14:06:36',241687,'/lander-2'),
(578245,'2014-05-05 14:07:03',241684,'/cart'),
(578246,'2014-05-05 14:07:12',241688,'/lander-2'),
(578247,'2014-05-05 14:07:31',241689,'/home'),
(578248,'2014-05-05 14:07:41',241690,'/home'),
(578249,'2014-05-05 14:10:20',241691,'/lander-3'),
(578250,'2014-05-05 14:11:09',241692,'/lander-2'),
(578251,'2014-05-05 14:11:14',241693,'/lander-2'),
(578252,'2014-05-05 14:11:21',241694,'/lander-3'),
(578253,'2014-05-05 14:12:50',241689,'/products'),
(578254,'2014-05-05 14:12:50',241695,'/lander-2'),
(578255,'2014-05-05 14:13:22',241695,'/products'),
(578256,'2014-05-05 14:13:25',241696,'/lander-2'),
(578257,'2014-05-05 14:13:28',241694,'/products'),
(578258,'2014-05-05 14:13:41',241689,'/the-birthday-sugar-panda'),
(578259,'2014-05-05 14:14:13',241689,'/cart'),
(578260,'2014-05-05 14:15:39',241697,'/lander-2'),
(578261,'2014-05-05 14:15:52',241698,'/lander-2'),
(578262,'2014-05-05 14:15:59',241699,'/home'),
(578263,'2014-05-05 14:16:13',241700,'/home'),
(578264,'2014-05-05 14:17:04',241694,'/the-original-mr-fuzzy'),
(578265,'2014-05-05 14:17:08',241699,'/products'),
(578266,'2014-05-05 14:18:05',241701,'/lander-2'),
(578267,'2014-05-05 14:18:07',241702,'/home'),
(578268,'2014-05-05 14:18:30',241703,'/lander-2'),
(578269,'2014-05-05 14:18:37',241704,'/lander-2'),
(578270,'2014-05-05 14:19:05',241704,'/products'),
(578271,'2014-05-05 14:20:22',241699,'/the-original-mr-fuzzy'),
(578272,'2014-05-05 14:21:00',241698,'/products'),
(578273,'2014-05-05 14:21:01',241699,'/cart'),
(578274,'2014-05-05 14:21:16',241704,'/the-original-mr-fuzzy'),
(578275,'2014-05-05 14:21:33',241699,'/shipping'),
(578276,'2014-05-05 14:22:01',241703,'/products'),
(578277,'2014-05-05 14:22:11',241701,'/products'),
(578278,'2014-05-05 14:22:29',241704,'/cart'),
(578279,'2014-05-05 14:22:52',241705,'/lander-3'),
(578280,'2014-05-05 14:22:59',241698,'/the-original-mr-fuzzy'),
(578281,'2014-05-05 14:23:09',241699,'/billing-2'),
(578282,'2014-05-05 14:23:09',241706,'/lander-2'),
(578283,'2014-05-05 14:23:22',241701,'/the-original-mr-fuzzy'),
(578284,'2014-05-05 14:23:33',241702,'/products'),
(578285,'2014-05-05 14:23:55',241702,'/the-forever-love-bear'),
(578286,'2014-05-05 14:24:04',241704,'/shipping'),
(578287,'2014-05-05 14:24:27',241707,'/home'),
(578288,'2014-05-05 14:24:30',241703,'/the-original-mr-fuzzy'),
(578289,'2014-05-05 14:25:11',241708,'/home'),
(578290,'2014-05-05 14:25:28',241709,'/lander-2'),
(578291,'2014-05-05 14:25:44',241704,'/billing-2'),
(578292,'2014-05-05 14:25:49',241706,'/products'),
(578293,'2014-05-05 14:26:06',241710,'/lander-2'),
(578294,'2014-05-05 14:27:01',241711,'/lander-2'),
(578295,'2014-05-05 14:27:54',241712,'/lander-2'),
(578296,'2014-05-05 14:28:46',241710,'/products'),
(578297,'2014-05-05 14:28:49',241704,'/thank-you-for-your-order'),
(578298,'2014-05-05 14:28:56',241713,'/lander-2'),
(578299,'2014-05-05 14:29:28',241710,'/the-original-mr-fuzzy'),
(578300,'2014-05-05 14:29:48',241712,'/products'),
(578301,'2014-05-05 14:30:11',241708,'/products'),
(578302,'2014-05-05 14:31:30',241711,'/products'),
(578303,'2014-05-05 14:31:31',241714,'/home'),
(578304,'2014-05-05 14:33:08',241710,'/cart'),
(578305,'2014-05-05 14:33:27',241708,'/the-original-mr-fuzzy'),
(578306,'2014-05-05 14:33:45',241711,'/the-original-mr-fuzzy'),
(578307,'2014-05-05 14:34:17',241712,'/the-original-mr-fuzzy'),
(578308,'2014-05-05 14:34:54',241715,'/lander-2'),
(578309,'2014-05-05 14:34:56',241716,'/lander-2'),
(578310,'2014-05-05 14:36:30',241710,'/shipping'),
(578311,'2014-05-05 14:36:34',241717,'/lander-2'),
(578312,'2014-05-05 14:36:47',241711,'/cart'),
(578313,'2014-05-05 14:36:55',241718,'/lander-2'),
(578314,'2014-05-05 14:37:00',241719,'/home'),
(578315,'2014-05-05 14:37:11',241708,'/cart'),
(578316,'2014-05-05 14:37:13',241720,'/lander-2'),
(578317,'2014-05-05 14:38:13',241710,'/billing-2'),
(578318,'2014-05-05 14:38:24',241720,'/products'),
(578319,'2014-05-05 14:38:39',241716,'/products'),
(578320,'2014-05-05 14:38:46',241720,'/the-original-mr-fuzzy'),
(578321,'2014-05-05 14:39:10',241715,'/products'),
(578322,'2014-05-05 14:39:17',241717,'/products'),
(578323,'2014-05-05 14:39:26',241721,'/lander-2'),
(578324,'2014-05-05 14:39:35',241708,'/shipping'),
(578325,'2014-05-05 14:39:51',241710,'/thank-you-for-your-order'),
(578326,'2014-05-05 14:40:13',241716,'/the-birthday-sugar-panda'),
(578327,'2014-05-05 14:40:21',241717,'/the-original-mr-fuzzy'),
(578328,'2014-05-05 14:40:22',241722,'/home'),
(578329,'2014-05-05 14:41:00',241723,'/home'),
(578330,'2014-05-05 14:41:18',241720,'/cart'),
(578331,'2014-05-05 14:41:20',241715,'/the-original-mr-fuzzy'),
(578332,'2014-05-05 14:42:07',241717,'/cart'),
(578333,'2014-05-05 14:42:11',241716,'/cart'),
(578334,'2014-05-05 14:42:44',241708,'/billing-2'),
(578335,'2014-05-05 14:43:15',241724,'/lander-2'),
(578336,'2014-05-05 14:44:04',241721,'/products'),
(578337,'2014-05-05 14:44:22',241724,'/products'),
(578338,'2014-05-05 14:44:24',241725,'/lander-2'),
(578339,'2014-05-05 14:44:27',241723,'/products'),
(578340,'2014-05-05 14:45:05',241715,'/cart'),
(578341,'2014-05-05 14:45:44',241717,'/shipping'),
(578342,'2014-05-05 14:46:49',241726,'/home'),
(578343,'2014-05-05 14:46:51',241721,'/the-original-mr-fuzzy'),
(578344,'2014-05-05 14:47:10',241715,'/shipping'),
(578345,'2014-05-05 14:47:19',241727,'/home'),
(578346,'2014-05-05 14:47:54',241728,'/lander-3'),
(578347,'2014-05-05 14:48:12',241723,'/the-original-mr-fuzzy'),
(578348,'2014-05-05 14:48:38',241717,'/billing-2'),
(578349,'2014-05-05 14:48:47',241729,'/lander-2'),
(578350,'2014-05-05 14:48:50',241715,'/billing-2'),
(578351,'2014-05-05 14:49:35',241726,'/products'),
(578352,'2014-05-05 14:50:08',241721,'/cart'),
(578353,'2014-05-05 14:50:53',241721,'/shipping'),
(578354,'2014-05-05 14:50:55',241726,'/the-original-mr-fuzzy'),
(578355,'2014-05-05 14:51:17',241721,'/billing-2'),
(578356,'2014-05-05 14:51:18',241729,'/products'),
(578357,'2014-05-05 14:51:51',241730,'/lander-2'),
(578358,'2014-05-05 14:52:25',241715,'/thank-you-for-your-order'),
(578359,'2014-05-05 14:52:30',241731,'/lander-3'),
(578360,'2014-05-05 14:52:39',241728,'/products'),
(578361,'2014-05-05 14:53:18',241721,'/thank-you-for-your-order'),
(578362,'2014-05-05 14:53:31',241732,'/lander-3'),
(578363,'2014-05-05 14:53:39',241729,'/the-original-mr-fuzzy'),
(578364,'2014-05-05 14:53:47',241733,'/lander-2'),
(578365,'2014-05-05 14:56:37',241728,'/the-birthday-sugar-panda'),
(578366,'2014-05-05 14:56:53',241731,'/products'),
(578367,'2014-05-05 14:56:56',241734,'/home'),
(578368,'2014-05-05 14:57:44',241728,'/cart'),
(578369,'2014-05-05 14:58:04',241735,'/home'),
(578370,'2014-05-05 14:58:12',241736,'/lander-2'),
(578371,'2014-05-05 14:58:55',241737,'/lander-3'),
(578372,'2014-05-05 14:59:08',241733,'/products'),
(578373,'2014-05-05 14:59:17',241738,'/home'),
(578374,'2014-05-05 14:59:30',241739,'/home'),
(578375,'2014-05-05 14:59:53',241737,'/products'),
(578376,'2014-05-05 15:00:25',241737,'/the-original-mr-fuzzy'),
(578377,'2014-05-05 15:00:52',241735,'/products'),
(578378,'2014-05-05 15:00:55',241731,'/the-birthday-sugar-panda'),
(578379,'2014-05-05 15:02:51',241740,'/lander-2'),
(578380,'2014-05-05 15:03:11',241733,'/the-original-mr-fuzzy'),
(578381,'2014-05-05 15:04:20',241735,'/the-original-mr-fuzzy'),
(578382,'2014-05-05 15:04:22',241740,'/products'),
(578383,'2014-05-05 15:05:12',241740,'/the-birthday-sugar-panda'),
(578384,'2014-05-05 15:05:50',241733,'/cart'),
(578385,'2014-05-05 15:06:08',241741,'/lander-2'),
(578386,'2014-05-05 15:06:30',241735,'/cart'),
(578387,'2014-05-05 15:06:43',241742,'/lander-3'),
(578388,'2014-05-05 15:07:07',241743,'/lander-2'),
(578389,'2014-05-05 15:07:38',241740,'/cart'),
(578390,'2014-05-05 15:07:58',241744,'/home'),
(578391,'2014-05-05 15:09:08',241733,'/shipping'),
(578392,'2014-05-05 15:10:08',241741,'/products'),
(578393,'2014-05-05 15:10:51',241733,'/billing-2'),
(578394,'2014-05-05 15:11:26',241745,'/lander-3'),
(578395,'2014-05-05 15:11:38',241746,'/home'),
(578396,'2014-05-05 15:12:29',241741,'/the-original-mr-fuzzy'),
(578397,'2014-05-05 15:12:34',241747,'/home'),
(578398,'2014-05-05 15:12:36',241748,'/home'),
(578399,'2014-05-05 15:13:48',241745,'/products'),
(578400,'2014-05-05 15:14:26',241749,'/lander-2'),
(578401,'2014-05-05 15:14:53',241733,'/thank-you-for-your-order'),
(578402,'2014-05-05 15:15:31',241750,'/lander-2'),
(578403,'2014-05-05 15:16:13',241751,'/lander-2'),
(578404,'2014-05-05 15:16:22',241748,'/products'),
(578405,'2014-05-05 15:16:27',241749,'/products'),
(578406,'2014-05-05 15:17:02',241752,'/home'),
(578407,'2014-05-05 15:17:05',241753,'/lander-2'),
(578408,'2014-05-05 15:17:08',241754,'/lander-2'),
(578409,'2014-05-05 15:17:16',241747,'/products'),
(578410,'2014-05-05 15:17:17',241755,'/lander-2'),
(578411,'2014-05-05 15:17:27',241756,'/lander-2'),
(578412,'2014-05-05 15:17:48',241749,'/the-original-mr-fuzzy'),
(578413,'2014-05-05 15:18:32',241748,'/the-birthday-sugar-panda'),
(578414,'2014-05-05 15:19:02',241757,'/lander-2'),
(578415,'2014-05-05 15:19:57',241758,'/lander-2'),
(578416,'2014-05-05 15:20:05',241759,'/lander-2'),
(578417,'2014-05-05 15:20:06',241751,'/products'),
(578418,'2014-05-05 15:21:17',241755,'/products'),
(578419,'2014-05-05 15:21:30',241760,'/home'),
(578420,'2014-05-05 15:21:35',241756,'/products'),
(578421,'2014-05-05 15:21:48',241747,'/the-original-mr-fuzzy'),
(578422,'2014-05-05 15:21:51',241749,'/cart'),
(578423,'2014-05-05 15:21:52',241759,'/products'),
(578424,'2014-05-05 15:21:58',241761,'/lander-3'),
(578425,'2014-05-05 15:22:05',241756,'/the-original-mr-fuzzy'),
(578426,'2014-05-05 15:23:00',241761,'/products'),
(578427,'2014-05-05 15:23:25',241747,'/cart'),
(578428,'2014-05-05 15:23:38',241759,'/the-original-mr-fuzzy'),
(578429,'2014-05-05 15:23:48',241762,'/lander-2'),
(578430,'2014-05-05 15:24:31',241751,'/the-original-mr-fuzzy'),
(578431,'2014-05-05 15:25:00',241749,'/shipping'),
(578432,'2014-05-05 15:25:04',241758,'/products'),
(578433,'2014-05-05 15:25:51',241755,'/the-original-mr-fuzzy'),
(578434,'2014-05-05 15:26:12',241749,'/billing-2'),
(578435,'2014-05-05 15:26:52',241763,'/lander-3'),
(578436,'2014-05-05 15:27:24',241764,'/lander-2'),
(578437,'2014-05-05 15:28:31',241751,'/cart'),
(578438,'2014-05-05 15:29:19',241749,'/thank-you-for-your-order'),
(578439,'2014-05-05 15:29:38',241755,'/cart'),
(578440,'2014-05-05 15:29:48',241763,'/products'),
(578441,'2014-05-05 15:30:02',241765,'/lander-2'),
(578442,'2014-05-05 15:30:28',241751,'/shipping'),
(578443,'2014-05-05 15:30:38',241766,'/home'),
(578444,'2014-05-05 15:31:06',241767,'/lander-3'),
(578445,'2014-05-05 15:31:20',241768,'/lander-2'),
(578446,'2014-05-05 15:31:31',241766,'/products'),
(578447,'2014-05-05 15:32:30',241763,'/the-forever-love-bear'),
(578448,'2014-05-05 15:33:17',241769,'/lander-3'),
(578449,'2014-05-05 15:35:01',241766,'/the-original-mr-fuzzy'),
(578450,'2014-05-05 15:36:01',241769,'/products'),
(578451,'2014-05-05 15:36:19',241769,'/the-original-mr-fuzzy'),
(578452,'2014-05-05 15:36:59',241770,'/lander-2'),
(578453,'2014-05-05 15:37:04',241771,'/lander-2'),
(578454,'2014-05-05 15:37:26',241772,'/home'),
(578455,'2014-05-05 15:39:11',241769,'/cart'),
(578456,'2014-05-05 15:40:13',241770,'/products'),
(578457,'2014-05-05 15:40:14',241773,'/lander-2'),
(578458,'2014-05-05 15:41:10',241773,'/products'),
(578459,'2014-05-05 15:41:43',241774,'/home'),
(578460,'2014-05-05 15:42:08',241775,'/lander-2'),
(578461,'2014-05-05 15:42:30',241776,'/lander-3'),
(578462,'2014-05-05 15:42:35',241773,'/the-original-mr-fuzzy'),
(578463,'2014-05-05 15:42:44',241769,'/shipping'),
(578464,'2014-05-05 15:43:03',241776,'/products'),
(578465,'2014-05-05 15:43:03',241777,'/lander-2'),
(578466,'2014-05-05 15:44:07',241778,'/lander-2'),
(578467,'2014-05-05 15:44:16',241770,'/the-forever-love-bear'),
(578468,'2014-05-05 15:44:19',241779,'/lander-2'),
(578469,'2014-05-05 15:46:16',241777,'/products'),
(578470,'2014-05-05 15:46:34',241776,'/the-original-mr-fuzzy'),
(578471,'2014-05-05 15:46:48',241780,'/lander-3'),
(578472,'2014-05-05 15:46:50',241770,'/cart'),
(578473,'2014-05-05 15:47:37',241770,'/shipping'),
(578474,'2014-05-05 15:48:05',241780,'/products'),
(578475,'2014-05-05 15:48:09',241770,'/billing-2'),
(578476,'2014-05-05 15:50:00',241781,'/lander-2'),
(578477,'2014-05-05 15:50:04',241779,'/products'),
(578478,'2014-05-05 15:50:21',241776,'/cart'),
(578479,'2014-05-05 15:50:31',241777,'/the-original-mr-fuzzy'),
(578480,'2014-05-05 15:51:43',241779,'/the-original-mr-fuzzy'),
(578481,'2014-05-05 15:54:04',241776,'/shipping'),
(578482,'2014-05-05 15:54:27',241782,'/home'),
(578483,'2014-05-05 15:55:24',241783,'/lander-2'),
(578484,'2014-05-05 15:55:25',241784,'/lander-2'),
(578485,'2014-05-05 15:55:43',241776,'/billing-2'),
(578486,'2014-05-05 15:55:43',241785,'/lander-2'),
(578487,'2014-05-05 15:55:45',241786,'/lander-3'),
(578488,'2014-05-05 15:57:43',241787,'/lander-2'),
(578489,'2014-05-05 15:58:07',241788,'/home'),
(578490,'2014-05-05 15:59:21',241787,'/products'),
(578491,'2014-05-05 15:59:46',241785,'/products'),
(578492,'2014-05-05 15:59:47',241784,'/products'),
(578493,'2014-05-05 16:00:01',241782,'/products'),
(578494,'2014-05-05 16:00:27',241789,'/home'),
(578495,'2014-05-05 16:00:33',241783,'/products'),
(578496,'2014-05-05 16:00:45',241785,'/the-birthday-sugar-panda'),
(578497,'2014-05-05 16:01:35',241784,'/the-original-mr-fuzzy'),
(578498,'2014-05-05 16:03:05',241787,'/the-original-mr-fuzzy'),
(578499,'2014-05-05 16:03:30',241790,'/lander-3'),
(578500,'2014-05-05 16:04:14',241785,'/cart'),
(578501,'2014-05-05 16:04:36',241783,'/the-original-mr-fuzzy'),
(578502,'2014-05-05 16:04:48',241789,'/products'),
(578503,'2014-05-05 16:04:56',241791,'/lander-3'),
(578504,'2014-05-05 16:06:15',241792,'/home'),
(578505,'2014-05-05 16:07:00',241789,'/the-original-mr-fuzzy'),
(578506,'2014-05-05 16:07:36',241792,'/products'),
(578507,'2014-05-05 16:07:59',241793,'/lander-2'),
(578508,'2014-05-05 16:09:03',241789,'/cart'),
(578509,'2014-05-05 16:09:38',241794,'/lander-2'),
(578510,'2014-05-05 16:11:16',241795,'/lander-2'),
(578511,'2014-05-05 16:11:34',241794,'/products'),
(578512,'2014-05-05 16:11:38',241796,'/lander-3'),
(578513,'2014-05-05 16:12:23',241797,'/home'),
(578514,'2014-05-05 16:13:00',241795,'/products'),
(578515,'2014-05-05 16:13:48',241793,'/products'),
(578516,'2014-05-05 16:13:59',241798,'/lander-2'),
(578517,'2014-05-05 16:14:32',241799,'/lander-3'),
(578518,'2014-05-05 16:15:27',241797,'/products'),
(578519,'2014-05-05 16:15:29',241798,'/products'),
(578520,'2014-05-05 16:15:44',241794,'/the-birthday-sugar-panda'),
(578521,'2014-05-05 16:15:46',241800,'/home'),
(578522,'2014-05-05 16:16:23',241801,'/lander-3'),
(578523,'2014-05-05 16:17:04',241800,'/products'),
(578524,'2014-05-05 16:17:16',241795,'/the-original-mr-fuzzy'),
(578525,'2014-05-05 16:17:46',241793,'/the-forever-love-bear'),
(578526,'2014-05-05 16:17:54',241799,'/products'),
(578527,'2014-05-05 16:18:39',241798,'/the-birthday-sugar-panda'),
(578528,'2014-05-05 16:18:49',241802,'/lander-2'),
(578529,'2014-05-05 16:19:09',241800,'/the-original-mr-fuzzy'),
(578530,'2014-05-05 16:19:22',241803,'/home'),
(578531,'2014-05-05 16:19:34',241797,'/the-original-mr-fuzzy'),
(578532,'2014-05-05 16:19:36',241804,'/lander-2'),
(578533,'2014-05-05 16:20:00',241798,'/cart'),
(578534,'2014-05-05 16:20:49',241793,'/cart'),
(578535,'2014-05-05 16:21:09',241799,'/the-forever-love-bear'),
(578536,'2014-05-05 16:21:59',241799,'/cart'),
(578537,'2014-05-05 16:22:22',241793,'/shipping'),
(578538,'2014-05-05 16:22:25',241803,'/products'),
(578539,'2014-05-05 16:22:29',241800,'/cart'),
(578540,'2014-05-05 16:22:49',241793,'/billing-2'),
(578541,'2014-05-05 16:23:27',241798,'/shipping'),
(578542,'2014-05-05 16:23:28',241799,'/shipping'),
(578543,'2014-05-05 16:23:43',241802,'/products'),
(578544,'2014-05-05 16:24:07',241802,'/the-birthday-sugar-panda'),
(578545,'2014-05-05 16:24:40',241805,'/home'),
(578546,'2014-05-05 16:25:31',241806,'/lander-2'),
(578547,'2014-05-05 16:25:54',241805,'/products'),
(578548,'2014-05-05 16:26:11',241807,'/home'),
(578549,'2014-05-05 16:26:18',241798,'/billing-2'),
(578550,'2014-05-05 16:26:23',241800,'/shipping'),
(578551,'2014-05-05 16:26:56',241802,'/cart'),
(578552,'2014-05-05 16:27:14',241800,'/billing-2'),
(578553,'2014-05-05 16:27:21',241802,'/shipping'),
(578554,'2014-05-05 16:27:22',241807,'/products'),
(578555,'2014-05-05 16:28:23',241808,'/home'),
(578556,'2014-05-05 16:28:33',241802,'/billing-2'),
(578557,'2014-05-05 16:29:50',241807,'/the-birthday-sugar-panda'),
(578558,'2014-05-05 16:30:13',241805,'/the-forever-love-bear'),
(578559,'2014-05-05 16:31:28',241802,'/thank-you-for-your-order'),
(578560,'2014-05-05 16:31:55',241807,'/cart'),
(578561,'2014-05-05 16:32:19',241809,'/lander-3'),
(578562,'2014-05-05 16:33:36',241810,'/lander-2'),
(578563,'2014-05-05 16:33:52',241805,'/cart'),
(578564,'2014-05-05 16:34:11',241807,'/shipping'),
(578565,'2014-05-05 16:34:36',241811,'/home'),
(578566,'2014-05-05 16:34:38',241805,'/shipping'),
(578567,'2014-05-05 16:36:09',241809,'/products'),
(578568,'2014-05-05 16:37:18',241807,'/billing-2'),
(578569,'2014-05-05 16:37:48',241805,'/billing-2'),
(578570,'2014-05-05 16:38:20',241812,'/home'),
(578571,'2014-05-05 16:38:37',241813,'/home'),
(578572,'2014-05-05 16:39:05',241811,'/products'),
(578573,'2014-05-05 16:39:41',241809,'/the-original-mr-fuzzy'),
(578574,'2014-05-05 16:39:50',241812,'/products'),
(578575,'2014-05-05 16:40:11',241813,'/products'),
(578576,'2014-05-05 16:41:02',241812,'/the-original-mr-fuzzy'),
(578577,'2014-05-05 16:41:07',241807,'/thank-you-for-your-order'),
(578578,'2014-05-05 16:42:31',241805,'/thank-you-for-your-order'),
(578579,'2014-05-05 16:43:45',241812,'/cart'),
(578580,'2014-05-05 16:44:10',241813,'/the-original-mr-fuzzy'),
(578581,'2014-05-05 16:44:20',241814,'/lander-2'),
(578582,'2014-05-05 16:45:08',241815,'/home'),
(578583,'2014-05-05 16:46:41',241815,'/products'),
(578584,'2014-05-05 16:49:30',241816,'/lander-2'),
(578585,'2014-05-05 16:51:47',241817,'/home'),
(578586,'2014-05-05 16:53:30',241816,'/products'),
(578587,'2014-05-05 16:54:00',241818,'/lander-2'),
(578588,'2014-05-05 16:54:47',241817,'/products'),
(578589,'2014-05-05 16:55:18',241819,'/lander-2'),
(578590,'2014-05-05 16:56:17',241816,'/the-original-mr-fuzzy'),
(578591,'2014-05-05 16:56:31',241817,'/the-original-mr-fuzzy'),
(578592,'2014-05-05 16:56:57',241820,'/home'),
(578593,'2014-05-05 16:57:06',241821,'/lander-2'),
(578594,'2014-05-05 16:57:07',241822,'/lander-3'),
(578595,'2014-05-05 16:57:34',241823,'/lander-3'),
(578596,'2014-05-05 16:58:20',241824,'/home'),
(578597,'2014-05-05 16:58:49',241818,'/products'),
(578598,'2014-05-05 16:59:13',241825,'/lander-2'),
(578599,'2014-05-05 16:59:46',241823,'/products'),
(578600,'2014-05-05 16:59:47',241826,'/lander-2'),
(578601,'2014-05-05 16:59:48',241817,'/cart'),
(578602,'2014-05-05 17:00:59',241823,'/the-birthday-sugar-panda'),
(578603,'2014-05-05 17:01:00',241827,'/lander-3'),
(578604,'2014-05-05 17:01:02',241821,'/products'),
(578605,'2014-05-05 17:01:08',241828,'/home'),
(578606,'2014-05-05 17:01:21',241817,'/shipping'),
(578607,'2014-05-05 17:01:51',241828,'/products'),
(578608,'2014-05-05 17:02:41',241829,'/home'),
(578609,'2014-05-05 17:02:56',241822,'/products'),
(578610,'2014-05-05 17:03:20',241818,'/the-birthday-sugar-panda'),
(578611,'2014-05-05 17:03:21',241829,'/products'),
(578612,'2014-05-05 17:03:53',241818,'/cart'),
(578613,'2014-05-05 17:03:58',241828,'/the-original-mr-fuzzy'),
(578614,'2014-05-05 17:04:12',241817,'/billing-2'),
(578615,'2014-05-05 17:04:27',241818,'/shipping'),
(578616,'2014-05-05 17:04:46',241829,'/the-forever-love-bear'),
(578617,'2014-05-05 17:04:55',241821,'/the-original-mr-fuzzy'),
(578618,'2014-05-05 17:05:00',241823,'/cart'),
(578619,'2014-05-05 17:05:20',241827,'/products'),
(578620,'2014-05-05 17:06:05',241818,'/billing-2'),
(578621,'2014-05-05 17:06:09',241828,'/cart'),
(578622,'2014-05-05 17:07:54',241828,'/shipping'),
(578623,'2014-05-05 17:08:10',241830,'/lander-2'),
(578624,'2014-05-05 17:08:18',241827,'/the-original-mr-fuzzy'),
(578625,'2014-05-05 17:08:19',241821,'/cart'),
(578626,'2014-05-05 17:09:05',241831,'/lander-2'),
(578627,'2014-05-05 17:09:36',241832,'/lander-2'),
(578628,'2014-05-05 17:09:48',241821,'/shipping'),
(578629,'2014-05-05 17:10:28',241833,'/lander-2'),
(578630,'2014-05-05 17:10:46',241828,'/billing-2'),
(578631,'2014-05-05 17:12:00',241821,'/billing-2'),
(578632,'2014-05-05 17:12:54',241830,'/products'),
(578633,'2014-05-05 17:13:23',241830,'/the-original-mr-fuzzy'),
(578634,'2014-05-05 17:14:21',241834,'/lander-2'),
(578635,'2014-05-05 17:14:28',241835,'/home'),
(578636,'2014-05-05 17:15:33',241828,'/thank-you-for-your-order'),
(578637,'2014-05-05 17:16:03',241833,'/products'),
(578638,'2014-05-05 17:16:11',241836,'/lander-3'),
(578639,'2014-05-05 17:16:24',241821,'/thank-you-for-your-order'),
(578640,'2014-05-05 17:16:41',241834,'/products'),
(578641,'2014-05-05 17:17:29',241837,'/lander-2'),
(578642,'2014-05-05 17:18:25',241833,'/the-original-mr-fuzzy'),
(578643,'2014-05-05 17:18:41',241837,'/products'),
(578644,'2014-05-05 17:19:22',241835,'/products'),
(578645,'2014-05-05 17:20:29',241833,'/cart'),
(578646,'2014-05-05 17:20:40',241835,'/the-original-mr-fuzzy'),
(578647,'2014-05-05 17:20:55',241833,'/shipping'),
(578648,'2014-05-05 17:22:15',241837,'/the-original-mr-fuzzy'),
(578649,'2014-05-05 17:25:10',241838,'/lander-2'),
(578650,'2014-05-05 17:25:13',241839,'/lander-3'),
(578651,'2014-05-05 17:25:36',241837,'/cart'),
(578652,'2014-05-05 17:28:17',241840,'/home'),
(578653,'2014-05-05 17:28:52',241841,'/lander-2'),
(578654,'2014-05-05 17:29:13',241839,'/products'),
(578655,'2014-05-05 17:29:13',241841,'/products'),
(578656,'2014-05-05 17:29:20',241837,'/shipping'),
(578657,'2014-05-05 17:29:25',241842,'/home'),
(578658,'2014-05-05 17:29:40',241839,'/the-original-mr-fuzzy'),
(578659,'2014-05-05 17:30:10',241843,'/lander-3'),
(578660,'2014-05-05 17:30:52',241837,'/billing-2'),
(578661,'2014-05-05 17:30:56',241842,'/products'),
(578662,'2014-05-05 17:32:39',241841,'/the-birthday-sugar-panda'),
(578663,'2014-05-05 17:32:53',241840,'/products'),
(578664,'2014-05-05 17:33:02',241844,'/lander-2'),
(578665,'2014-05-05 17:34:44',241845,'/home'),
(578666,'2014-05-05 17:34:54',241846,'/lander-2'),
(578667,'2014-05-05 17:35:23',241847,'/home'),
(578668,'2014-05-05 17:35:39',241848,'/home'),
(578669,'2014-05-05 17:35:50',241837,'/thank-you-for-your-order'),
(578670,'2014-05-05 17:36:01',241846,'/products'),
(578671,'2014-05-05 17:36:25',241841,'/cart'),
(578672,'2014-05-05 17:36:47',241849,'/lander-2'),
(578673,'2014-05-05 17:37:25',241840,'/the-original-mr-fuzzy'),
(578674,'2014-05-05 17:37:39',241850,'/lander-2'),
(578675,'2014-05-05 17:38:16',241841,'/shipping'),
(578676,'2014-05-05 17:38:36',241841,'/billing-2'),
(578677,'2014-05-05 17:38:59',241851,'/lander-2'),
(578678,'2014-05-05 17:39:18',241846,'/the-birthday-sugar-panda'),
(578679,'2014-05-05 17:39:32',241852,'/home'),
(578680,'2014-05-05 17:40:09',241852,'/products'),
(578681,'2014-05-05 17:40:16',241840,'/cart'),
(578682,'2014-05-05 17:41:51',241846,'/cart'),
(578683,'2014-05-05 17:42:35',241849,'/products'),
(578684,'2014-05-05 17:42:44',241853,'/lander-2'),
(578685,'2014-05-05 17:42:56',241840,'/shipping'),
(578686,'2014-05-05 17:42:59',241851,'/products'),
(578687,'2014-05-05 17:43:18',241841,'/thank-you-for-your-order'),
(578688,'2014-05-05 17:43:19',241854,'/lander-2'),
(578689,'2014-05-05 17:43:49',241852,'/the-original-mr-fuzzy'),
(578690,'2014-05-05 17:44:03',241849,'/the-original-mr-fuzzy'),
(578691,'2014-05-05 17:44:34',241840,'/billing-2'),
(578692,'2014-05-05 17:44:39',241851,'/the-forever-love-bear'),
(578693,'2014-05-05 17:45:04',241855,'/lander-3'),
(578694,'2014-05-05 17:45:41',241856,'/lander-2'),
(578695,'2014-05-05 17:45:44',241851,'/cart'),
(578696,'2014-05-05 17:46:38',241851,'/shipping'),
(578697,'2014-05-05 17:46:53',241857,'/lander-3'),
(578698,'2014-05-05 17:47:07',241858,'/home'),
(578699,'2014-05-05 17:47:42',241858,'/products'),
(578700,'2014-05-05 17:48:52',241859,'/lander-2'),
(578701,'2014-05-05 17:48:55',241851,'/billing-2'),
(578702,'2014-05-05 17:49:26',241857,'/products'),
(578703,'2014-05-05 17:49:30',241860,'/home'),
(578704,'2014-05-05 17:50:07',241861,'/home'),
(578705,'2014-05-05 17:50:43',241862,'/home'),
(578706,'2014-05-05 17:50:54',241863,'/home'),
(578707,'2014-05-05 17:51:00',241864,'/lander-3'),
(578708,'2014-05-05 17:51:59',241858,'/the-original-mr-fuzzy'),
(578709,'2014-05-05 17:52:23',241865,'/home'),
(578710,'2014-05-05 17:52:31',241859,'/products'),
(578711,'2014-05-05 17:52:58',241858,'/cart'),
(578712,'2014-05-05 17:53:05',241866,'/lander-2'),
(578713,'2014-05-05 17:53:13',241867,'/home'),
(578714,'2014-05-05 17:53:20',241868,'/lander-2'),
(578715,'2014-05-05 17:53:49',241859,'/the-original-mr-fuzzy'),
(578716,'2014-05-05 17:53:55',241869,'/lander-2'),
(578717,'2014-05-05 17:54:54',241860,'/products'),
(578718,'2014-05-05 17:54:58',241864,'/products'),
(578719,'2014-05-05 17:55:02',241859,'/cart'),
(578720,'2014-05-05 17:55:09',241858,'/shipping'),
(578721,'2014-05-05 17:56:27',241858,'/billing-2'),
(578722,'2014-05-05 17:56:35',241870,'/lander-3'),
(578723,'2014-05-05 17:57:09',241860,'/the-original-mr-fuzzy'),
(578724,'2014-05-05 17:57:28',241866,'/products'),
(578725,'2014-05-05 17:57:29',241869,'/products'),
(578726,'2014-05-05 17:57:38',241864,'/the-original-mr-fuzzy'),
(578727,'2014-05-05 17:57:50',241870,'/products'),
(578728,'2014-05-05 17:58:27',241870,'/the-forever-love-bear'),
(578729,'2014-05-05 17:58:48',241869,'/the-original-mr-fuzzy'),
(578730,'2014-05-05 17:59:18',241858,'/thank-you-for-your-order'),
(578731,'2014-05-05 17:59:23',241866,'/the-original-mr-fuzzy'),
(578732,'2014-05-05 17:59:50',241871,'/lander-2'),
(578733,'2014-05-05 17:59:53',241860,'/cart'),
(578734,'2014-05-05 18:00:35',241860,'/shipping'),
(578735,'2014-05-05 18:00:44',241870,'/cart'),
(578736,'2014-05-05 18:02:52',241860,'/billing-2'),
(578737,'2014-05-05 18:03:18',241872,'/home'),
(578738,'2014-05-05 18:03:44',241873,'/home'),
(578739,'2014-05-05 18:04:03',241874,'/lander-2'),
(578740,'2014-05-05 18:06:16',241872,'/products'),
(578741,'2014-05-05 18:06:26',241875,'/lander-2'),
(578742,'2014-05-05 18:07:05',241876,'/lander-2'),
(578743,'2014-05-05 18:08:15',241874,'/products'),
(578744,'2014-05-05 18:08:52',241873,'/products'),
(578745,'2014-05-05 18:09:18',241875,'/products'),
(578746,'2014-05-05 18:09:26',241874,'/the-original-mr-fuzzy'),
(578747,'2014-05-05 18:09:35',241872,'/the-original-mr-fuzzy'),
(578748,'2014-05-05 18:09:36',241877,'/lander-3'),
(578749,'2014-05-05 18:10:17',241876,'/products'),
(578750,'2014-05-05 18:10:43',241877,'/products'),
(578751,'2014-05-05 18:11:40',241876,'/the-original-mr-fuzzy'),
(578752,'2014-05-05 18:12:31',241877,'/the-original-mr-fuzzy'),
(578753,'2014-05-05 18:13:52',241875,'/the-original-mr-fuzzy'),
(578754,'2014-05-05 18:14:42',241878,'/lander-2'),
(578755,'2014-05-05 18:14:55',241876,'/cart'),
(578756,'2014-05-05 18:16:09',241877,'/cart'),
(578757,'2014-05-05 18:16:16',241878,'/products'),
(578758,'2014-05-05 18:16:42',241875,'/cart'),
(578759,'2014-05-05 18:19:57',241877,'/shipping'),
(578760,'2014-05-05 18:20:52',241878,'/the-original-mr-fuzzy'),
(578761,'2014-05-05 18:21:17',241877,'/billing-2'),
(578762,'2014-05-05 18:22:51',241879,'/lander-2'),
(578763,'2014-05-05 18:23:38',241880,'/home'),
(578764,'2014-05-05 18:24:39',241881,'/lander-2'),
(578765,'2014-05-05 18:25:21',241882,'/lander-3'),
(578766,'2014-05-05 18:26:08',241877,'/thank-you-for-your-order'),
(578767,'2014-05-05 18:26:16',241883,'/home'),
(578768,'2014-05-05 18:26:27',241884,'/lander-3'),
(578769,'2014-05-05 18:27:07',241882,'/products'),
(578770,'2014-05-05 18:27:56',241879,'/products'),
(578771,'2014-05-05 18:29:34',241885,'/lander-2'),
(578772,'2014-05-05 18:30:50',241886,'/lander-3'),
(578773,'2014-05-05 18:30:55',241887,'/home'),
(578774,'2014-05-05 18:31:14',241882,'/the-original-mr-fuzzy'),
(578775,'2014-05-05 18:31:22',241888,'/lander-2'),
(578776,'2014-05-05 18:31:43',241887,'/products'),
(578777,'2014-05-05 18:31:44',241889,'/lander-3'),
(578778,'2014-05-05 18:31:59',241882,'/cart'),
(578779,'2014-05-05 18:32:34',241890,'/home'),
(578780,'2014-05-05 18:33:51',241886,'/products'),
(578781,'2014-05-05 18:34:05',241887,'/the-original-mr-fuzzy'),
(578782,'2014-05-05 18:34:15',241882,'/shipping'),
(578783,'2014-05-05 18:35:58',241886,'/the-original-mr-fuzzy'),
(578784,'2014-05-05 18:36:32',241890,'/products'),
(578785,'2014-05-05 18:36:40',241882,'/billing-2'),
(578786,'2014-05-05 18:37:04',241889,'/products'),
(578787,'2014-05-05 18:37:10',241888,'/products'),
(578788,'2014-05-05 18:37:29',241887,'/cart'),
(578789,'2014-05-05 18:38:00',241888,'/the-original-mr-fuzzy'),
(578790,'2014-05-05 18:38:18',241889,'/the-birthday-sugar-panda'),
(578791,'2014-05-05 18:39:02',241891,'/lander-2'),
(578792,'2014-05-05 18:39:40',241892,'/home'),
(578793,'2014-05-05 18:39:58',241890,'/the-original-mr-fuzzy'),
(578794,'2014-05-05 18:40:39',241887,'/shipping'),
(578795,'2014-05-05 18:41:16',241893,'/lander-2'),
(578796,'2014-05-05 18:41:19',241882,'/thank-you-for-your-order'),
(578797,'2014-05-05 18:41:34',241894,'/lander-3'),
(578798,'2014-05-05 18:42:33',241887,'/billing-2'),
(578799,'2014-05-05 18:42:36',241893,'/products'),
(578800,'2014-05-05 18:43:18',241890,'/cart'),
(578801,'2014-05-05 18:43:27',241891,'/products'),
(578802,'2014-05-05 18:44:48',241890,'/shipping'),
(578803,'2014-05-05 18:44:56',241893,'/the-forever-love-bear'),
(578804,'2014-05-05 18:45:32',241887,'/thank-you-for-your-order'),
(578805,'2014-05-05 18:46:29',241895,'/lander-2'),
(578806,'2014-05-05 18:46:32',241894,'/products'),
(578807,'2014-05-05 18:46:45',241890,'/billing-2'),
(578808,'2014-05-05 18:46:58',241896,'/lander-2'),
(578809,'2014-05-05 18:47:06',241897,'/lander-2'),
(578810,'2014-05-05 18:47:23',241898,'/lander-2'),
(578811,'2014-05-05 18:47:33',241899,'/lander-2'),
(578812,'2014-05-05 18:47:37',241900,'/lander-2'),
(578813,'2014-05-05 18:47:47',241891,'/the-original-mr-fuzzy'),
(578814,'2014-05-05 18:50:08',241898,'/products'),
(578815,'2014-05-05 18:50:14',241901,'/lander-3'),
(578816,'2014-05-05 18:51:09',241902,'/home'),
(578817,'2014-05-05 18:51:20',241895,'/products'),
(578818,'2014-05-05 18:51:41',241903,'/lander-2'),
(578819,'2014-05-05 18:51:53',241897,'/products'),
(578820,'2014-05-05 18:52:08',241904,'/home'),
(578821,'2014-05-05 18:52:23',241890,'/thank-you-for-your-order'),
(578822,'2014-05-05 18:52:23',241905,'/lander-2'),
(578823,'2014-05-05 18:52:48',241904,'/products'),
(578824,'2014-05-05 18:53:12',241906,'/home'),
(578825,'2014-05-05 18:53:25',241898,'/the-original-mr-fuzzy'),
(578826,'2014-05-05 18:54:09',241895,'/the-original-mr-fuzzy'),
(578827,'2014-05-05 18:54:17',241897,'/the-forever-love-bear'),
(578828,'2014-05-05 18:55:02',241898,'/cart'),
(578829,'2014-05-05 18:55:04',241907,'/home'),
(578830,'2014-05-05 18:56:17',241898,'/shipping'),
(578831,'2014-05-05 18:56:24',241908,'/lander-2'),
(578832,'2014-05-05 18:56:37',241902,'/products'),
(578833,'2014-05-05 18:56:41',241897,'/cart'),
(578834,'2014-05-05 18:56:55',241905,'/products'),
(578835,'2014-05-05 18:57:02',241898,'/billing-2'),
(578836,'2014-05-05 18:57:22',241904,'/the-original-mr-fuzzy'),
(578837,'2014-05-05 18:57:51',241904,'/cart'),
(578838,'2014-05-05 18:58:06',241907,'/products'),
(578839,'2014-05-05 18:58:19',241909,'/lander-3'),
(578840,'2014-05-05 18:58:30',241910,'/lander-3'),
(578841,'2014-05-05 18:59:21',241907,'/the-original-mr-fuzzy'),
(578842,'2014-05-05 19:00:07',241907,'/cart'),
(578843,'2014-05-05 19:00:18',241911,'/home'),
(578844,'2014-05-05 19:00:36',241908,'/products'),
(578845,'2014-05-05 19:00:45',241909,'/products'),
(578846,'2014-05-05 19:00:49',241912,'/home'),
(578847,'2014-05-05 19:00:51',241905,'/the-original-mr-fuzzy'),
(578848,'2014-05-05 19:01:35',241913,'/home'),
(578849,'2014-05-05 19:01:42',241911,'/products'),
(578850,'2014-05-05 19:03:01',241914,'/lander-2'),
(578851,'2014-05-05 19:03:48',241909,'/the-forever-love-bear'),
(578852,'2014-05-05 19:04:07',241911,'/the-original-mr-fuzzy'),
(578853,'2014-05-05 19:04:46',241912,'/products'),
(578854,'2014-05-05 19:06:14',241915,'/lander-3'),
(578855,'2014-05-05 19:06:23',241914,'/products'),
(578856,'2014-05-05 19:06:38',241915,'/products'),
(578857,'2014-05-05 19:07:27',241912,'/the-original-mr-fuzzy'),
(578858,'2014-05-05 19:07:53',241914,'/the-forever-love-bear'),
(578859,'2014-05-05 19:09:00',241916,'/home'),
(578860,'2014-05-05 19:09:52',241914,'/cart'),
(578861,'2014-05-05 19:10:26',241917,'/home'),
(578862,'2014-05-05 19:11:16',241914,'/shipping'),
(578863,'2014-05-05 19:11:20',241917,'/products'),
(578864,'2014-05-05 19:11:34',241918,'/lander-2'),
(578865,'2014-05-05 19:11:44',241919,'/lander-2'),
(578866,'2014-05-05 19:12:54',241920,'/lander-3'),
(578867,'2014-05-05 19:13:24',241918,'/products'),
(578868,'2014-05-05 19:14:26',241919,'/products'),
(578869,'2014-05-05 19:14:55',241917,'/the-birthday-sugar-panda'),
(578870,'2014-05-05 19:15:39',241921,'/lander-3'),
(578871,'2014-05-05 19:16:21',241922,'/lander-2'),
(578872,'2014-05-05 19:16:24',241919,'/the-forever-love-bear'),
(578873,'2014-05-05 19:17:16',241923,'/lander-2'),
(578874,'2014-05-05 19:17:46',241918,'/the-original-mr-fuzzy'),
(578875,'2014-05-05 19:18:28',241917,'/cart'),
(578876,'2014-05-05 19:20:45',241924,'/home'),
(578877,'2014-05-05 19:21:28',241922,'/products'),
(578878,'2014-05-05 19:21:49',241918,'/cart'),
(578879,'2014-05-05 19:22:25',241922,'/the-original-mr-fuzzy'),
(578880,'2014-05-05 19:22:59',241925,'/lander-2'),
(578881,'2014-05-05 19:24:26',241926,'/lander-2'),
(578882,'2014-05-05 19:24:46',241918,'/shipping'),
(578883,'2014-05-05 19:25:15',241918,'/billing-2'),
(578884,'2014-05-05 19:25:30',241927,'/lander-2'),
(578885,'2014-05-05 19:27:06',241928,'/home'),
(578886,'2014-05-05 19:27:16',241927,'/products'),
(578887,'2014-05-05 19:28:21',241926,'/products'),
(578888,'2014-05-05 19:29:03',241929,'/lander-2'),
(578889,'2014-05-05 19:29:17',241930,'/lander-2'),
(578890,'2014-05-05 19:29:55',241931,'/lander-2'),
(578891,'2014-05-05 19:30:11',241932,'/lander-2'),
(578892,'2014-05-05 19:31:20',241926,'/the-original-mr-fuzzy'),
(578893,'2014-05-05 19:31:21',241932,'/products'),
(578894,'2014-05-05 19:33:13',241926,'/cart'),
(578895,'2014-05-05 19:34:20',241932,'/the-forever-love-bear'),
(578896,'2014-05-05 19:35:15',241933,'/lander-2'),
(578897,'2014-05-05 19:36:16',241926,'/shipping'),
(578898,'2014-05-05 19:37:35',241934,'/lander-2'),
(578899,'2014-05-05 19:39:45',241933,'/products'),
(578900,'2014-05-05 19:41:03',241935,'/lander-2'),
(578901,'2014-05-05 19:41:05',241933,'/the-original-mr-fuzzy'),
(578902,'2014-05-05 19:42:07',241934,'/products'),
(578903,'2014-05-05 19:42:40',241935,'/products'),
(578904,'2014-05-05 19:43:24',241935,'/the-original-mr-fuzzy'),
(578905,'2014-05-05 19:43:55',241935,'/cart'),
(578906,'2014-05-05 19:44:00',241934,'/the-original-mr-fuzzy'),
(578907,'2014-05-05 19:46:23',241935,'/shipping'),
(578908,'2014-05-05 19:48:16',241936,'/lander-2'),
(578909,'2014-05-05 19:49:09',241935,'/billing-2'),
(578910,'2014-05-05 19:51:58',241936,'/products'),
(578911,'2014-05-05 19:52:08',241935,'/thank-you-for-your-order'),
(578912,'2014-05-05 19:52:16',241937,'/home'),
(578913,'2014-05-05 19:53:22',241938,'/lander-2'),
(578914,'2014-05-05 19:53:58',241939,'/home'),
(578915,'2014-05-05 19:54:09',241936,'/the-original-mr-fuzzy'),
(578916,'2014-05-05 19:55:49',241940,'/lander-3'),
(578917,'2014-05-05 19:56:18',241938,'/products'),
(578918,'2014-05-05 19:56:26',241940,'/products'),
(578919,'2014-05-05 19:56:44',241940,'/the-forever-love-bear'),
(578920,'2014-05-05 19:57:53',241941,'/home'),
(578921,'2014-05-05 20:00:22',241938,'/the-original-mr-fuzzy'),
(578922,'2014-05-05 20:02:48',241941,'/products'),
(578923,'2014-05-05 20:05:05',241941,'/the-original-mr-fuzzy'),
(578924,'2014-05-05 20:07:52',241942,'/lander-3'),
(578925,'2014-05-05 20:09:43',241942,'/products'),
(578926,'2014-05-05 20:11:09',241942,'/the-original-mr-fuzzy'),
(578927,'2014-05-05 20:14:43',241943,'/lander-2'),
(578928,'2014-05-05 20:14:58',241942,'/cart'),
(578929,'2014-05-05 20:15:30',241944,'/lander-2'),
(578930,'2014-05-05 20:17:49',241942,'/shipping'),
(578931,'2014-05-05 20:18:14',241942,'/billing-2'),
(578932,'2014-05-05 20:18:32',241945,'/home'),
(578933,'2014-05-05 20:19:04',241946,'/lander-2'),
(578934,'2014-05-05 20:20:21',241945,'/products'),
(578935,'2014-05-05 20:20:59',241947,'/lander-3'),
(578936,'2014-05-05 20:24:07',241948,'/lander-2'),
(578937,'2014-05-05 20:24:14',241947,'/products'),
(578938,'2014-05-05 20:24:30',241947,'/the-original-mr-fuzzy'),
(578939,'2014-05-05 20:24:49',241945,'/the-original-mr-fuzzy'),
(578940,'2014-05-05 20:24:51',241946,'/products'),
(578941,'2014-05-05 20:25:03',241949,'/lander-2'),
(578942,'2014-05-05 20:26:23',241950,'/home'),
(578943,'2014-05-05 20:26:39',241948,'/products'),
(578944,'2014-05-05 20:27:00',241951,'/lander-2'),
(578945,'2014-05-05 20:27:18',241948,'/the-birthday-sugar-panda'),
(578946,'2014-05-05 20:27:20',241945,'/cart'),
(578947,'2014-05-05 20:27:29',241947,'/cart'),
(578948,'2014-05-05 20:28:37',241948,'/cart'),
(578949,'2014-05-05 20:28:54',241950,'/products'),
(578950,'2014-05-05 20:29:24',241946,'/the-birthday-sugar-panda'),
(578951,'2014-05-05 20:30:08',241946,'/cart'),
(578952,'2014-05-05 20:30:24',241947,'/shipping'),
(578953,'2014-05-05 20:30:45',241948,'/shipping'),
(578954,'2014-05-05 20:31:09',241950,'/the-original-mr-fuzzy'),
(578955,'2014-05-05 20:31:17',241948,'/billing-2'),
(578956,'2014-05-05 20:32:03',241950,'/cart'),
(578957,'2014-05-05 20:32:32',241951,'/products'),
(578958,'2014-05-05 20:32:32',241952,'/home'),
(578959,'2014-05-05 20:32:34',241947,'/billing-2'),
(578960,'2014-05-05 20:33:37',241950,'/shipping'),
(578961,'2014-05-05 20:33:57',241948,'/thank-you-for-your-order'),
(578962,'2014-05-05 20:34:37',241952,'/products'),
(578963,'2014-05-05 20:36:10',241953,'/home'),
(578964,'2014-05-05 20:37:10',241951,'/the-forever-love-bear'),
(578965,'2014-05-05 20:40:56',241951,'/cart'),
(578966,'2014-05-05 20:41:21',241953,'/products'),
(578967,'2014-05-05 20:44:16',241953,'/the-original-mr-fuzzy'),
(578968,'2014-05-05 20:44:28',241954,'/lander-2'),
(578969,'2014-05-05 20:45:13',241955,'/lander-3'),
(578970,'2014-05-05 20:46:40',241955,'/products'),
(578971,'2014-05-05 20:47:06',241955,'/the-birthday-sugar-panda'),
(578972,'2014-05-05 20:48:12',241955,'/cart'),
(578973,'2014-05-05 20:49:17',241955,'/shipping'),
(578974,'2014-05-05 20:50:58',241955,'/billing-2'),
(578975,'2014-05-05 20:54:36',241956,'/lander-2'),
(578976,'2014-05-05 20:56:58',241956,'/products'),
(578977,'2014-05-05 20:58:57',241956,'/the-original-mr-fuzzy'),
(578978,'2014-05-05 21:00:04',241956,'/cart'),
(578979,'2014-05-05 21:00:27',241956,'/shipping'),
(578980,'2014-05-05 21:01:04',241956,'/billing-2'),
(578981,'2014-05-05 21:04:49',241957,'/lander-2'),
(578982,'2014-05-05 21:04:57',241956,'/thank-you-for-your-order'),
(578983,'2014-05-05 21:05:34',241958,'/lander-2'),
(578984,'2014-05-05 21:08:31',241957,'/products'),
(578985,'2014-05-05 21:10:40',241959,'/lander-3'),
(578986,'2014-05-05 21:12:29',241957,'/the-original-mr-fuzzy'),
(578987,'2014-05-05 21:13:23',241959,'/products'),
(578988,'2014-05-05 21:13:46',241959,'/the-original-mr-fuzzy'),
(578989,'2014-05-05 21:19:30',241960,'/lander-2'),
(578990,'2014-05-05 21:21:26',241961,'/lander-2'),
(578991,'2014-05-05 21:21:55',241961,'/products'),
(578992,'2014-05-05 21:22:15',241961,'/the-forever-love-bear'),
(578993,'2014-05-05 21:22:18',241960,'/products'),
(578994,'2014-05-05 21:24:06',241961,'/cart'),
(578995,'2014-05-05 21:24:59',241962,'/lander-2'),
(578996,'2014-05-05 21:25:18',241960,'/the-original-mr-fuzzy'),
(578997,'2014-05-05 21:26:46',241963,'/lander-2'),
(578998,'2014-05-05 21:27:06',241962,'/products'),
(578999,'2014-05-05 21:29:10',241964,'/home'),
(579000,'2014-05-05 21:30:07',241965,'/lander-2'),
(579001,'2014-05-05 21:30:59',241964,'/products'),
(579002,'2014-05-05 21:31:34',241964,'/the-original-mr-fuzzy'),
(579003,'2014-05-05 21:31:39',241963,'/products'),
(579004,'2014-05-05 21:32:54',241963,'/the-forever-love-bear'),
(579005,'2014-05-05 21:33:38',241966,'/lander-3'),
(579006,'2014-05-05 21:33:55',241967,'/home'),
(579007,'2014-05-05 21:34:45',241963,'/cart'),
(579008,'2014-05-05 21:34:52',241964,'/cart'),
(579009,'2014-05-05 21:35:02',241968,'/home'),
(579010,'2014-05-05 21:35:41',241969,'/lander-2'),
(579011,'2014-05-05 21:36:11',241966,'/products'),
(579012,'2014-05-05 21:36:38',241970,'/lander-3'),
(579013,'2014-05-05 21:36:39',241963,'/shipping'),
(579014,'2014-05-05 21:36:51',241967,'/products'),
(579015,'2014-05-05 21:37:50',241968,'/products'),
(579016,'2014-05-05 21:38:13',241967,'/the-forever-love-bear'),
(579017,'2014-05-05 21:38:40',241969,'/products'),
(579018,'2014-05-05 21:38:53',241968,'/the-original-mr-fuzzy'),
(579019,'2014-05-05 21:39:30',241966,'/the-birthday-sugar-panda'),
(579020,'2014-05-05 21:39:34',241969,'/the-birthday-sugar-panda'),
(579021,'2014-05-05 21:39:49',241971,'/lander-2'),
(579022,'2014-05-05 21:42:10',241972,'/lander-2'),
(579023,'2014-05-05 21:42:47',241969,'/cart'),
(579024,'2014-05-05 21:42:55',241972,'/products'),
(579025,'2014-05-05 21:43:38',241969,'/shipping'),
(579026,'2014-05-05 21:43:56',241971,'/products'),
(579027,'2014-05-05 21:44:15',241969,'/billing-2'),
(579028,'2014-05-05 21:45:00',241971,'/the-original-mr-fuzzy'),
(579029,'2014-05-05 21:45:20',241972,'/the-birthday-sugar-panda'),
(579030,'2014-05-05 21:45:37',241973,'/lander-2'),
(579031,'2014-05-05 21:45:45',241974,'/lander-2'),
(579032,'2014-05-05 21:45:48',241975,'/home'),
(579033,'2014-05-05 21:47:25',241972,'/cart'),
(579034,'2014-05-05 21:49:13',241976,'/lander-2'),
(579035,'2014-05-05 21:49:54',241969,'/thank-you-for-your-order'),
(579036,'2014-05-05 21:50:31',241973,'/products'),
(579037,'2014-05-05 21:50:33',241976,'/products'),
(579038,'2014-05-05 21:50:56',241976,'/the-original-mr-fuzzy'),
(579039,'2014-05-05 21:51:51',241977,'/lander-2'),
(579040,'2014-05-05 21:52:46',241978,'/home'),
(579041,'2014-05-05 21:53:16',241978,'/products'),
(579042,'2014-05-05 21:53:23',241976,'/cart'),
(579043,'2014-05-05 21:54:12',241979,'/lander-2'),
(579044,'2014-05-05 21:54:45',241973,'/the-birthday-sugar-panda'),
(579045,'2014-05-05 21:55:14',241976,'/shipping'),
(579046,'2014-05-05 21:55:22',241980,'/lander-3'),
(579047,'2014-05-05 21:55:28',241978,'/the-original-mr-fuzzy'),
(579048,'2014-05-05 21:56:10',241976,'/billing-2'),
(579049,'2014-05-05 21:56:37',241981,'/lander-3'),
(579050,'2014-05-05 21:58:46',241973,'/cart'),
(579051,'2014-05-05 21:59:31',241980,'/products'),
(579052,'2014-05-05 22:00:20',241980,'/the-original-mr-fuzzy'),
(579053,'2014-05-05 22:01:45',241976,'/thank-you-for-your-order'),
(579054,'2014-05-05 22:01:52',241982,'/home'),
(579055,'2014-05-05 22:02:36',241983,'/lander-2'),
(579056,'2014-05-05 22:06:28',241984,'/lander-2'),
(579057,'2014-05-05 22:06:53',241985,'/lander-2'),
(579058,'2014-05-05 22:10:02',241986,'/lander-2'),
(579059,'2014-05-05 22:10:20',241987,'/lander-2'),
(579060,'2014-05-05 22:10:54',241986,'/products'),
(579061,'2014-05-05 22:11:38',241984,'/products'),
(579062,'2014-05-05 22:12:05',241988,'/lander-3'),
(579063,'2014-05-05 22:12:33',241985,'/products'),
(579064,'2014-05-05 22:14:11',241985,'/the-original-mr-fuzzy'),
(579065,'2014-05-05 22:17:36',241985,'/cart'),
(579066,'2014-05-05 22:17:59',241989,'/lander-3'),
(579067,'2014-05-05 22:18:36',241990,'/lander-3'),
(579068,'2014-05-05 22:19:09',241991,'/lander-2'),
(579069,'2014-05-05 22:20:36',241991,'/products'),
(579070,'2014-05-05 22:20:51',241989,'/products'),
(579071,'2014-05-05 22:21:22',241992,'/lander-3'),
(579072,'2014-05-05 22:21:53',241989,'/the-original-mr-fuzzy'),
(579073,'2014-05-05 22:23:57',241989,'/cart'),
(579074,'2014-05-05 22:24:16',241992,'/products'),
(579075,'2014-05-05 22:25:02',241991,'/the-original-mr-fuzzy'),
(579076,'2014-05-05 22:25:24',241992,'/the-original-mr-fuzzy'),
(579077,'2014-05-05 22:26:41',241989,'/shipping'),
(579078,'2014-05-05 22:28:19',241991,'/cart'),
(579079,'2014-05-05 22:29:09',241989,'/billing-2'),
(579080,'2014-05-05 22:30:54',241993,'/lander-3'),
(579081,'2014-05-05 22:32:06',241993,'/products'),
(579082,'2014-05-05 22:32:41',241994,'/lander-3'),
(579083,'2014-05-05 22:33:03',241993,'/the-original-mr-fuzzy'),
(579084,'2014-05-05 22:33:05',241995,'/lander-3'),
(579085,'2014-05-05 22:34:22',241989,'/thank-you-for-your-order'),
(579086,'2014-05-05 22:35:22',241996,'/home'),
(579087,'2014-05-05 22:35:33',241993,'/cart'),
(579088,'2014-05-05 22:35:38',241997,'/lander-3'),
(579089,'2014-05-05 22:36:10',241993,'/shipping'),
(579090,'2014-05-05 22:36:27',241995,'/products'),
(579091,'2014-05-05 22:36:36',241993,'/billing-2'),
(579092,'2014-05-05 22:37:08',241998,'/lander-2'),
(579093,'2014-05-05 22:37:55',241999,'/lander-2'),
(579094,'2014-05-05 22:38:12',241996,'/products'),
(579095,'2014-05-05 22:40:09',241993,'/thank-you-for-your-order'),
(579096,'2014-05-05 22:41:11',241997,'/products'),
(579097,'2014-05-05 22:41:49',242000,'/lander-3'),
(579098,'2014-05-05 22:41:59',241998,'/products'),
(579099,'2014-05-05 22:42:19',241997,'/the-original-mr-fuzzy'),
(579100,'2014-05-05 22:42:47',241999,'/products'),
(579101,'2014-05-05 22:43:31',242001,'/lander-3'),
(579102,'2014-05-05 22:43:52',242002,'/home'),
(579103,'2014-05-05 22:44:26',242003,'/lander-3'),
(579104,'2014-05-05 22:45:08',242001,'/products'),
(579105,'2014-05-05 22:45:22',241999,'/the-original-mr-fuzzy'),
(579106,'2014-05-05 22:45:39',242003,'/products'),
(579107,'2014-05-05 22:45:50',242004,'/lander-2'),
(579108,'2014-05-05 22:47:00',242002,'/products'),
(579109,'2014-05-05 22:47:25',242002,'/the-original-mr-fuzzy'),
(579110,'2014-05-05 22:47:29',242005,'/lander-2'),
(579111,'2014-05-05 22:48:35',242003,'/the-original-mr-fuzzy'),
(579112,'2014-05-05 22:49:40',242002,'/cart'),
(579113,'2014-05-05 22:50:12',242004,'/products'),
(579114,'2014-05-05 22:51:17',242005,'/products'),
(579115,'2014-05-05 22:51:24',242002,'/shipping'),
(579116,'2014-05-05 22:52:52',242006,'/lander-2'),
(579117,'2014-05-05 22:54:11',242007,'/home'),
(579118,'2014-05-05 22:54:16',242008,'/lander-2'),
(579119,'2014-05-05 22:54:30',242004,'/the-original-mr-fuzzy'),
(579120,'2014-05-05 22:54:35',242002,'/billing-2'),
(579121,'2014-05-05 22:54:55',242005,'/the-original-mr-fuzzy'),
(579122,'2014-05-05 22:57:00',242008,'/products'),
(579123,'2014-05-05 22:57:37',242008,'/the-original-mr-fuzzy'),
(579124,'2014-05-05 23:04:09',242009,'/lander-3'),
(579125,'2014-05-05 23:05:51',242010,'/lander-2'),
(579126,'2014-05-05 23:10:09',242010,'/products'),
(579127,'2014-05-05 23:10:56',242010,'/the-original-mr-fuzzy'),
(579128,'2014-05-05 23:15:34',242011,'/home'),
(579129,'2014-05-05 23:17:21',242012,'/lander-2'),
(579130,'2014-05-05 23:23:40',242013,'/lander-2'),
(579131,'2014-05-05 23:27:15',242014,'/lander-3'),
(579132,'2014-05-05 23:27:23',242013,'/products'),
(579133,'2014-05-05 23:29:12',242013,'/the-original-mr-fuzzy'),
(579134,'2014-05-05 23:36:08',242015,'/home'),
(579135,'2014-05-05 23:39:37',242016,'/home'),
(579136,'2014-05-05 23:45:11',242017,'/home'),
(579137,'2014-05-05 23:46:24',242017,'/products'),
(579138,'2014-05-05 23:48:04',242018,'/lander-2'),
(579139,'2014-05-05 23:54:14',242019,'/lander-2'),
(579140,'2014-05-05 23:54:36',242020,'/lander-3'),
(579141,'2014-05-05 23:56:11',242019,'/products'),
(579142,'2014-05-05 23:56:51',242021,'/lander-2'),
(579143,'2014-05-05 23:57:33',242022,'/lander-3'),
(579144,'2014-05-05 23:58:15',242019,'/the-birthday-sugar-panda'),
(579145,'2014-05-05 23:59:45',242020,'/products'),
(579146,'2014-05-05 23:59:55',242023,'/lander-2'),
(579147,'2014-05-06 00:02:12',242022,'/products'),
(579148,'2014-05-06 00:06:49',242022,'/the-original-mr-fuzzy'),
(579149,'2014-05-06 00:07:07',242024,'/home'),
(579150,'2014-05-06 00:07:49',242025,'/lander-3'),
(579151,'2014-05-06 00:09:59',242025,'/products'),
(579152,'2014-05-06 00:10:07',242022,'/cart'),
(579153,'2014-05-06 00:10:49',242026,'/lander-3'),
(579154,'2014-05-06 00:11:02',242024,'/products'),
(579155,'2014-05-06 00:13:03',242022,'/shipping'),
(579156,'2014-05-06 00:13:22',242025,'/the-original-mr-fuzzy'),
(579157,'2014-05-06 00:14:50',242027,'/lander-2'),
(579158,'2014-05-06 00:15:39',242022,'/billing-2'),
(579159,'2014-05-06 00:17:13',242022,'/thank-you-for-your-order'),
(579160,'2014-05-06 00:19:18',242028,'/lander-2'),
(579161,'2014-05-06 00:22:29',242029,'/home'),
(579162,'2014-05-06 00:27:43',242030,'/lander-2'),
(579163,'2014-05-06 00:28:07',242029,'/products'),
(579164,'2014-05-06 00:30:56',242029,'/the-original-mr-fuzzy'),
(579165,'2014-05-06 00:31:11',242031,'/home'),
(579166,'2014-05-06 00:32:12',242032,'/lander-2'),
(579167,'2014-05-06 00:37:07',242032,'/products'),
(579168,'2014-05-06 00:43:15',242033,'/home'),
(579169,'2014-05-06 00:52:25',242034,'/lander-2'),
(579170,'2014-05-06 00:57:26',242034,'/products'),
(579171,'2014-05-06 01:01:09',242034,'/the-original-mr-fuzzy'),
(579172,'2014-05-06 01:03:11',242034,'/cart'),
(579173,'2014-05-06 01:04:14',242035,'/lander-2'),
(579174,'2014-05-06 01:05:06',242034,'/shipping'),
(579175,'2014-05-06 01:08:16',242034,'/billing-2'),
(579176,'2014-05-06 01:10:07',242034,'/thank-you-for-your-order'),
(579177,'2014-05-06 01:39:13',242036,'/lander-2'),
(579178,'2014-05-06 01:42:22',242037,'/lander-3'),
(579179,'2014-05-06 01:43:07',242037,'/products'),
(579180,'2014-05-06 01:44:07',242037,'/the-original-mr-fuzzy'),
(579181,'2014-05-06 01:44:29',242038,'/lander-3'),
(579182,'2014-05-06 01:45:44',242038,'/products'),
(579183,'2014-05-06 01:45:55',242039,'/lander-3'),
(579184,'2014-05-06 01:47:06',242040,'/lander-2'),
(579185,'2014-05-06 01:47:11',242039,'/products'),
(579186,'2014-05-06 01:48:11',242038,'/the-forever-love-bear'),
(579187,'2014-05-06 01:49:49',242040,'/products'),
(579188,'2014-05-06 01:51:48',242039,'/the-birthday-sugar-panda'),
(579189,'2014-05-06 01:52:02',242040,'/the-original-mr-fuzzy'),
(579190,'2014-05-06 02:00:28',242041,'/lander-3'),
(579191,'2014-05-06 02:03:21',242041,'/products'),
(579192,'2014-05-06 02:08:56',242042,'/lander-3'),
(579193,'2014-05-06 02:11:01',242042,'/products'),
(579194,'2014-05-06 02:12:26',242042,'/the-original-mr-fuzzy'),
(579195,'2014-05-06 02:12:55',242043,'/lander-2'),
(579196,'2014-05-06 02:16:03',242043,'/products'),
(579197,'2014-05-06 02:20:40',242043,'/the-original-mr-fuzzy'),
(579198,'2014-05-06 02:25:30',242044,'/lander-2'),
(579199,'2014-05-06 02:25:33',242045,'/home'),
(579200,'2014-05-06 02:28:07',242045,'/products'),
(579201,'2014-05-06 02:28:59',242045,'/the-birthday-sugar-panda'),
(579202,'2014-05-06 02:31:06',242044,'/products'),
(579203,'2014-05-06 02:32:29',242045,'/cart'),
(579204,'2014-05-06 02:34:00',242046,'/home'),
(579205,'2014-05-06 02:38:22',242046,'/products'),
(579206,'2014-05-06 02:41:51',242046,'/the-birthday-sugar-panda'),
(579207,'2014-05-06 02:43:56',242047,'/home'),
(579208,'2014-05-06 02:46:02',242047,'/products'),
(579209,'2014-05-06 02:47:20',242047,'/the-original-mr-fuzzy'),
(579210,'2014-05-06 02:51:00',242047,'/cart'),
(579211,'2014-05-06 02:51:27',242047,'/shipping'),
(579212,'2014-05-06 02:53:18',242047,'/billing-2'),
(579213,'2014-05-06 02:55:23',242048,'/lander-2'),
(579214,'2014-05-06 02:55:55',242049,'/lander-2'),
(579215,'2014-05-06 02:57:18',242047,'/thank-you-for-your-order'),
(579216,'2014-05-06 02:58:36',242050,'/lander-3'),
(579217,'2014-05-06 03:00:03',242051,'/lander-2'),
(579218,'2014-05-06 03:03:24',242051,'/products'),
(579219,'2014-05-06 03:03:40',242051,'/the-original-mr-fuzzy'),
(579220,'2014-05-06 03:05:04',242052,'/lander-2'),
(579221,'2014-05-06 03:06:31',242053,'/lander-2'),
(579222,'2014-05-06 03:08:47',242052,'/products'),
(579223,'2014-05-06 03:09:57',242053,'/products'),
(579224,'2014-05-06 03:11:33',242053,'/the-birthday-sugar-panda'),
(579225,'2014-05-06 03:15:19',242053,'/cart'),
(579226,'2014-05-06 03:18:40',242053,'/shipping'),
(579227,'2014-05-06 03:20:59',242053,'/billing-2'),
(579228,'2014-05-06 03:21:27',242054,'/lander-2'),
(579229,'2014-05-06 03:23:05',242055,'/home'),
(579230,'2014-05-06 03:24:28',242053,'/thank-you-for-your-order'),
(579231,'2014-05-06 03:25:33',242055,'/products'),
(579232,'2014-05-06 03:25:37',242056,'/home'),
(579233,'2014-05-06 03:27:30',242057,'/lander-2'),
(579234,'2014-05-06 03:28:05',242055,'/the-original-mr-fuzzy'),
(579235,'2014-05-06 03:29:08',242056,'/products'),
(579236,'2014-05-06 03:32:19',242056,'/the-birthday-sugar-panda'),
(579237,'2014-05-06 03:32:23',242058,'/lander-2'),
(579238,'2014-05-06 03:40:17',242059,'/lander-3'),
(579239,'2014-05-06 03:42:53',242059,'/products'),
(579240,'2014-05-06 03:45:38',242060,'/lander-3'),
(579241,'2014-05-06 03:46:33',242059,'/the-birthday-sugar-panda'),
(579242,'2014-05-06 03:50:59',242061,'/lander-2'),
(579243,'2014-05-06 03:56:45',242062,'/home'),
(579244,'2014-05-06 03:57:36',242062,'/products'),
(579245,'2014-05-06 04:01:43',242062,'/the-original-mr-fuzzy'),
(579246,'2014-05-06 04:02:45',242063,'/home'),
(579247,'2014-05-06 04:03:04',242064,'/lander-3'),
(579248,'2014-05-06 04:03:40',242063,'/products'),
(579249,'2014-05-06 04:04:11',242063,'/the-original-mr-fuzzy'),
(579250,'2014-05-06 04:05:31',242062,'/cart'),
(579251,'2014-05-06 04:06:14',242062,'/shipping'),
(579252,'2014-05-06 04:08:15',242064,'/products'),
(579253,'2014-05-06 04:08:28',242065,'/home'),
(579254,'2014-05-06 04:09:00',242062,'/billing-2'),
(579255,'2014-05-06 04:11:28',242064,'/the-original-mr-fuzzy'),
(579256,'2014-05-06 04:13:50',242062,'/thank-you-for-your-order'),
(579257,'2014-05-06 04:18:57',242066,'/lander-2'),
(579258,'2014-05-06 04:20:03',242067,'/home'),
(579259,'2014-05-06 04:20:55',242068,'/lander-2'),
(579260,'2014-05-06 04:22:52',242066,'/products'),
(579261,'2014-05-06 04:23:39',242068,'/products'),
(579262,'2014-05-06 04:23:55',242066,'/the-original-mr-fuzzy'),
(579263,'2014-05-06 04:25:33',242069,'/home'),
(579264,'2014-05-06 04:25:59',242070,'/lander-3'),
(579265,'2014-05-06 04:26:55',242069,'/products'),
(579266,'2014-05-06 04:27:59',242070,'/products'),
(579267,'2014-05-06 04:31:07',242069,'/the-original-mr-fuzzy'),
(579268,'2014-05-06 04:32:18',242070,'/the-original-mr-fuzzy'),
(579269,'2014-05-06 04:34:44',242069,'/cart'),
(579270,'2014-05-06 04:35:06',242069,'/shipping'),
(579271,'2014-05-06 04:38:22',242071,'/home'),
(579272,'2014-05-06 04:39:34',242072,'/lander-2'),
(579273,'2014-05-06 04:51:43',242073,'/lander-2'),
(579274,'2014-05-06 04:56:15',242073,'/products'),
(579275,'2014-05-06 05:00:36',242073,'/the-original-mr-fuzzy'),
(579276,'2014-05-06 05:03:15',242073,'/cart'),
(579277,'2014-05-06 05:03:53',242074,'/lander-2'),
(579278,'2014-05-06 05:05:41',242074,'/products'),
(579279,'2014-05-06 05:06:13',242073,'/shipping'),
(579280,'2014-05-06 05:07:01',242075,'/home'),
(579281,'2014-05-06 05:08:47',242076,'/lander-2'),
(579282,'2014-05-06 05:09:50',242074,'/the-birthday-sugar-panda'),
(579283,'2014-05-06 05:12:43',242075,'/products'),
(579284,'2014-05-06 05:24:56',242077,'/lander-2'),
(579285,'2014-05-06 05:34:45',242078,'/lander-2'),
(579286,'2014-05-06 05:34:48',242079,'/lander-2'),
(579287,'2014-05-06 05:37:31',242080,'/home'),
(579288,'2014-05-06 05:39:18',242079,'/products'),
(579289,'2014-05-06 05:41:51',242080,'/products'),
(579290,'2014-05-06 05:42:19',242079,'/the-original-mr-fuzzy'),
(579291,'2014-05-06 05:42:40',242081,'/home'),
(579292,'2014-05-06 05:44:15',242080,'/the-forever-love-bear'),
(579293,'2014-05-06 05:44:56',242082,'/lander-2'),
(579294,'2014-05-06 05:46:13',242080,'/cart'),
(579295,'2014-05-06 05:47:37',242083,'/lander-3'),
(579296,'2014-05-06 05:47:48',242084,'/home'),
(579297,'2014-05-06 06:02:34',242085,'/home'),
(579298,'2014-05-06 06:31:24',242086,'/home'),
(579299,'2014-05-06 06:31:40',242087,'/lander-2'),
(579300,'2014-05-06 06:33:50',242087,'/products'),
(579301,'2014-05-06 06:36:31',242087,'/the-original-mr-fuzzy'),
(579302,'2014-05-06 06:38:00',242087,'/cart'),
(579303,'2014-05-06 06:39:57',242088,'/lander-3'),
(579304,'2014-05-06 06:40:39',242087,'/shipping'),
(579305,'2014-05-06 06:40:41',242089,'/lander-2'),
(579306,'2014-05-06 06:42:00',242089,'/products'),
(579307,'2014-05-06 06:43:22',242090,'/lander-2'),
(579308,'2014-05-06 06:47:17',242091,'/lander-3'),
(579309,'2014-05-06 06:48:01',242091,'/products'),
(579310,'2014-05-06 06:49:33',242091,'/the-original-mr-fuzzy'),
(579311,'2014-05-06 06:55:00',242092,'/lander-2'),
(579312,'2014-05-06 06:55:28',242092,'/products'),
(579313,'2014-05-06 06:59:01',242093,'/home'),
(579314,'2014-05-06 06:59:17',242092,'/the-original-mr-fuzzy'),
(579315,'2014-05-06 07:00:21',242092,'/cart'),
(579316,'2014-05-06 07:00:47',242092,'/shipping'),
(579317,'2014-05-06 07:02:23',242093,'/products'),
(579318,'2014-05-06 07:03:21',242093,'/the-original-mr-fuzzy'),
(579319,'2014-05-06 07:04:12',242094,'/lander-3'),
(579320,'2014-05-06 07:04:15',242095,'/lander-2'),
(579321,'2014-05-06 07:05:34',242094,'/products'),
(579322,'2014-05-06 07:07:34',242094,'/the-original-mr-fuzzy'),
(579323,'2014-05-06 07:08:01',242094,'/cart'),
(579324,'2014-05-06 07:09:02',242094,'/shipping'),
(579325,'2014-05-06 07:10:04',242095,'/products'),
(579326,'2014-05-06 07:11:51',242096,'/lander-3'),
(579327,'2014-05-06 07:12:27',242095,'/the-original-mr-fuzzy'),
(579328,'2014-05-06 07:14:20',242097,'/lander-2'),
(579329,'2014-05-06 07:14:26',242096,'/products'),
(579330,'2014-05-06 07:19:59',242098,'/home'),
(579331,'2014-05-06 07:21:56',242098,'/products'),
(579332,'2014-05-06 07:23:14',242098,'/the-birthday-sugar-panda'),
(579333,'2014-05-06 07:24:04',242099,'/home'),
(579334,'2014-05-06 07:25:00',242100,'/lander-2'),
(579335,'2014-05-06 07:25:32',242098,'/cart'),
(579336,'2014-05-06 07:26:00',242101,'/lander-2'),
(579337,'2014-05-06 07:26:30',242102,'/lander-2'),
(579338,'2014-05-06 07:28:59',242098,'/shipping'),
(579339,'2014-05-06 07:43:15',242103,'/lander-2'),
(579340,'2014-05-06 07:43:46',242104,'/lander-2'),
(579341,'2014-05-06 07:44:41',242105,'/home'),
(579342,'2014-05-06 07:45:08',242106,'/home'),
(579343,'2014-05-06 07:45:42',242103,'/products'),
(579344,'2014-05-06 07:45:45',242104,'/products'),
(579345,'2014-05-06 07:49:11',242103,'/the-forever-love-bear'),
(579346,'2014-05-06 07:50:13',242104,'/the-original-mr-fuzzy'),
(579347,'2014-05-06 07:51:28',242104,'/cart'),
(579348,'2014-05-06 07:51:38',242103,'/cart'),
(579349,'2014-05-06 07:52:04',242107,'/home'),
(579350,'2014-05-06 07:52:48',242104,'/shipping'),
(579351,'2014-05-06 07:53:36',242108,'/home'),
(579352,'2014-05-06 07:53:47',242104,'/billing-2'),
(579353,'2014-05-06 07:54:22',242107,'/products'),
(579354,'2014-05-06 07:54:45',242103,'/shipping'),
(579355,'2014-05-06 07:55:31',242103,'/billing-2'),
(579356,'2014-05-06 07:56:03',242109,'/home'),
(579357,'2014-05-06 07:57:09',242107,'/the-original-mr-fuzzy'),
(579358,'2014-05-06 07:57:19',242110,'/lander-2'),
(579359,'2014-05-06 07:58:22',242110,'/products'),
(579360,'2014-05-06 07:59:12',242108,'/products'),
(579361,'2014-05-06 07:59:19',242107,'/cart'),
(579362,'2014-05-06 07:59:51',242107,'/shipping'),
(579363,'2014-05-06 07:59:57',242110,'/the-original-mr-fuzzy'),
(579364,'2014-05-06 08:01:20',242111,'/lander-2'),
(579365,'2014-05-06 08:01:42',242109,'/products'),
(579366,'2014-05-06 08:01:58',242109,'/the-original-mr-fuzzy'),
(579367,'2014-05-06 08:02:10',242107,'/billing-2'),
(579368,'2014-05-06 08:02:44',242111,'/products'),
(579369,'2014-05-06 08:05:08',242111,'/the-original-mr-fuzzy'),
(579370,'2014-05-06 08:05:51',242112,'/lander-3'),
(579371,'2014-05-06 08:11:27',242113,'/lander-2'),
(579372,'2014-05-06 08:13:54',242113,'/products'),
(579373,'2014-05-06 08:14:51',242114,'/lander-2'),
(579374,'2014-05-06 08:16:31',242113,'/the-forever-love-bear'),
(579375,'2014-05-06 08:18:24',242115,'/home'),
(579376,'2014-05-06 08:18:50',242116,'/lander-2'),
(579377,'2014-05-06 08:19:44',242114,'/products'),
(579378,'2014-05-06 08:20:19',242116,'/products'),
(579379,'2014-05-06 08:20:48',242115,'/products'),
(579380,'2014-05-06 08:20:58',242114,'/the-birthday-sugar-panda'),
(579381,'2014-05-06 08:22:41',242117,'/home'),
(579382,'2014-05-06 08:22:57',242118,'/lander-2'),
(579383,'2014-05-06 08:23:18',242115,'/the-original-mr-fuzzy'),
(579384,'2014-05-06 08:24:00',242114,'/cart'),
(579385,'2014-05-06 08:24:25',242116,'/the-original-mr-fuzzy'),
(579386,'2014-05-06 08:24:28',242117,'/products'),
(579387,'2014-05-06 08:24:46',242119,'/home'),
(579388,'2014-05-06 08:27:28',242120,'/lander-2'),
(579389,'2014-05-06 08:28:22',242117,'/the-original-mr-fuzzy'),
(579390,'2014-05-06 08:28:59',242121,'/lander-3'),
(579391,'2014-05-06 08:29:17',242117,'/cart'),
(579392,'2014-05-06 08:30:31',242119,'/products'),
(579393,'2014-05-06 08:31:14',242117,'/shipping'),
(579394,'2014-05-06 08:32:17',242122,'/home'),
(579395,'2014-05-06 08:33:02',242119,'/the-original-mr-fuzzy'),
(579396,'2014-05-06 08:33:34',242121,'/products'),
(579397,'2014-05-06 08:33:41',242117,'/billing-2'),
(579398,'2014-05-06 08:34:14',242121,'/the-birthday-sugar-panda'),
(579399,'2014-05-06 08:36:24',242117,'/thank-you-for-your-order'),
(579400,'2014-05-06 08:37:54',242122,'/products'),
(579401,'2014-05-06 08:41:30',242123,'/lander-3'),
(579402,'2014-05-06 08:41:39',242124,'/lander-3'),
(579403,'2014-05-06 08:42:16',242122,'/the-original-mr-fuzzy'),
(579404,'2014-05-06 08:42:32',242125,'/home'),
(579405,'2014-05-06 08:42:43',242126,'/lander-2'),
(579406,'2014-05-06 08:43:34',242127,'/lander-2'),
(579407,'2014-05-06 08:43:53',242123,'/products'),
(579408,'2014-05-06 08:44:16',242128,'/lander-2'),
(579409,'2014-05-06 08:44:24',242126,'/products'),
(579410,'2014-05-06 08:44:40',242122,'/cart'),
(579411,'2014-05-06 08:44:56',242126,'/the-original-mr-fuzzy'),
(579412,'2014-05-06 08:45:17',242122,'/shipping'),
(579413,'2014-05-06 08:45:47',242123,'/the-original-mr-fuzzy'),
(579414,'2014-05-06 08:47:04',242129,'/lander-2'),
(579415,'2014-05-06 08:47:18',242122,'/billing-2'),
(579416,'2014-05-06 08:47:18',242123,'/cart'),
(579417,'2014-05-06 08:48:22',242130,'/lander-2'),
(579418,'2014-05-06 08:49:29',242131,'/home'),
(579419,'2014-05-06 08:50:07',242131,'/products'),
(579420,'2014-05-06 08:51:04',242122,'/thank-you-for-your-order'),
(579421,'2014-05-06 08:51:08',242132,'/lander-3'),
(579422,'2014-05-06 08:51:30',242133,'/lander-2'),
(579423,'2014-05-06 08:52:47',242132,'/products'),
(579424,'2014-05-06 08:53:42',242134,'/lander-2'),
(579425,'2014-05-06 08:53:59',242132,'/the-original-mr-fuzzy'),
(579426,'2014-05-06 08:54:43',242133,'/products'),
(579427,'2014-05-06 08:58:39',242135,'/home'),
(579428,'2014-05-06 08:58:50',242133,'/the-original-mr-fuzzy'),
(579429,'2014-05-06 08:59:34',242136,'/lander-2'),
(579430,'2014-05-06 09:00:12',242135,'/products'),
(579431,'2014-05-06 09:00:50',242137,'/lander-3'),
(579432,'2014-05-06 09:01:06',242138,'/lander-2'),
(579433,'2014-05-06 09:02:25',242133,'/cart'),
(579434,'2014-05-06 09:02:43',242139,'/lander-2'),
(579435,'2014-05-06 09:02:56',242133,'/shipping'),
(579436,'2014-05-06 09:03:41',242135,'/the-forever-love-bear'),
(579437,'2014-05-06 09:03:43',242140,'/lander-3'),
(579438,'2014-05-06 09:04:39',242138,'/products'),
(579439,'2014-05-06 09:05:16',242137,'/products'),
(579440,'2014-05-06 09:05:22',242133,'/billing-2'),
(579441,'2014-05-06 09:05:39',242137,'/the-original-mr-fuzzy'),
(579442,'2014-05-06 09:06:56',242139,'/products'),
(579443,'2014-05-06 09:09:06',242138,'/the-original-mr-fuzzy'),
(579444,'2014-05-06 09:10:07',242139,'/the-forever-love-bear'),
(579445,'2014-05-06 09:10:18',242133,'/thank-you-for-your-order'),
(579446,'2014-05-06 09:10:44',242141,'/lander-3'),
(579447,'2014-05-06 09:10:59',242142,'/lander-2'),
(579448,'2014-05-06 09:11:30',242143,'/home'),
(579449,'2014-05-06 09:12:10',242144,'/lander-2'),
(579450,'2014-05-06 09:12:33',242145,'/home'),
(579451,'2014-05-06 09:13:35',242146,'/lander-2'),
(579452,'2014-05-06 09:15:34',242147,'/lander-2'),
(579453,'2014-05-06 09:16:09',242143,'/products'),
(579454,'2014-05-06 09:16:29',242141,'/products'),
(579455,'2014-05-06 09:17:28',242145,'/products'),
(579456,'2014-05-06 09:18:01',242143,'/the-original-mr-fuzzy'),
(579457,'2014-05-06 09:18:49',242141,'/the-birthday-sugar-panda'),
(579458,'2014-05-06 09:19:35',242145,'/the-original-mr-fuzzy'),
(579459,'2014-05-06 09:19:43',242148,'/lander-2'),
(579460,'2014-05-06 09:19:55',242147,'/products'),
(579461,'2014-05-06 09:20:04',242143,'/cart'),
(579462,'2014-05-06 09:20:13',242147,'/the-birthday-sugar-panda'),
(579463,'2014-05-06 09:20:27',242143,'/shipping'),
(579464,'2014-05-06 09:21:37',242148,'/products'),
(579465,'2014-05-06 09:22:43',242149,'/home'),
(579466,'2014-05-06 09:22:58',242147,'/cart'),
(579467,'2014-05-06 09:23:20',242143,'/billing-2'),
(579468,'2014-05-06 09:23:50',242150,'/lander-3'),
(579469,'2014-05-06 09:23:56',242151,'/home'),
(579470,'2014-05-06 09:24:42',242152,'/lander-2'),
(579471,'2014-05-06 09:25:20',242148,'/the-original-mr-fuzzy'),
(579472,'2014-05-06 09:25:29',242151,'/products'),
(579473,'2014-05-06 09:25:44',242143,'/thank-you-for-your-order'),
(579474,'2014-05-06 09:26:18',242150,'/products'),
(579475,'2014-05-06 09:26:59',242150,'/the-original-mr-fuzzy'),
(579476,'2014-05-06 09:27:29',242149,'/products'),
(579477,'2014-05-06 09:27:34',242153,'/lander-3'),
(579478,'2014-05-06 09:27:42',242154,'/home'),
(579479,'2014-05-06 09:28:29',242153,'/products'),
(579480,'2014-05-06 09:28:50',242148,'/cart'),
(579481,'2014-05-06 09:29:20',242151,'/the-forever-love-bear'),
(579482,'2014-05-06 09:29:41',242152,'/products'),
(579483,'2014-05-06 09:29:51',242155,'/lander-2'),
(579484,'2014-05-06 09:31:40',242149,'/the-original-mr-fuzzy'),
(579485,'2014-05-06 09:31:44',242156,'/home'),
(579486,'2014-05-06 09:32:29',242148,'/shipping'),
(579487,'2014-05-06 09:33:13',242149,'/cart'),
(579488,'2014-05-06 09:33:23',242152,'/the-forever-love-bear'),
(579489,'2014-05-06 09:33:27',242148,'/billing-2'),
(579490,'2014-05-06 09:33:28',242157,'/home'),
(579491,'2014-05-06 09:33:51',242152,'/cart'),
(579492,'2014-05-06 09:33:52',242156,'/products'),
(579493,'2014-05-06 09:34:33',242155,'/products'),
(579494,'2014-05-06 09:34:39',242152,'/shipping'),
(579495,'2014-05-06 09:34:54',242158,'/lander-2'),
(579496,'2014-05-06 09:35:17',242148,'/thank-you-for-your-order'),
(579497,'2014-05-06 09:35:38',242149,'/shipping'),
(579498,'2014-05-06 09:36:22',242159,'/lander-2'),
(579499,'2014-05-06 09:36:49',242155,'/the-birthday-sugar-panda'),
(579500,'2014-05-06 09:37:16',242149,'/billing-2'),
(579501,'2014-05-06 09:38:17',242156,'/the-original-mr-fuzzy'),
(579502,'2014-05-06 09:38:41',242149,'/thank-you-for-your-order'),
(579503,'2014-05-06 09:38:48',242160,'/home'),
(579504,'2014-05-06 09:39:35',242158,'/products'),
(579505,'2014-05-06 09:41:07',242161,'/home'),
(579506,'2014-05-06 09:41:14',242160,'/products'),
(579507,'2014-05-06 09:41:22',242158,'/the-original-mr-fuzzy'),
(579508,'2014-05-06 09:43:29',242161,'/products'),
(579509,'2014-05-06 09:45:27',242160,'/the-birthday-sugar-panda'),
(579510,'2014-05-06 09:45:34',242162,'/home'),
(579511,'2014-05-06 09:45:43',242163,'/lander-2'),
(579512,'2014-05-06 09:45:46',242161,'/the-original-mr-fuzzy'),
(579513,'2014-05-06 09:46:24',242160,'/cart'),
(579514,'2014-05-06 09:49:20',242164,'/home'),
(579515,'2014-05-06 09:49:23',242163,'/products'),
(579516,'2014-05-06 09:49:58',242160,'/shipping'),
(579517,'2014-05-06 09:51:19',242164,'/products'),
(579518,'2014-05-06 09:52:02',242160,'/billing-2'),
(579519,'2014-05-06 09:52:30',242165,'/home'),
(579520,'2014-05-06 09:53:06',242160,'/thank-you-for-your-order'),
(579521,'2014-05-06 09:53:15',242165,'/products'),
(579522,'2014-05-06 09:53:41',242166,'/lander-2'),
(579523,'2014-05-06 09:54:41',242167,'/lander-2'),
(579524,'2014-05-06 09:55:10',242166,'/products'),
(579525,'2014-05-06 09:55:13',242168,'/lander-2'),
(579526,'2014-05-06 09:55:57',242169,'/lander-3'),
(579527,'2014-05-06 09:56:11',242165,'/the-forever-love-bear'),
(579528,'2014-05-06 09:56:58',242167,'/products'),
(579529,'2014-05-06 09:59:00',242170,'/lander-2'),
(579530,'2014-05-06 09:59:04',242165,'/cart'),
(579531,'2014-05-06 09:59:50',242165,'/shipping'),
(579532,'2014-05-06 10:00:08',242167,'/the-original-mr-fuzzy'),
(579533,'2014-05-06 10:00:26',242168,'/products'),
(579534,'2014-05-06 10:02:01',242165,'/billing-2'),
(579535,'2014-05-06 10:02:40',242171,'/lander-2'),
(579536,'2014-05-06 10:02:45',242168,'/the-original-mr-fuzzy'),
(579537,'2014-05-06 10:03:51',242172,'/lander-2'),
(579538,'2014-05-06 10:04:02',242173,'/home'),
(579539,'2014-05-06 10:04:11',242174,'/home'),
(579540,'2014-05-06 10:04:32',242172,'/products'),
(579541,'2014-05-06 10:06:22',242172,'/the-original-mr-fuzzy'),
(579542,'2014-05-06 10:06:36',242168,'/cart'),
(579543,'2014-05-06 10:06:36',242175,'/lander-2'),
(579544,'2014-05-06 10:07:51',242176,'/home'),
(579545,'2014-05-06 10:08:27',242177,'/home'),
(579546,'2014-05-06 10:09:16',242172,'/cart'),
(579547,'2014-05-06 10:09:36',242178,'/lander-2'),
(579548,'2014-05-06 10:09:48',242173,'/products'),
(579549,'2014-05-06 10:10:09',242168,'/shipping'),
(579550,'2014-05-06 10:11:26',242179,'/lander-3'),
(579551,'2014-05-06 10:11:34',242168,'/billing-2'),
(579552,'2014-05-06 10:11:43',242177,'/products'),
(579553,'2014-05-06 10:11:57',242180,'/lander-3'),
(579554,'2014-05-06 10:12:57',242181,'/lander-2'),
(579555,'2014-05-06 10:13:39',242182,'/lander-2'),
(579556,'2014-05-06 10:15:27',242183,'/home'),
(579557,'2014-05-06 10:15:31',242184,'/lander-2'),
(579558,'2014-05-06 10:15:53',242185,'/lander-3'),
(579559,'2014-05-06 10:16:47',242186,'/lander-3'),
(579560,'2014-05-06 10:16:50',242181,'/products'),
(579561,'2014-05-06 10:18:26',242187,'/lander-2'),
(579562,'2014-05-06 10:18:48',242181,'/the-original-mr-fuzzy'),
(579563,'2014-05-06 10:19:07',242185,'/products'),
(579564,'2014-05-06 10:19:22',242188,'/lander-2'),
(579565,'2014-05-06 10:19:55',242189,'/home'),
(579566,'2014-05-06 10:19:57',242187,'/products'),
(579567,'2014-05-06 10:20:03',242185,'/the-original-mr-fuzzy'),
(579568,'2014-05-06 10:20:24',242188,'/products'),
(579569,'2014-05-06 10:20:48',242190,'/home'),
(579570,'2014-05-06 10:21:10',242183,'/products'),
(579571,'2014-05-06 10:21:28',242188,'/the-original-mr-fuzzy'),
(579572,'2014-05-06 10:23:05',242191,'/lander-2'),
(579573,'2014-05-06 10:25:08',242192,'/lander-3'),
(579574,'2014-05-06 10:25:10',242188,'/cart'),
(579575,'2014-05-06 10:25:14',242183,'/the-birthday-sugar-panda'),
(579576,'2014-05-06 10:26:36',242193,'/lander-2'),
(579577,'2014-05-06 10:27:48',242183,'/cart'),
(579578,'2014-05-06 10:28:37',242183,'/shipping'),
(579579,'2014-05-06 10:28:54',242191,'/products'),
(579580,'2014-05-06 10:30:40',242194,'/lander-3'),
(579581,'2014-05-06 10:31:46',242183,'/billing-2'),
(579582,'2014-05-06 10:33:07',242195,'/home'),
(579583,'2014-05-06 10:34:16',242196,'/home'),
(579584,'2014-05-06 10:34:33',242197,'/lander-2'),
(579585,'2014-05-06 10:35:03',242198,'/home'),
(579586,'2014-05-06 10:35:03',242199,'/lander-2'),
(579587,'2014-05-06 10:35:21',242200,'/lander-3'),
(579588,'2014-05-06 10:36:12',242198,'/products'),
(579589,'2014-05-06 10:36:20',242201,'/home'),
(579590,'2014-05-06 10:36:21',242194,'/products'),
(579591,'2014-05-06 10:37:41',242202,'/home'),
(579592,'2014-05-06 10:38:31',242198,'/the-original-mr-fuzzy'),
(579593,'2014-05-06 10:39:32',242203,'/lander-2'),
(579594,'2014-05-06 10:41:04',242204,'/lander-2'),
(579595,'2014-05-06 10:41:25',242205,'/lander-3'),
(579596,'2014-05-06 10:41:34',242198,'/cart'),
(579597,'2014-05-06 10:41:55',242206,'/lander-3'),
(579598,'2014-05-06 10:42:04',242204,'/products'),
(579599,'2014-05-06 10:42:16',242207,'/lander-2'),
(579600,'2014-05-06 10:44:59',242205,'/products'),
(579601,'2014-05-06 10:45:07',242208,'/lander-2'),
(579602,'2014-05-06 10:45:12',242209,'/lander-3'),
(579603,'2014-05-06 10:45:25',242198,'/shipping'),
(579604,'2014-05-06 10:45:41',242210,'/lander-3'),
(579605,'2014-05-06 10:45:45',242204,'/the-original-mr-fuzzy'),
(579606,'2014-05-06 10:46:55',242210,'/products'),
(579607,'2014-05-06 10:47:21',242205,'/the-original-mr-fuzzy'),
(579608,'2014-05-06 10:47:31',242206,'/products'),
(579609,'2014-05-06 10:47:33',242211,'/lander-3'),
(579610,'2014-05-06 10:47:46',242212,'/home'),
(579611,'2014-05-06 10:47:51',242198,'/billing-2'),
(579612,'2014-05-06 10:48:03',242206,'/the-original-mr-fuzzy'),
(579613,'2014-05-06 10:49:02',242211,'/products'),
(579614,'2014-05-06 10:49:15',242213,'/home'),
(579615,'2014-05-06 10:50:25',242211,'/the-birthday-sugar-panda'),
(579616,'2014-05-06 10:51:06',242210,'/the-original-mr-fuzzy'),
(579617,'2014-05-06 10:51:34',242214,'/lander-3'),
(579618,'2014-05-06 10:51:50',242206,'/cart'),
(579619,'2014-05-06 10:51:52',242212,'/products'),
(579620,'2014-05-06 10:52:08',242215,'/lander-2'),
(579621,'2014-05-06 10:52:21',242211,'/cart'),
(579622,'2014-05-06 10:52:56',242215,'/products'),
(579623,'2014-05-06 10:53:06',242210,'/cart'),
(579624,'2014-05-06 10:53:12',242216,'/lander-2'),
(579625,'2014-05-06 10:53:52',242217,'/lander-2'),
(579626,'2014-05-06 10:55:11',242210,'/shipping'),
(579627,'2014-05-06 10:55:54',242215,'/the-original-mr-fuzzy'),
(579628,'2014-05-06 10:55:56',242214,'/products'),
(579629,'2014-05-06 10:56:43',242218,'/lander-2'),
(579630,'2014-05-06 10:57:12',242219,'/lander-2'),
(579631,'2014-05-06 10:57:29',242217,'/products'),
(579632,'2014-05-06 10:57:35',242210,'/billing-2'),
(579633,'2014-05-06 10:58:42',242220,'/lander-3'),
(579634,'2014-05-06 10:58:54',242221,'/lander-2'),
(579635,'2014-05-06 10:59:06',242217,'/the-original-mr-fuzzy'),
(579636,'2014-05-06 10:59:08',242215,'/cart'),
(579637,'2014-05-06 11:00:16',242222,'/lander-2'),
(579638,'2014-05-06 11:01:17',242215,'/shipping'),
(579639,'2014-05-06 11:01:45',242217,'/cart'),
(579640,'2014-05-06 11:02:06',242222,'/products'),
(579641,'2014-05-06 11:02:21',242217,'/shipping'),
(579642,'2014-05-06 11:02:25',242223,'/lander-3'),
(579643,'2014-05-06 11:02:30',242224,'/lander-2'),
(579644,'2014-05-06 11:02:37',242225,'/home'),
(579645,'2014-05-06 11:02:42',242215,'/billing-2'),
(579646,'2014-05-06 11:02:44',242226,'/lander-2'),
(579647,'2014-05-06 11:02:45',242227,'/home'),
(579648,'2014-05-06 11:03:20',242210,'/thank-you-for-your-order'),
(579649,'2014-05-06 11:03:33',242225,'/products'),
(579650,'2014-05-06 11:04:34',242227,'/products'),
(579651,'2014-05-06 11:04:48',242217,'/billing-2'),
(579652,'2014-05-06 11:05:04',242228,'/home'),
(579653,'2014-05-06 11:05:15',242227,'/the-birthday-sugar-panda'),
(579654,'2014-05-06 11:05:24',242222,'/the-original-mr-fuzzy'),
(579655,'2014-05-06 11:06:03',242229,'/lander-2'),
(579656,'2014-05-06 11:06:26',242225,'/the-original-mr-fuzzy'),
(579657,'2014-05-06 11:06:48',242215,'/thank-you-for-your-order'),
(579658,'2014-05-06 11:07:22',242230,'/lander-2'),
(579659,'2014-05-06 11:07:33',242217,'/thank-you-for-your-order'),
(579660,'2014-05-06 11:07:34',242223,'/products'),
(579661,'2014-05-06 11:07:41',242228,'/products'),
(579662,'2014-05-06 11:08:14',242226,'/products'),
(579663,'2014-05-06 11:09:29',242231,'/home'),
(579664,'2014-05-06 11:10:09',242226,'/the-original-mr-fuzzy'),
(579665,'2014-05-06 11:10:11',242223,'/the-original-mr-fuzzy'),
(579666,'2014-05-06 11:10:46',242232,'/home'),
(579667,'2014-05-06 11:10:54',242233,'/home'),
(579668,'2014-05-06 11:12:11',242234,'/lander-2'),
(579669,'2014-05-06 11:12:16',242235,'/lander-3'),
(579670,'2014-05-06 11:12:48',242236,'/lander-2'),
(579671,'2014-05-06 11:13:18',242223,'/cart'),
(579672,'2014-05-06 11:13:46',242226,'/cart'),
(579673,'2014-05-06 11:14:14',242237,'/lander-2'),
(579674,'2014-05-06 11:16:17',242238,'/lander-3'),
(579675,'2014-05-06 11:16:39',242223,'/shipping'),
(579676,'2014-05-06 11:17:24',242237,'/products'),
(579677,'2014-05-06 11:17:38',242226,'/shipping'),
(579678,'2014-05-06 11:17:41',242239,'/lander-3'),
(579679,'2014-05-06 11:17:54',242238,'/products'),
(579680,'2014-05-06 11:18:04',242239,'/products'),
(579681,'2014-05-06 11:19:16',242237,'/the-original-mr-fuzzy'),
(579682,'2014-05-06 11:19:30',242226,'/billing-2'),
(579683,'2014-05-06 11:20:19',242240,'/home'),
(579684,'2014-05-06 11:20:21',242226,'/thank-you-for-your-order'),
(579685,'2014-05-06 11:20:29',242238,'/the-original-mr-fuzzy'),
(579686,'2014-05-06 11:20:45',242241,'/lander-2'),
(579687,'2014-05-06 11:20:59',242242,'/home'),
(579688,'2014-05-06 11:22:24',242240,'/products'),
(579689,'2014-05-06 11:25:02',242240,'/the-original-mr-fuzzy'),
(579690,'2014-05-06 11:26:00',242240,'/cart'),
(579691,'2014-05-06 11:27:06',242243,'/lander-2'),
(579692,'2014-05-06 11:27:43',242244,'/home'),
(579693,'2014-05-06 11:28:13',242245,'/lander-2'),
(579694,'2014-05-06 11:28:22',242244,'/products'),
(579695,'2014-05-06 11:28:42',242246,'/lander-2'),
(579696,'2014-05-06 11:30:08',242247,'/lander-2'),
(579697,'2014-05-06 11:31:16',242248,'/lander-2'),
(579698,'2014-05-06 11:32:07',242245,'/products'),
(579699,'2014-05-06 11:32:53',242245,'/the-original-mr-fuzzy'),
(579700,'2014-05-06 11:32:56',242249,'/lander-2'),
(579701,'2014-05-06 11:33:00',242247,'/products'),
(579702,'2014-05-06 11:33:08',242246,'/products'),
(579703,'2014-05-06 11:33:38',242250,'/home'),
(579704,'2014-05-06 11:33:45',242251,'/lander-3'),
(579705,'2014-05-06 11:34:16',242252,'/lander-3'),
(579706,'2014-05-06 11:35:15',242247,'/the-original-mr-fuzzy'),
(579707,'2014-05-06 11:36:26',242247,'/cart'),
(579708,'2014-05-06 11:37:05',242248,'/products'),
(579709,'2014-05-06 11:37:13',242253,'/lander-2'),
(579710,'2014-05-06 11:37:25',242254,'/lander-2'),
(579711,'2014-05-06 11:37:37',242246,'/the-original-mr-fuzzy'),
(579712,'2014-05-06 11:37:48',242249,'/products'),
(579713,'2014-05-06 11:38:11',242253,'/products'),
(579714,'2014-05-06 11:38:21',242255,'/lander-2'),
(579715,'2014-05-06 11:38:31',242246,'/cart'),
(579716,'2014-05-06 11:38:49',242256,'/home'),
(579717,'2014-05-06 11:39:02',242248,'/the-original-mr-fuzzy'),
(579718,'2014-05-06 11:39:02',242254,'/products'),
(579719,'2014-05-06 11:40:16',242246,'/shipping'),
(579720,'2014-05-06 11:40:34',242249,'/the-original-mr-fuzzy'),
(579721,'2014-05-06 11:41:29',242253,'/the-original-mr-fuzzy'),
(579722,'2014-05-06 11:41:48',242248,'/cart'),
(579723,'2014-05-06 11:41:52',242246,'/billing-2'),
(579724,'2014-05-06 11:42:44',242256,'/products'),
(579725,'2014-05-06 11:42:58',242257,'/lander-3'),
(579726,'2014-05-06 11:43:49',242258,'/lander-2'),
(579727,'2014-05-06 11:43:53',242257,'/products'),
(579728,'2014-05-06 11:44:06',242253,'/cart'),
(579729,'2014-05-06 11:44:34',242253,'/shipping'),
(579730,'2014-05-06 11:45:39',242259,'/lander-2'),
(579731,'2014-05-06 11:46:41',242253,'/billing-2'),
(579732,'2014-05-06 11:47:22',242253,'/thank-you-for-your-order'),
(579733,'2014-05-06 11:47:26',242257,'/the-original-mr-fuzzy'),
(579734,'2014-05-06 11:47:51',242260,'/lander-3'),
(579735,'2014-05-06 11:48:06',242257,'/cart'),
(579736,'2014-05-06 11:48:54',242261,'/home'),
(579737,'2014-05-06 11:49:11',242262,'/lander-2'),
(579738,'2014-05-06 11:50:33',242263,'/lander-2'),
(579739,'2014-05-06 11:51:08',242262,'/products'),
(579740,'2014-05-06 11:52:15',242264,'/lander-2'),
(579741,'2014-05-06 11:53:07',242265,'/lander-2'),
(579742,'2014-05-06 11:53:10',242260,'/products'),
(579743,'2014-05-06 11:53:25',242263,'/products'),
(579744,'2014-05-06 11:53:32',242266,'/lander-2'),
(579745,'2014-05-06 11:53:42',242267,'/lander-3'),
(579746,'2014-05-06 11:54:05',242263,'/the-forever-love-bear'),
(579747,'2014-05-06 11:55:02',242268,'/lander-2'),
(579748,'2014-05-06 11:55:08',242269,'/lander-2'),
(579749,'2014-05-06 11:55:31',242270,'/home'),
(579750,'2014-05-06 11:55:35',242271,'/lander-3'),
(579751,'2014-05-06 11:55:57',242265,'/products'),
(579752,'2014-05-06 11:56:20',242265,'/the-original-mr-fuzzy'),
(579753,'2014-05-06 11:56:22',242260,'/the-original-mr-fuzzy'),
(579754,'2014-05-06 11:56:55',242272,'/home'),
(579755,'2014-05-06 11:57:41',242264,'/products'),
(579756,'2014-05-06 11:57:45',242273,'/lander-2'),
(579757,'2014-05-06 11:58:00',242272,'/products'),
(579758,'2014-05-06 11:58:45',242260,'/cart'),
(579759,'2014-05-06 11:59:11',242274,'/home'),
(579760,'2014-05-06 11:59:58',242264,'/the-original-mr-fuzzy'),
(579761,'2014-05-06 12:00:35',242269,'/products'),
(579762,'2014-05-06 12:01:30',242272,'/the-original-mr-fuzzy'),
(579763,'2014-05-06 12:01:43',242275,'/lander-2'),
(579764,'2014-05-06 12:02:10',242264,'/cart'),
(579765,'2014-05-06 12:02:37',242260,'/shipping'),
(579766,'2014-05-06 12:03:06',242276,'/lander-2'),
(579767,'2014-05-06 12:03:28',242274,'/products'),
(579768,'2014-05-06 12:04:13',242269,'/the-original-mr-fuzzy'),
(579769,'2014-05-06 12:04:57',242272,'/cart'),
(579770,'2014-05-06 12:05:06',242277,'/lander-3'),
(579771,'2014-05-06 12:05:10',242260,'/billing-2'),
(579772,'2014-05-06 12:05:25',242274,'/the-original-mr-fuzzy'),
(579773,'2014-05-06 12:05:27',242264,'/shipping'),
(579774,'2014-05-06 12:06:14',242278,'/lander-3'),
(579775,'2014-05-06 12:07:03',242275,'/products'),
(579776,'2014-05-06 12:07:08',242279,'/home'),
(579777,'2014-05-06 12:07:13',242280,'/home'),
(579778,'2014-05-06 12:07:41',242281,'/lander-2'),
(579779,'2014-05-06 12:08:08',242282,'/home'),
(579780,'2014-05-06 12:08:35',242264,'/billing-2'),
(579781,'2014-05-06 12:08:53',242283,'/lander-2'),
(579782,'2014-05-06 12:09:12',242279,'/products'),
(579783,'2014-05-06 12:10:22',242281,'/products'),
(579784,'2014-05-06 12:10:28',242275,'/the-birthday-sugar-panda'),
(579785,'2014-05-06 12:10:36',242280,'/products'),
(579786,'2014-05-06 12:10:54',242280,'/the-original-mr-fuzzy'),
(579787,'2014-05-06 12:11:12',242284,'/lander-2'),
(579788,'2014-05-06 12:11:22',242279,'/the-forever-love-bear'),
(579789,'2014-05-06 12:13:25',242275,'/cart'),
(579790,'2014-05-06 12:13:48',242283,'/products'),
(579791,'2014-05-06 12:13:59',242281,'/the-birthday-sugar-panda'),
(579792,'2014-05-06 12:14:14',242280,'/cart'),
(579793,'2014-05-06 12:14:20',242275,'/shipping'),
(579794,'2014-05-06 12:14:27',242285,'/lander-2'),
(579795,'2014-05-06 12:14:39',242281,'/cart'),
(579796,'2014-05-06 12:14:59',242285,'/products'),
(579797,'2014-05-06 12:15:07',242286,'/home'),
(579798,'2014-05-06 12:15:13',242280,'/shipping'),
(579799,'2014-05-06 12:15:21',242279,'/cart'),
(579800,'2014-05-06 12:15:22',242284,'/products'),
(579801,'2014-05-06 12:16:10',242275,'/billing-2'),
(579802,'2014-05-06 12:16:17',242287,'/lander-3'),
(579803,'2014-05-06 12:16:53',242279,'/shipping'),
(579804,'2014-05-06 12:17:14',242288,'/lander-2'),
(579805,'2014-05-06 12:17:28',242283,'/the-original-mr-fuzzy'),
(579806,'2014-05-06 12:17:54',242285,'/the-original-mr-fuzzy'),
(579807,'2014-05-06 12:18:00',242289,'/lander-2'),
(579808,'2014-05-06 12:18:12',242284,'/the-original-mr-fuzzy'),
(579809,'2014-05-06 12:18:15',242281,'/shipping'),
(579810,'2014-05-06 12:18:24',242280,'/billing-2'),
(579811,'2014-05-06 12:19:08',242288,'/products'),
(579812,'2014-05-06 12:19:16',242279,'/billing-2'),
(579813,'2014-05-06 12:19:56',242286,'/products'),
(579814,'2014-05-06 12:20:57',242290,'/lander-2'),
(579815,'2014-05-06 12:21:20',242283,'/cart'),
(579816,'2014-05-06 12:21:21',242286,'/the-original-mr-fuzzy'),
(579817,'2014-05-06 12:21:38',242288,'/the-birthday-sugar-panda'),
(579818,'2014-05-06 12:21:42',242275,'/thank-you-for-your-order'),
(579819,'2014-05-06 12:22:15',242280,'/thank-you-for-your-order'),
(579820,'2014-05-06 12:23:11',242291,'/home'),
(579821,'2014-05-06 12:23:28',242279,'/thank-you-for-your-order'),
(579822,'2014-05-06 12:23:55',242288,'/cart'),
(579823,'2014-05-06 12:24:44',242292,'/home'),
(579824,'2014-05-06 12:25:03',242293,'/lander-3'),
(579825,'2014-05-06 12:25:07',242294,'/lander-3'),
(579826,'2014-05-06 12:25:32',242291,'/products'),
(579827,'2014-05-06 12:26:02',242290,'/products'),
(579828,'2014-05-06 12:26:10',242295,'/lander-3'),
(579829,'2014-05-06 12:26:41',242294,'/products'),
(579830,'2014-05-06 12:26:54',242291,'/the-original-mr-fuzzy'),
(579831,'2014-05-06 12:27:09',242296,'/lander-2'),
(579832,'2014-05-06 12:27:14',242297,'/lander-2'),
(579833,'2014-05-06 12:27:19',242292,'/products'),
(579834,'2014-05-06 12:27:22',242293,'/products'),
(579835,'2014-05-06 12:27:25',242298,'/home'),
(579836,'2014-05-06 12:27:28',242294,'/the-original-mr-fuzzy'),
(579837,'2014-05-06 12:27:38',242291,'/cart'),
(579838,'2014-05-06 12:28:27',242296,'/products'),
(579839,'2014-05-06 12:28:28',242299,'/home'),
(579840,'2014-05-06 12:28:36',242293,'/the-birthday-sugar-panda'),
(579841,'2014-05-06 12:29:38',242290,'/the-original-mr-fuzzy'),
(579842,'2014-05-06 12:30:01',242293,'/cart'),
(579843,'2014-05-06 12:30:22',242293,'/shipping'),
(579844,'2014-05-06 12:31:31',242300,'/lander-3'),
(579845,'2014-05-06 12:31:34',242298,'/products'),
(579846,'2014-05-06 12:31:58',242292,'/the-original-mr-fuzzy'),
(579847,'2014-05-06 12:32:12',242297,'/products'),
(579848,'2014-05-06 12:32:42',242290,'/cart'),
(579849,'2014-05-06 12:32:49',242296,'/the-original-mr-fuzzy'),
(579850,'2014-05-06 12:32:57',242293,'/billing-2'),
(579851,'2014-05-06 12:33:08',242298,'/the-forever-love-bear'),
(579852,'2014-05-06 12:33:20',242299,'/products'),
(579853,'2014-05-06 12:33:52',242301,'/lander-2'),
(579854,'2014-05-06 12:33:53',242298,'/cart'),
(579855,'2014-05-06 12:36:20',242302,'/lander-2'),
(579856,'2014-05-06 12:36:32',242303,'/lander-2'),
(579857,'2014-05-06 12:38:01',242304,'/home'),
(579858,'2014-05-06 12:38:46',242301,'/products'),
(579859,'2014-05-06 12:40:18',242305,'/home'),
(579860,'2014-05-06 12:40:54',242306,'/lander-2'),
(579861,'2014-05-06 12:41:21',242302,'/products'),
(579862,'2014-05-06 12:41:58',242304,'/products'),
(579863,'2014-05-06 12:42:07',242301,'/the-original-mr-fuzzy'),
(579864,'2014-05-06 12:42:26',242307,'/home'),
(579865,'2014-05-06 12:42:55',242308,'/home'),
(579866,'2014-05-06 12:43:34',242305,'/products'),
(579867,'2014-05-06 12:43:38',242307,'/products'),
(579868,'2014-05-06 12:43:39',242306,'/products'),
(579869,'2014-05-06 12:43:51',242309,'/lander-2'),
(579870,'2014-05-06 12:44:17',242302,'/the-original-mr-fuzzy'),
(579871,'2014-05-06 12:44:53',242301,'/cart'),
(579872,'2014-05-06 12:44:53',242307,'/the-original-mr-fuzzy'),
(579873,'2014-05-06 12:45:17',242310,'/home'),
(579874,'2014-05-06 12:45:24',242306,'/the-original-mr-fuzzy'),
(579875,'2014-05-06 12:45:26',242308,'/products'),
(579876,'2014-05-06 12:46:12',242308,'/the-original-mr-fuzzy'),
(579877,'2014-05-06 12:46:16',242301,'/shipping'),
(579878,'2014-05-06 12:46:19',242304,'/the-birthday-sugar-panda'),
(579879,'2014-05-06 12:46:34',242311,'/home'),
(579880,'2014-05-06 12:47:28',242305,'/the-original-mr-fuzzy'),
(579881,'2014-05-06 12:48:29',242310,'/products'),
(579882,'2014-05-06 12:48:55',242309,'/products'),
(579883,'2014-05-06 12:48:56',242312,'/home'),
(579884,'2014-05-06 12:49:06',242311,'/products'),
(579885,'2014-05-06 12:49:09',242313,'/home'),
(579886,'2014-05-06 12:49:17',242301,'/billing-2'),
(579887,'2014-05-06 12:49:21',242310,'/the-original-mr-fuzzy'),
(579888,'2014-05-06 12:49:23',242311,'/the-original-mr-fuzzy'),
(579889,'2014-05-06 12:49:47',242314,'/home'),
(579890,'2014-05-06 12:50:10',242311,'/cart'),
(579891,'2014-05-06 12:50:11',242304,'/cart'),
(579892,'2014-05-06 12:51:40',242312,'/products'),
(579893,'2014-05-06 12:52:38',242310,'/cart'),
(579894,'2014-05-06 12:53:06',242315,'/lander-2'),
(579895,'2014-05-06 12:53:07',242316,'/lander-2'),
(579896,'2014-05-06 12:53:08',242309,'/the-original-mr-fuzzy'),
(579897,'2014-05-06 12:53:43',242314,'/products'),
(579898,'2014-05-06 12:54:22',242317,'/lander-2'),
(579899,'2014-05-06 12:54:39',242318,'/home'),
(579900,'2014-05-06 12:55:13',242319,'/home'),
(579901,'2014-05-06 12:56:02',242320,'/lander-2'),
(579902,'2014-05-06 12:56:40',242314,'/the-original-mr-fuzzy'),
(579903,'2014-05-06 12:57:36',242314,'/cart'),
(579904,'2014-05-06 12:57:46',242321,'/lander-2'),
(579905,'2014-05-06 12:58:52',242322,'/lander-2'),
(579906,'2014-05-06 12:59:07',242317,'/products'),
(579907,'2014-05-06 12:59:12',242319,'/products'),
(579908,'2014-05-06 12:59:30',242318,'/products'),
(579909,'2014-05-06 12:59:32',242317,'/the-original-mr-fuzzy'),
(579910,'2014-05-06 12:59:33',242314,'/shipping'),
(579911,'2014-05-06 13:00:43',242314,'/billing-2'),
(579912,'2014-05-06 13:00:50',242323,'/lander-2'),
(579913,'2014-05-06 13:00:59',242319,'/the-original-mr-fuzzy'),
(579914,'2014-05-06 13:01:31',242320,'/products'),
(579915,'2014-05-06 13:02:00',242324,'/home'),
(579916,'2014-05-06 13:02:29',242324,'/products'),
(579917,'2014-05-06 13:02:51',242319,'/cart'),
(579918,'2014-05-06 13:03:23',242321,'/products'),
(579919,'2014-05-06 13:04:04',242321,'/the-original-mr-fuzzy'),
(579920,'2014-05-06 13:04:32',242320,'/the-birthday-sugar-panda'),
(579921,'2014-05-06 13:05:04',242325,'/home'),
(579922,'2014-05-06 13:05:25',242324,'/the-forever-love-bear'),
(579923,'2014-05-06 13:06:05',242326,'/lander-2'),
(579924,'2014-05-06 13:06:38',242326,'/products'),
(579925,'2014-05-06 13:07:00',242321,'/cart'),
(579926,'2014-05-06 13:07:04',242320,'/cart'),
(579927,'2014-05-06 13:07:10',242327,'/home'),
(579928,'2014-05-06 13:07:17',242328,'/lander-3'),
(579929,'2014-05-06 13:07:29',242329,'/home'),
(579930,'2014-05-06 13:07:49',242330,'/lander-2'),
(579931,'2014-05-06 13:08:55',242331,'/lander-2'),
(579932,'2014-05-06 13:10:08',242326,'/the-original-mr-fuzzy'),
(579933,'2014-05-06 13:10:33',242332,'/home'),
(579934,'2014-05-06 13:11:49',242333,'/lander-2'),
(579935,'2014-05-06 13:13:11',242326,'/cart'),
(579936,'2014-05-06 13:13:57',242334,'/home'),
(579937,'2014-05-06 13:14:36',242331,'/products'),
(579938,'2014-05-06 13:14:50',242326,'/shipping'),
(579939,'2014-05-06 13:17:09',242326,'/billing-2'),
(579940,'2014-05-06 13:17:56',242335,'/lander-2'),
(579941,'2014-05-06 13:18:03',242326,'/thank-you-for-your-order'),
(579942,'2014-05-06 13:18:39',242331,'/the-original-mr-fuzzy'),
(579943,'2014-05-06 13:19:05',242336,'/home'),
(579944,'2014-05-06 13:19:40',242335,'/products'),
(579945,'2014-05-06 13:20:18',242335,'/the-original-mr-fuzzy'),
(579946,'2014-05-06 13:21:21',242337,'/home'),
(579947,'2014-05-06 13:22:39',242336,'/products'),
(579948,'2014-05-06 13:23:06',242338,'/lander-3'),
(579949,'2014-05-06 13:23:51',242337,'/products'),
(579950,'2014-05-06 13:24:23',242337,'/the-original-mr-fuzzy'),
(579951,'2014-05-06 13:25:55',242339,'/lander-2'),
(579952,'2014-05-06 13:26:43',242336,'/the-original-mr-fuzzy'),
(579953,'2014-05-06 13:27:48',242340,'/lander-2'),
(579954,'2014-05-06 13:28:41',242339,'/products'),
(579955,'2014-05-06 13:32:06',242341,'/lander-3'),
(579956,'2014-05-06 13:32:07',242339,'/the-original-mr-fuzzy'),
(579957,'2014-05-06 13:32:38',242342,'/home'),
(579958,'2014-05-06 13:33:24',242342,'/products'),
(579959,'2014-05-06 13:33:25',242343,'/home'),
(579960,'2014-05-06 13:34:00',242344,'/home'),
(579961,'2014-05-06 13:34:28',242339,'/cart'),
(579962,'2014-05-06 13:34:53',242345,'/lander-3'),
(579963,'2014-05-06 13:34:57',242346,'/home'),
(579964,'2014-05-06 13:35:08',242347,'/lander-3'),
(579965,'2014-05-06 13:35:27',242342,'/the-birthday-sugar-panda'),
(579966,'2014-05-06 13:35:29',242345,'/products'),
(579967,'2014-05-06 13:36:35',242339,'/shipping'),
(579968,'2014-05-06 13:36:39',242345,'/the-original-mr-fuzzy'),
(579969,'2014-05-06 13:37:32',242348,'/lander-3'),
(579970,'2014-05-06 13:37:35',242343,'/products'),
(579971,'2014-05-06 13:37:36',242349,'/lander-2'),
(579972,'2014-05-06 13:37:37',242342,'/cart'),
(579973,'2014-05-06 13:38:29',242339,'/billing-2'),
(579974,'2014-05-06 13:38:41',242350,'/lander-2'),
(579975,'2014-05-06 13:39:03',242351,'/lander-3'),
(579976,'2014-05-06 13:39:18',242342,'/shipping'),
(579977,'2014-05-06 13:39:19',242345,'/cart'),
(579978,'2014-05-06 13:39:36',242352,'/lander-2'),
(579979,'2014-05-06 13:40:54',242348,'/products'),
(579980,'2014-05-06 13:41:16',242339,'/thank-you-for-your-order'),
(579981,'2014-05-06 13:41:33',242342,'/billing-2'),
(579982,'2014-05-06 13:41:45',242343,'/the-original-mr-fuzzy'),
(579983,'2014-05-06 13:42:08',242353,'/lander-3'),
(579984,'2014-05-06 13:42:44',242352,'/products'),
(579985,'2014-05-06 13:42:46',242345,'/shipping'),
(579986,'2014-05-06 13:44:02',242345,'/billing-2'),
(579987,'2014-05-06 13:45:07',242343,'/cart'),
(579988,'2014-05-06 13:45:11',242354,'/lander-3'),
(579989,'2014-05-06 13:46:37',242355,'/lander-2'),
(579990,'2014-05-06 13:46:53',242343,'/shipping'),
(579991,'2014-05-06 13:47:01',242345,'/thank-you-for-your-order'),
(579992,'2014-05-06 13:49:08',242343,'/billing-2'),
(579993,'2014-05-06 13:49:30',242356,'/lander-3'),
(579994,'2014-05-06 13:50:12',242357,'/home'),
(579995,'2014-05-06 13:50:44',242358,'/home'),
(579996,'2014-05-06 13:50:53',242359,'/lander-2'),
(579997,'2014-05-06 13:51:45',242360,'/lander-3'),
(579998,'2014-05-06 13:52:17',242361,'/home'),
(579999,'2014-05-06 13:52:49',242360,'/products'),
(580000,'2014-05-06 13:54:04',242360,'/the-original-mr-fuzzy'),
(580001,'2014-05-06 13:54:29',242362,'/lander-2'),
(580002,'2014-05-06 13:54:38',242363,'/lander-3'),
(580003,'2014-05-06 13:54:39',242343,'/thank-you-for-your-order'),
(580004,'2014-05-06 13:54:49',242358,'/products'),
(580005,'2014-05-06 13:55:06',242364,'/lander-2'),
(580006,'2014-05-06 13:55:08',242362,'/products'),
(580007,'2014-05-06 13:55:29',242362,'/the-original-mr-fuzzy'),
(580008,'2014-05-06 13:56:04',242365,'/lander-2'),
(580009,'2014-05-06 13:56:10',242361,'/products'),
(580010,'2014-05-06 13:56:11',242366,'/lander-3'),
(580011,'2014-05-06 13:56:11',242367,'/lander-2'),
(580012,'2014-05-06 13:56:12',242368,'/lander-2'),
(580013,'2014-05-06 13:56:42',242358,'/the-original-mr-fuzzy'),
(580014,'2014-05-06 13:56:43',242366,'/products'),
(580015,'2014-05-06 13:56:44',242369,'/lander-2'),
(580016,'2014-05-06 13:56:50',242360,'/cart'),
(580017,'2014-05-06 13:56:50',242370,'/home'),
(580018,'2014-05-06 13:57:22',242366,'/the-forever-love-bear'),
(580019,'2014-05-06 13:57:33',242371,'/lander-3'),
(580020,'2014-05-06 13:57:33',242372,'/home'),
(580021,'2014-05-06 13:57:40',242360,'/shipping'),
(580022,'2014-05-06 13:57:52',242369,'/products'),
(580023,'2014-05-06 13:58:10',242369,'/the-original-mr-fuzzy'),
(580024,'2014-05-06 13:58:16',242370,'/products'),
(580025,'2014-05-06 13:58:49',242372,'/products'),
(580026,'2014-05-06 13:58:51',242373,'/home'),
(580027,'2014-05-06 13:59:04',242367,'/products'),
(580028,'2014-05-06 13:59:09',242374,'/lander-3'),
(580029,'2014-05-06 13:59:23',242375,'/lander-2'),
(580030,'2014-05-06 13:59:38',242371,'/products'),
(580031,'2014-05-06 13:59:50',242360,'/billing-2'),
(580032,'2014-05-06 13:59:59',242367,'/the-forever-love-bear'),
(580033,'2014-05-06 14:00:22',242363,'/products'),
(580034,'2014-05-06 14:00:56',242376,'/lander-2'),
(580035,'2014-05-06 14:01:04',242368,'/products'),
(580036,'2014-05-06 14:01:26',242377,'/lander-3'),
(580037,'2014-05-06 14:01:45',242367,'/cart'),
(580038,'2014-05-06 14:01:54',242378,'/lander-2'),
(580039,'2014-05-06 14:02:09',242379,'/lander-2'),
(580040,'2014-05-06 14:02:24',242371,'/the-birthday-sugar-panda'),
(580041,'2014-05-06 14:02:31',242363,'/the-birthday-sugar-panda'),
(580042,'2014-05-06 14:02:42',242372,'/the-original-mr-fuzzy'),
(580043,'2014-05-06 14:02:45',242379,'/products'),
(580044,'2014-05-06 14:03:17',242380,'/lander-3'),
(580045,'2014-05-06 14:03:30',242368,'/the-original-mr-fuzzy'),
(580046,'2014-05-06 14:03:39',242375,'/products'),
(580047,'2014-05-06 14:03:58',242374,'/products'),
(580048,'2014-05-06 14:04:08',242381,'/home'),
(580049,'2014-05-06 14:05:05',242379,'/the-original-mr-fuzzy'),
(580050,'2014-05-06 14:05:59',242374,'/the-forever-love-bear'),
(580051,'2014-05-06 14:06:16',242375,'/the-original-mr-fuzzy'),
(580052,'2014-05-06 14:06:16',242382,'/lander-3'),
(580053,'2014-05-06 14:06:28',242372,'/cart'),
(580054,'2014-05-06 14:06:55',242383,'/lander-2'),
(580055,'2014-05-06 14:07:09',242372,'/shipping'),
(580056,'2014-05-06 14:07:42',242384,'/lander-2'),
(580057,'2014-05-06 14:08:11',242385,'/lander-2'),
(580058,'2014-05-06 14:08:18',242386,'/lander-3'),
(580059,'2014-05-06 14:08:27',242375,'/cart'),
(580060,'2014-05-06 14:08:54',242380,'/products'),
(580061,'2014-05-06 14:09:02',242375,'/shipping'),
(580062,'2014-05-06 14:09:12',242382,'/products'),
(580063,'2014-05-06 14:09:13',242384,'/products'),
(580064,'2014-05-06 14:09:44',242387,'/lander-2'),
(580065,'2014-05-06 14:09:52',242375,'/billing-2'),
(580066,'2014-05-06 14:09:54',242388,'/home'),
(580067,'2014-05-06 14:10:40',242389,'/lander-3'),
(580068,'2014-05-06 14:11:04',242384,'/the-original-mr-fuzzy'),
(580069,'2014-05-06 14:12:47',242382,'/the-forever-love-bear'),
(580070,'2014-05-06 14:12:50',242385,'/products'),
(580071,'2014-05-06 14:13:39',242388,'/products'),
(580072,'2014-05-06 14:14:01',242390,'/home'),
(580073,'2014-05-06 14:15:30',242385,'/the-original-mr-fuzzy'),
(580074,'2014-05-06 14:15:36',242382,'/cart'),
(580075,'2014-05-06 14:15:54',242391,'/lander-3'),
(580076,'2014-05-06 14:16:08',242382,'/shipping'),
(580077,'2014-05-06 14:16:24',242391,'/products'),
(580078,'2014-05-06 14:16:30',242390,'/products'),
(580079,'2014-05-06 14:16:44',242388,'/the-original-mr-fuzzy'),
(580080,'2014-05-06 14:17:38',242392,'/lander-2'),
(580081,'2014-05-06 14:18:42',242393,'/lander-2'),
(580082,'2014-05-06 14:19:14',242390,'/the-forever-love-bear'),
(580083,'2014-05-06 14:19:21',242382,'/billing-2'),
(580084,'2014-05-06 14:20:00',242394,'/lander-3'),
(580085,'2014-05-06 14:22:32',242395,'/home'),
(580086,'2014-05-06 14:22:35',242396,'/lander-2'),
(580087,'2014-05-06 14:22:38',242393,'/products'),
(580088,'2014-05-06 14:22:44',242390,'/cart'),
(580089,'2014-05-06 14:23:20',242390,'/shipping'),
(580090,'2014-05-06 14:23:28',242394,'/products'),
(580091,'2014-05-06 14:24:01',242395,'/products'),
(580092,'2014-05-06 14:24:52',242390,'/billing-2'),
(580093,'2014-05-06 14:25:09',242397,'/lander-3'),
(580094,'2014-05-06 14:25:40',242395,'/the-original-mr-fuzzy'),
(580095,'2014-05-06 14:26:08',242396,'/products'),
(580096,'2014-05-06 14:26:51',242393,'/the-birthday-sugar-panda'),
(580097,'2014-05-06 14:27:08',242396,'/the-original-mr-fuzzy'),
(580098,'2014-05-06 14:27:16',242394,'/the-original-mr-fuzzy'),
(580099,'2014-05-06 14:27:53',242390,'/thank-you-for-your-order'),
(580100,'2014-05-06 14:28:11',242393,'/cart'),
(580101,'2014-05-06 14:29:15',242393,'/shipping'),
(580102,'2014-05-06 14:29:47',242398,'/lander-3'),
(580103,'2014-05-06 14:30:10',242396,'/cart'),
(580104,'2014-05-06 14:30:39',242399,'/home'),
(580105,'2014-05-06 14:32:00',242398,'/products'),
(580106,'2014-05-06 14:33:05',242399,'/products'),
(580107,'2014-05-06 14:33:23',242399,'/the-original-mr-fuzzy'),
(580108,'2014-05-06 14:34:45',242400,'/lander-2'),
(580109,'2014-05-06 14:34:58',242401,'/lander-2'),
(580110,'2014-05-06 14:36:15',242398,'/the-original-mr-fuzzy'),
(580111,'2014-05-06 14:37:38',242400,'/products'),
(580112,'2014-05-06 14:38:21',242402,'/home'),
(580113,'2014-05-06 14:38:48',242403,'/lander-2'),
(580114,'2014-05-06 14:38:51',242404,'/lander-3'),
(580115,'2014-05-06 14:39:04',242401,'/products'),
(580116,'2014-05-06 14:39:22',242400,'/the-original-mr-fuzzy'),
(580117,'2014-05-06 14:41:46',242405,'/home'),
(580118,'2014-05-06 14:41:52',242404,'/products'),
(580119,'2014-05-06 14:42:13',242401,'/the-original-mr-fuzzy'),
(580120,'2014-05-06 14:42:24',242406,'/home'),
(580121,'2014-05-06 14:43:18',242404,'/the-original-mr-fuzzy'),
(580122,'2014-05-06 14:44:13',242407,'/home'),
(580123,'2014-05-06 14:44:45',242407,'/products'),
(580124,'2014-05-06 14:45:11',242406,'/products'),
(580125,'2014-05-06 14:45:12',242408,'/home'),
(580126,'2014-05-06 14:45:17',242407,'/the-original-mr-fuzzy'),
(580127,'2014-05-06 14:45:53',242407,'/cart'),
(580128,'2014-05-06 14:47:05',242406,'/the-original-mr-fuzzy'),
(580129,'2014-05-06 14:47:25',242407,'/shipping'),
(580130,'2014-05-06 14:48:40',242409,'/lander-3'),
(580131,'2014-05-06 14:48:53',242410,'/home'),
(580132,'2014-05-06 14:49:20',242411,'/lander-2'),
(580133,'2014-05-06 14:49:50',242412,'/lander-2'),
(580134,'2014-05-06 14:50:12',242409,'/products'),
(580135,'2014-05-06 14:50:34',242406,'/cart'),
(580136,'2014-05-06 14:50:50',242413,'/lander-2'),
(580137,'2014-05-06 14:51:11',242414,'/lander-2'),
(580138,'2014-05-06 14:51:18',242415,'/lander-3'),
(580139,'2014-05-06 14:51:19',242409,'/the-original-mr-fuzzy'),
(580140,'2014-05-06 14:51:25',242413,'/products'),
(580141,'2014-05-06 14:51:53',242416,'/lander-3'),
(580142,'2014-05-06 14:52:15',242411,'/products'),
(580143,'2014-05-06 14:53:43',242416,'/products'),
(580144,'2014-05-06 14:53:44',242406,'/shipping'),
(580145,'2014-05-06 14:53:54',242414,'/products'),
(580146,'2014-05-06 14:54:17',242412,'/products'),
(580147,'2014-05-06 14:54:21',242406,'/billing-2'),
(580148,'2014-05-06 14:54:24',242409,'/cart'),
(580149,'2014-05-06 14:55:09',242413,'/the-birthday-sugar-panda'),
(580150,'2014-05-06 14:55:42',242414,'/the-original-mr-fuzzy'),
(580151,'2014-05-06 14:55:44',242417,'/home'),
(580152,'2014-05-06 14:58:29',242418,'/lander-2'),
(580153,'2014-05-06 14:58:57',242419,'/home'),
(580154,'2014-05-06 14:59:06',242420,'/lander-2'),
(580155,'2014-05-06 14:59:12',242421,'/home'),
(580156,'2014-05-06 14:59:25',242422,'/lander-3'),
(580157,'2014-05-06 14:59:58',242406,'/thank-you-for-your-order'),
(580158,'2014-05-06 15:00:10',242417,'/products'),
(580159,'2014-05-06 15:00:23',242421,'/products'),
(580160,'2014-05-06 15:00:30',242420,'/products'),
(580161,'2014-05-06 15:02:29',242419,'/products'),
(580162,'2014-05-06 15:04:27',242419,'/the-birthday-sugar-panda'),
(580163,'2014-05-06 15:04:44',242420,'/the-original-mr-fuzzy'),
(580164,'2014-05-06 15:04:55',242423,'/lander-2'),
(580165,'2014-05-06 15:05:19',242424,'/lander-3'),
(580166,'2014-05-06 15:05:30',242425,'/home'),
(580167,'2014-05-06 15:05:41',242426,'/lander-2'),
(580168,'2014-05-06 15:05:51',242427,'/lander-2'),
(580169,'2014-05-06 15:06:47',242428,'/lander-3'),
(580170,'2014-05-06 15:07:04',242424,'/products'),
(580171,'2014-05-06 15:07:18',242426,'/products'),
(580172,'2014-05-06 15:08:50',242429,'/home'),
(580173,'2014-05-06 15:09:46',242423,'/products'),
(580174,'2014-05-06 15:09:54',242425,'/products'),
(580175,'2014-05-06 15:11:04',242430,'/lander-2'),
(580176,'2014-05-06 15:11:29',242423,'/the-original-mr-fuzzy'),
(580177,'2014-05-06 15:11:49',242426,'/the-original-mr-fuzzy'),
(580178,'2014-05-06 15:12:06',242430,'/products'),
(580179,'2014-05-06 15:12:10',242429,'/products'),
(580180,'2014-05-06 15:13:22',242430,'/the-original-mr-fuzzy'),
(580181,'2014-05-06 15:13:43',242423,'/cart'),
(580182,'2014-05-06 15:13:43',242431,'/lander-2'),
(580183,'2014-05-06 15:14:51',242430,'/cart'),
(580184,'2014-05-06 15:15:10',242423,'/shipping'),
(580185,'2014-05-06 15:15:38',242432,'/lander-2'),
(580186,'2014-05-06 15:16:04',242429,'/the-original-mr-fuzzy'),
(580187,'2014-05-06 15:16:15',242423,'/billing-2'),
(580188,'2014-05-06 15:17:08',242430,'/shipping'),
(580189,'2014-05-06 15:17:39',242432,'/products'),
(580190,'2014-05-06 15:18:35',242433,'/lander-3'),
(580191,'2014-05-06 15:18:53',242434,'/lander-3'),
(580192,'2014-05-06 15:19:04',242423,'/thank-you-for-your-order'),
(580193,'2014-05-06 15:19:48',242434,'/products'),
(580194,'2014-05-06 15:20:02',242435,'/lander-3'),
(580195,'2014-05-06 15:20:21',242430,'/billing-2'),
(580196,'2014-05-06 15:20:53',242432,'/the-original-mr-fuzzy'),
(580197,'2014-05-06 15:21:15',242436,'/home'),
(580198,'2014-05-06 15:21:29',242437,'/lander-2'),
(580199,'2014-05-06 15:23:04',242434,'/the-original-mr-fuzzy'),
(580200,'2014-05-06 15:24:53',242432,'/cart'),
(580201,'2014-05-06 15:27:40',242438,'/lander-2'),
(580202,'2014-05-06 15:27:49',242439,'/lander-3'),
(580203,'2014-05-06 15:28:22',242440,'/home'),
(580204,'2014-05-06 15:29:00',242441,'/lander-2'),
(580205,'2014-05-06 15:29:43',242442,'/home'),
(580206,'2014-05-06 15:30:02',242443,'/lander-3'),
(580207,'2014-05-06 15:30:33',242438,'/products'),
(580208,'2014-05-06 15:32:10',242444,'/lander-2'),
(580209,'2014-05-06 15:32:32',242438,'/the-original-mr-fuzzy'),
(580210,'2014-05-06 15:33:39',242440,'/products'),
(580211,'2014-05-06 15:34:40',242442,'/products'),
(580212,'2014-05-06 15:34:52',242445,'/lander-2'),
(580213,'2014-05-06 15:36:01',242446,'/lander-2'),
(580214,'2014-05-06 15:36:06',242444,'/products'),
(580215,'2014-05-06 15:36:39',242442,'/the-original-mr-fuzzy'),
(580216,'2014-05-06 15:37:18',242444,'/the-original-mr-fuzzy'),
(580217,'2014-05-06 15:37:56',242440,'/the-original-mr-fuzzy'),
(580218,'2014-05-06 15:37:59',242447,'/lander-2'),
(580219,'2014-05-06 15:38:13',242448,'/home'),
(580220,'2014-05-06 15:38:24',242444,'/cart'),
(580221,'2014-05-06 15:38:26',242449,'/home'),
(580222,'2014-05-06 15:38:27',242440,'/cart'),
(580223,'2014-05-06 15:40:35',242449,'/products'),
(580224,'2014-05-06 15:41:37',242440,'/shipping'),
(580225,'2014-05-06 15:41:39',242450,'/lander-2'),
(580226,'2014-05-06 15:41:52',242447,'/products'),
(580227,'2014-05-06 15:41:58',242451,'/lander-2'),
(580228,'2014-05-06 15:42:29',242440,'/billing-2'),
(580229,'2014-05-06 15:44:22',242440,'/thank-you-for-your-order'),
(580230,'2014-05-06 15:44:39',242449,'/the-original-mr-fuzzy'),
(580231,'2014-05-06 15:46:00',242452,'/lander-2'),
(580232,'2014-05-06 15:46:06',242447,'/the-original-mr-fuzzy'),
(580233,'2014-05-06 15:47:13',242453,'/lander-2'),
(580234,'2014-05-06 15:47:36',242449,'/cart'),
(580235,'2014-05-06 15:48:16',242454,'/lander-2'),
(580236,'2014-05-06 15:48:41',242449,'/shipping'),
(580237,'2014-05-06 15:48:56',242455,'/lander-2'),
(580238,'2014-05-06 15:49:20',242452,'/products'),
(580239,'2014-05-06 15:49:23',242449,'/billing-2'),
(580240,'2014-05-06 15:49:37',242447,'/cart'),
(580241,'2014-05-06 15:49:48',242456,'/lander-2'),
(580242,'2014-05-06 15:50:37',242449,'/thank-you-for-your-order'),
(580243,'2014-05-06 15:50:45',242456,'/products'),
(580244,'2014-05-06 15:51:05',242447,'/shipping'),
(580245,'2014-05-06 15:52:19',242452,'/the-original-mr-fuzzy'),
(580246,'2014-05-06 15:53:07',242455,'/products'),
(580247,'2014-05-06 15:53:48',242456,'/the-original-mr-fuzzy'),
(580248,'2014-05-06 15:54:08',242447,'/billing-2'),
(580249,'2014-05-06 15:54:20',242457,'/lander-2'),
(580250,'2014-05-06 15:55:34',242455,'/the-original-mr-fuzzy'),
(580251,'2014-05-06 15:56:10',242458,'/home'),
(580252,'2014-05-06 15:56:12',242456,'/cart'),
(580253,'2014-05-06 15:56:48',242459,'/lander-3'),
(580254,'2014-05-06 15:57:32',242460,'/lander-3'),
(580255,'2014-05-06 15:57:38',242457,'/products'),
(580256,'2014-05-06 15:57:55',242461,'/home'),
(580257,'2014-05-06 15:59:16',242462,'/lander-2'),
(580258,'2014-05-06 15:59:20',242458,'/products'),
(580259,'2014-05-06 15:59:22',242455,'/cart'),
(580260,'2014-05-06 15:59:25',242463,'/lander-2'),
(580261,'2014-05-06 15:59:36',242459,'/products'),
(580262,'2014-05-06 15:59:41',242456,'/shipping'),
(580263,'2014-05-06 15:59:48',242447,'/thank-you-for-your-order'),
(580264,'2014-05-06 15:59:55',242464,'/home'),
(580265,'2014-05-06 16:00:04',242455,'/shipping'),
(580266,'2014-05-06 16:00:40',242463,'/products'),
(580267,'2014-05-06 16:00:48',242462,'/products'),
(580268,'2014-05-06 16:00:53',242457,'/the-original-mr-fuzzy'),
(580269,'2014-05-06 16:00:53',242465,'/lander-3'),
(580270,'2014-05-06 16:01:30',242465,'/products'),
(580271,'2014-05-06 16:01:33',242461,'/products'),
(580272,'2014-05-06 16:01:38',242459,'/the-original-mr-fuzzy'),
(580273,'2014-05-06 16:01:44',242458,'/the-forever-love-bear'),
(580274,'2014-05-06 16:01:55',242463,'/the-original-mr-fuzzy'),
(580275,'2014-05-06 16:02:04',242466,'/lander-2'),
(580276,'2014-05-06 16:02:36',242467,'/home'),
(580277,'2014-05-06 16:02:44',242468,'/lander-2'),
(580278,'2014-05-06 16:02:49',242455,'/billing-2'),
(580279,'2014-05-06 16:03:00',242465,'/the-original-mr-fuzzy'),
(580280,'2014-05-06 16:03:17',242464,'/products'),
(580281,'2014-05-06 16:03:37',242462,'/the-original-mr-fuzzy'),
(580282,'2014-05-06 16:04:16',242461,'/the-original-mr-fuzzy'),
(580283,'2014-05-06 16:04:20',242462,'/cart'),
(580284,'2014-05-06 16:05:00',242462,'/shipping'),
(580285,'2014-05-06 16:05:16',242464,'/the-original-mr-fuzzy'),
(580286,'2014-05-06 16:05:36',242458,'/cart'),
(580287,'2014-05-06 16:05:38',242466,'/products'),
(580288,'2014-05-06 16:05:48',242469,'/lander-2'),
(580289,'2014-05-06 16:06:57',242466,'/the-original-mr-fuzzy'),
(580290,'2014-05-06 16:07:07',242455,'/thank-you-for-your-order'),
(580291,'2014-05-06 16:07:40',242470,'/lander-2'),
(580292,'2014-05-06 16:08:06',242469,'/products'),
(580293,'2014-05-06 16:08:24',242468,'/products'),
(580294,'2014-05-06 16:08:37',242469,'/the-original-mr-fuzzy'),
(580295,'2014-05-06 16:09:31',242466,'/cart'),
(580296,'2014-05-06 16:09:37',242471,'/home'),
(580297,'2014-05-06 16:10:14',242468,'/the-original-mr-fuzzy'),
(580298,'2014-05-06 16:11:58',242472,'/lander-3'),
(580299,'2014-05-06 16:12:50',242466,'/shipping'),
(580300,'2014-05-06 16:13:12',242468,'/cart'),
(580301,'2014-05-06 16:14:09',242473,'/lander-2'),
(580302,'2014-05-06 16:15:00',242472,'/products'),
(580303,'2014-05-06 16:15:24',242466,'/billing-2'),
(580304,'2014-05-06 16:15:29',242474,'/lander-2'),
(580305,'2014-05-06 16:15:43',242473,'/products'),
(580306,'2014-05-06 16:15:53',242475,'/lander-3'),
(580307,'2014-05-06 16:16:40',242468,'/shipping'),
(580308,'2014-05-06 16:16:47',242475,'/products'),
(580309,'2014-05-06 16:16:57',242466,'/thank-you-for-your-order'),
(580310,'2014-05-06 16:16:59',242473,'/the-birthday-sugar-panda'),
(580311,'2014-05-06 16:17:02',242476,'/lander-3'),
(580312,'2014-05-06 16:17:47',242477,'/lander-3'),
(580313,'2014-05-06 16:18:00',242468,'/billing-2'),
(580314,'2014-05-06 16:19:12',242478,'/home'),
(580315,'2014-05-06 16:19:41',242479,'/lander-2'),
(580316,'2014-05-06 16:20:04',242473,'/cart'),
(580317,'2014-05-06 16:20:24',242480,'/home'),
(580318,'2014-05-06 16:21:12',242481,'/lander-3'),
(580319,'2014-05-06 16:21:20',242475,'/the-birthday-sugar-panda'),
(580320,'2014-05-06 16:21:25',242480,'/products'),
(580321,'2014-05-06 16:22:05',242482,'/lander-3'),
(580322,'2014-05-06 16:22:25',242482,'/products'),
(580323,'2014-05-06 16:22:26',242480,'/the-original-mr-fuzzy'),
(580324,'2014-05-06 16:24:52',242480,'/cart'),
(580325,'2014-05-06 16:25:52',242483,'/home'),
(580326,'2014-05-06 16:26:19',242484,'/home'),
(580327,'2014-05-06 16:26:50',242482,'/the-birthday-sugar-panda'),
(580328,'2014-05-06 16:27:21',242485,'/lander-2'),
(580329,'2014-05-06 16:27:57',242485,'/products'),
(580330,'2014-05-06 16:28:14',242486,'/lander-2'),
(580331,'2014-05-06 16:28:39',242487,'/lander-2'),
(580332,'2014-05-06 16:29:20',242486,'/products'),
(580333,'2014-05-06 16:30:24',242487,'/products'),
(580334,'2014-05-06 16:30:27',242486,'/the-original-mr-fuzzy'),
(580335,'2014-05-06 16:31:07',242488,'/home'),
(580336,'2014-05-06 16:31:19',242487,'/the-original-mr-fuzzy'),
(580337,'2014-05-06 16:31:33',242489,'/lander-2'),
(580338,'2014-05-06 16:31:40',242490,'/lander-2'),
(580339,'2014-05-06 16:33:27',242489,'/products'),
(580340,'2014-05-06 16:34:26',242489,'/the-original-mr-fuzzy'),
(580341,'2014-05-06 16:34:44',242491,'/lander-3'),
(580342,'2014-05-06 16:35:28',242491,'/products'),
(580343,'2014-05-06 16:36:31',242492,'/lander-3'),
(580344,'2014-05-06 16:36:45',242493,'/lander-3'),
(580345,'2014-05-06 16:36:55',242489,'/cart'),
(580346,'2014-05-06 16:37:23',242491,'/the-original-mr-fuzzy'),
(580347,'2014-05-06 16:37:41',242494,'/lander-2'),
(580348,'2014-05-06 16:38:43',242495,'/lander-2'),
(580349,'2014-05-06 16:40:06',242494,'/products'),
(580350,'2014-05-06 16:40:22',242489,'/shipping'),
(580351,'2014-05-06 16:41:03',242495,'/products'),
(580352,'2014-05-06 16:41:56',242489,'/billing-2'),
(580353,'2014-05-06 16:42:06',242494,'/the-birthday-sugar-panda'),
(580354,'2014-05-06 16:43:04',242496,'/home'),
(580355,'2014-05-06 16:44:01',242497,'/home'),
(580356,'2014-05-06 16:44:12',242498,'/home'),
(580357,'2014-05-06 16:44:47',242499,'/lander-2'),
(580358,'2014-05-06 16:44:52',242500,'/home'),
(580359,'2014-05-06 16:45:00',242495,'/the-original-mr-fuzzy'),
(580360,'2014-05-06 16:45:32',242498,'/products'),
(580361,'2014-05-06 16:46:03',242495,'/cart'),
(580362,'2014-05-06 16:46:34',242497,'/products'),
(580363,'2014-05-06 16:46:43',242501,'/lander-2'),
(580364,'2014-05-06 16:47:36',242499,'/products'),
(580365,'2014-05-06 16:47:37',242498,'/the-original-mr-fuzzy'),
(580366,'2014-05-06 16:47:42',242502,'/lander-3'),
(580367,'2014-05-06 16:48:23',242496,'/products'),
(580368,'2014-05-06 16:48:57',242497,'/the-forever-love-bear'),
(580369,'2014-05-06 16:49:01',242495,'/shipping'),
(580370,'2014-05-06 16:49:05',242503,'/lander-2'),
(580371,'2014-05-06 16:49:14',242498,'/cart'),
(580372,'2014-05-06 16:49:34',242495,'/billing-2'),
(580373,'2014-05-06 16:49:39',242501,'/products'),
(580374,'2014-05-06 16:50:17',242504,'/home'),
(580375,'2014-05-06 16:50:41',242505,'/lander-3'),
(580376,'2014-05-06 16:50:55',242506,'/home'),
(580377,'2014-05-06 16:50:56',242507,'/home'),
(580378,'2014-05-06 16:51:14',242508,'/lander-2'),
(580379,'2014-05-06 16:51:43',242509,'/home'),
(580380,'2014-05-06 16:51:58',242510,'/lander-2'),
(580381,'2014-05-06 16:52:20',242511,'/lander-2'),
(580382,'2014-05-06 16:52:31',242506,'/products'),
(580383,'2014-05-06 16:53:01',242504,'/products'),
(580384,'2014-05-06 16:53:02',242496,'/the-birthday-sugar-panda'),
(580385,'2014-05-06 16:53:23',242512,'/lander-2'),
(580386,'2014-05-06 16:54:04',242496,'/cart'),
(580387,'2014-05-06 16:54:10',242513,'/lander-3'),
(580388,'2014-05-06 16:54:16',242505,'/products'),
(580389,'2014-05-06 16:54:22',242495,'/thank-you-for-your-order'),
(580390,'2014-05-06 16:54:32',242507,'/products'),
(580391,'2014-05-06 16:54:36',242496,'/shipping'),
(580392,'2014-05-06 16:55:08',242508,'/products'),
(580393,'2014-05-06 16:55:16',242496,'/billing-2'),
(580394,'2014-05-06 16:55:18',242510,'/products'),
(580395,'2014-05-06 16:55:40',242514,'/lander-2'),
(580396,'2014-05-06 16:56:44',242506,'/the-original-mr-fuzzy'),
(580397,'2014-05-06 16:56:46',242508,'/the-original-mr-fuzzy'),
(580398,'2014-05-06 16:57:17',242505,'/the-original-mr-fuzzy'),
(580399,'2014-05-06 16:57:26',242507,'/the-original-mr-fuzzy'),
(580400,'2014-05-06 16:58:07',242507,'/cart'),
(580401,'2014-05-06 16:58:12',242505,'/cart'),
(580402,'2014-05-06 16:58:21',242496,'/thank-you-for-your-order'),
(580403,'2014-05-06 16:58:47',242505,'/shipping'),
(580404,'2014-05-06 16:58:55',242510,'/the-original-mr-fuzzy'),
(580405,'2014-05-06 16:59:42',242506,'/cart'),
(580406,'2014-05-06 17:00:09',242505,'/billing-2'),
(580407,'2014-05-06 17:00:55',242515,'/lander-2'),
(580408,'2014-05-06 17:01:02',242514,'/products'),
(580409,'2014-05-06 17:02:17',242516,'/lander-3'),
(580410,'2014-05-06 17:05:10',242514,'/the-original-mr-fuzzy'),
(580411,'2014-05-06 17:05:41',242516,'/products'),
(580412,'2014-05-06 17:06:23',242516,'/the-original-mr-fuzzy'),
(580413,'2014-05-06 17:07:27',242517,'/lander-3'),
(580414,'2014-05-06 17:07:49',242516,'/cart'),
(580415,'2014-05-06 17:08:51',242516,'/shipping'),
(580416,'2014-05-06 17:09:18',242518,'/home'),
(580417,'2014-05-06 17:09:25',242519,'/lander-2'),
(580418,'2014-05-06 17:09:50',242520,'/lander-2'),
(580419,'2014-05-06 17:09:56',242521,'/lander-3'),
(580420,'2014-05-06 17:10:10',242522,'/home'),
(580421,'2014-05-06 17:10:25',242516,'/billing-2'),
(580422,'2014-05-06 17:12:00',242523,'/lander-3'),
(580423,'2014-05-06 17:12:35',242524,'/lander-2'),
(580424,'2014-05-06 17:13:26',242519,'/products'),
(580425,'2014-05-06 17:13:47',242525,'/lander-2'),
(580426,'2014-05-06 17:14:55',242520,'/products'),
(580427,'2014-05-06 17:14:57',242525,'/products'),
(580428,'2014-05-06 17:15:20',242520,'/the-original-mr-fuzzy'),
(580429,'2014-05-06 17:15:42',242526,'/lander-2'),
(580430,'2014-05-06 17:16:09',242516,'/thank-you-for-your-order'),
(580431,'2014-05-06 17:16:15',242527,'/lander-2'),
(580432,'2014-05-06 17:16:24',242520,'/cart'),
(580433,'2014-05-06 17:17:05',242528,'/home'),
(580434,'2014-05-06 17:17:23',242524,'/products'),
(580435,'2014-05-06 17:17:31',242519,'/the-original-mr-fuzzy'),
(580436,'2014-05-06 17:18:50',242525,'/the-birthday-sugar-panda'),
(580437,'2014-05-06 17:18:57',242529,'/lander-2'),
(580438,'2014-05-06 17:19:03',242527,'/products'),
(580439,'2014-05-06 17:20:14',242524,'/the-birthday-sugar-panda'),
(580440,'2014-05-06 17:20:50',242527,'/the-original-mr-fuzzy'),
(580441,'2014-05-06 17:21:27',242527,'/cart'),
(580442,'2014-05-06 17:21:38',242530,'/lander-2'),
(580443,'2014-05-06 17:22:50',242528,'/products'),
(580444,'2014-05-06 17:23:39',242530,'/products'),
(580445,'2014-05-06 17:23:57',242531,'/home'),
(580446,'2014-05-06 17:24:18',242528,'/the-original-mr-fuzzy'),
(580447,'2014-05-06 17:26:39',242532,'/home'),
(580448,'2014-05-06 17:26:59',242533,'/lander-3'),
(580449,'2014-05-06 17:27:25',242528,'/cart'),
(580450,'2014-05-06 17:27:34',242532,'/products'),
(580451,'2014-05-06 17:27:53',242534,'/lander-3'),
(580452,'2014-05-06 17:28:57',242531,'/products'),
(580453,'2014-05-06 17:29:31',242535,'/lander-2'),
(580454,'2014-05-06 17:29:54',242536,'/home'),
(580455,'2014-05-06 17:30:31',242528,'/shipping'),
(580456,'2014-05-06 17:30:39',242537,'/home'),
(580457,'2014-05-06 17:30:41',242531,'/the-original-mr-fuzzy'),
(580458,'2014-05-06 17:30:44',242534,'/products'),
(580459,'2014-05-06 17:30:58',242528,'/billing-2'),
(580460,'2014-05-06 17:31:36',242532,'/the-original-mr-fuzzy'),
(580461,'2014-05-06 17:32:08',242538,'/home'),
(580462,'2014-05-06 17:32:10',242534,'/the-original-mr-fuzzy'),
(580463,'2014-05-06 17:32:45',242535,'/products'),
(580464,'2014-05-06 17:33:01',242531,'/cart'),
(580465,'2014-05-06 17:33:09',242539,'/lander-3'),
(580466,'2014-05-06 17:34:08',242528,'/thank-you-for-your-order'),
(580467,'2014-05-06 17:34:18',242531,'/shipping'),
(580468,'2014-05-06 17:34:33',242536,'/products'),
(580469,'2014-05-06 17:37:21',242531,'/billing-2'),
(580470,'2014-05-06 17:38:14',242536,'/the-original-mr-fuzzy'),
(580471,'2014-05-06 17:40:42',242531,'/thank-you-for-your-order'),
(580472,'2014-05-06 17:43:05',242540,'/lander-3'),
(580473,'2014-05-06 17:44:38',242541,'/home'),
(580474,'2014-05-06 17:44:48',242542,'/home'),
(580475,'2014-05-06 17:47:57',242542,'/products'),
(580476,'2014-05-06 17:48:32',242542,'/the-original-mr-fuzzy'),
(580477,'2014-05-06 17:50:50',242543,'/lander-2'),
(580478,'2014-05-06 17:50:52',242544,'/lander-2'),
(580479,'2014-05-06 17:51:48',242545,'/home'),
(580480,'2014-05-06 17:52:36',242544,'/products'),
(580481,'2014-05-06 17:54:28',242546,'/lander-3'),
(580482,'2014-05-06 17:57:44',242547,'/home'),
(580483,'2014-05-06 17:59:27',242548,'/lander-2'),
(580484,'2014-05-06 17:59:46',242546,'/products'),
(580485,'2014-05-06 18:00:13',242546,'/the-original-mr-fuzzy'),
(580486,'2014-05-06 18:02:09',242546,'/cart'),
(580487,'2014-05-06 18:02:46',242547,'/products'),
(580488,'2014-05-06 18:03:01',242547,'/the-original-mr-fuzzy'),
(580489,'2014-05-06 18:03:33',242549,'/home'),
(580490,'2014-05-06 18:04:22',242548,'/products'),
(580491,'2014-05-06 18:05:49',242549,'/products'),
(580492,'2014-05-06 18:08:27',242548,'/the-original-mr-fuzzy'),
(580493,'2014-05-06 18:09:42',242550,'/lander-2'),
(580494,'2014-05-06 18:13:56',242551,'/lander-2'),
(580495,'2014-05-06 18:14:13',242552,'/home'),
(580496,'2014-05-06 18:16:52',242553,'/lander-2'),
(580497,'2014-05-06 18:17:52',242554,'/lander-2'),
(580498,'2014-05-06 18:20:16',242555,'/lander-2'),
(580499,'2014-05-06 18:22:07',242555,'/products'),
(580500,'2014-05-06 18:22:28',242556,'/lander-2'),
(580501,'2014-05-06 18:23:52',242555,'/the-original-mr-fuzzy'),
(580502,'2014-05-06 18:23:58',242557,'/lander-2'),
(580503,'2014-05-06 18:24:49',242558,'/home'),
(580504,'2014-05-06 18:26:01',242559,'/home'),
(580505,'2014-05-06 18:26:06',242555,'/cart'),
(580506,'2014-05-06 18:27:10',242560,'/home'),
(580507,'2014-05-06 18:27:34',242556,'/products'),
(580508,'2014-05-06 18:28:15',242556,'/the-birthday-sugar-panda'),
(580509,'2014-05-06 18:28:31',242561,'/home'),
(580510,'2014-05-06 18:28:55',242562,'/lander-2'),
(580511,'2014-05-06 18:29:27',242563,'/lander-2'),
(580512,'2014-05-06 18:31:40',242560,'/products'),
(580513,'2014-05-06 18:31:51',242561,'/products'),
(580514,'2014-05-06 18:32:15',242561,'/the-original-mr-fuzzy'),
(580515,'2014-05-06 18:33:32',242561,'/cart'),
(580516,'2014-05-06 18:33:54',242561,'/shipping'),
(580517,'2014-05-06 18:33:58',242560,'/the-original-mr-fuzzy'),
(580518,'2014-05-06 18:35:50',242561,'/billing-2'),
(580519,'2014-05-06 18:37:03',242564,'/lander-2'),
(580520,'2014-05-06 18:37:47',242564,'/products'),
(580521,'2014-05-06 18:37:55',242565,'/home'),
(580522,'2014-05-06 18:38:12',242566,'/home'),
(580523,'2014-05-06 18:38:27',242567,'/lander-3'),
(580524,'2014-05-06 18:38:51',242568,'/home'),
(580525,'2014-05-06 18:39:09',242569,'/lander-2'),
(580526,'2014-05-06 18:40:58',242566,'/products'),
(580527,'2014-05-06 18:40:58',242570,'/lander-3'),
(580528,'2014-05-06 18:41:26',242564,'/the-original-mr-fuzzy'),
(580529,'2014-05-06 18:41:29',242570,'/products'),
(580530,'2014-05-06 18:41:40',242568,'/products'),
(580531,'2014-05-06 18:42:09',242570,'/the-forever-love-bear'),
(580532,'2014-05-06 18:43:14',242569,'/products'),
(580533,'2014-05-06 18:43:57',242569,'/the-original-mr-fuzzy'),
(580534,'2014-05-06 18:44:01',242568,'/the-original-mr-fuzzy'),
(580535,'2014-05-06 18:44:22',242564,'/cart'),
(580536,'2014-05-06 18:44:34',242566,'/the-original-mr-fuzzy'),
(580537,'2014-05-06 18:45:22',242571,'/lander-2'),
(580538,'2014-05-06 18:45:33',242572,'/home'),
(580539,'2014-05-06 18:45:36',242564,'/shipping'),
(580540,'2014-05-06 18:46:07',242571,'/products'),
(580541,'2014-05-06 18:46:09',242573,'/lander-2'),
(580542,'2014-05-06 18:46:10',242574,'/lander-2'),
(580543,'2014-05-06 18:46:25',242575,'/lander-3'),
(580544,'2014-05-06 18:46:42',242569,'/cart'),
(580545,'2014-05-06 18:47:04',242571,'/the-forever-love-bear'),
(580546,'2014-05-06 18:47:08',242568,'/cart'),
(580547,'2014-05-06 18:48:14',242574,'/products'),
(580548,'2014-05-06 18:48:18',242568,'/shipping'),
(580549,'2014-05-06 18:48:31',242569,'/shipping'),
(580550,'2014-05-06 18:49:07',242569,'/billing-2'),
(580551,'2014-05-06 18:49:17',242576,'/lander-2'),
(580552,'2014-05-06 18:49:29',242577,'/lander-2'),
(580553,'2014-05-06 18:50:46',242574,'/the-original-mr-fuzzy'),
(580554,'2014-05-06 18:51:01',242571,'/cart'),
(580555,'2014-05-06 18:51:02',242569,'/thank-you-for-your-order'),
(580556,'2014-05-06 18:51:06',242578,'/home'),
(580557,'2014-05-06 18:51:24',242568,'/billing-2'),
(580558,'2014-05-06 18:51:28',242575,'/products'),
(580559,'2014-05-06 18:52:08',242577,'/products'),
(580560,'2014-05-06 18:52:11',242575,'/the-original-mr-fuzzy'),
(580561,'2014-05-06 18:52:42',242571,'/shipping'),
(580562,'2014-05-06 18:52:51',242568,'/thank-you-for-your-order'),
(580563,'2014-05-06 18:54:34',242574,'/cart'),
(580564,'2014-05-06 18:54:48',242571,'/billing-2'),
(580565,'2014-05-06 18:55:17',242575,'/cart'),
(580566,'2014-05-06 18:55:53',242579,'/lander-2'),
(580567,'2014-05-06 18:56:43',242577,'/the-birthday-sugar-panda'),
(580568,'2014-05-06 19:00:22',242577,'/cart'),
(580569,'2014-05-06 19:00:47',242580,'/lander-2'),
(580570,'2014-05-06 19:02:03',242581,'/lander-2'),
(580571,'2014-05-06 19:02:14',242582,'/lander-3'),
(580572,'2014-05-06 19:02:32',242580,'/products'),
(580573,'2014-05-06 19:02:57',242577,'/shipping'),
(580574,'2014-05-06 19:03:35',242583,'/lander-3'),
(580575,'2014-05-06 19:03:40',242584,'/lander-2'),
(580576,'2014-05-06 19:05:24',242580,'/the-forever-love-bear'),
(580577,'2014-05-06 19:05:31',242577,'/billing-2'),
(580578,'2014-05-06 19:07:45',242585,'/home'),
(580579,'2014-05-06 19:08:50',242586,'/lander-2'),
(580580,'2014-05-06 19:09:35',242587,'/lander-2'),
(580581,'2014-05-06 19:10:09',242577,'/thank-you-for-your-order'),
(580582,'2014-05-06 19:11:36',242587,'/products'),
(580583,'2014-05-06 19:11:51',242585,'/products'),
(580584,'2014-05-06 19:11:54',242587,'/the-forever-love-bear'),
(580585,'2014-05-06 19:13:10',242587,'/cart'),
(580586,'2014-05-06 19:13:34',242587,'/shipping'),
(580587,'2014-05-06 19:18:11',242588,'/lander-2'),
(580588,'2014-05-06 19:20:07',242589,'/lander-2'),
(580589,'2014-05-06 19:20:25',242590,'/home'),
(580590,'2014-05-06 19:20:46',242591,'/lander-3'),
(580591,'2014-05-06 19:21:24',242590,'/products'),
(580592,'2014-05-06 19:22:27',242588,'/products'),
(580593,'2014-05-06 19:23:55',242588,'/the-original-mr-fuzzy'),
(580594,'2014-05-06 19:24:52',242592,'/lander-2'),
(580595,'2014-05-06 19:25:05',242589,'/products'),
(580596,'2014-05-06 19:25:37',242593,'/home'),
(580597,'2014-05-06 19:25:43',242594,'/lander-2'),
(580598,'2014-05-06 19:25:48',242590,'/the-original-mr-fuzzy'),
(580599,'2014-05-06 19:26:09',242588,'/cart'),
(580600,'2014-05-06 19:26:54',242589,'/the-original-mr-fuzzy'),
(580601,'2014-05-06 19:28:06',242593,'/products'),
(580602,'2014-05-06 19:29:18',242595,'/lander-2'),
(580603,'2014-05-06 19:31:05',242594,'/products'),
(580604,'2014-05-06 19:31:12',242593,'/the-original-mr-fuzzy'),
(580605,'2014-05-06 19:31:18',242595,'/products'),
(580606,'2014-05-06 19:31:43',242595,'/the-original-mr-fuzzy'),
(580607,'2014-05-06 19:33:04',242594,'/the-original-mr-fuzzy'),
(580608,'2014-05-06 19:34:49',242596,'/lander-3'),
(580609,'2014-05-06 19:36:25',242594,'/cart'),
(580610,'2014-05-06 19:37:31',242594,'/shipping'),
(580611,'2014-05-06 19:39:44',242596,'/products'),
(580612,'2014-05-06 19:40:01',242596,'/the-original-mr-fuzzy'),
(580613,'2014-05-06 19:40:35',242597,'/lander-3'),
(580614,'2014-05-06 19:40:46',242594,'/billing-2'),
(580615,'2014-05-06 19:41:36',242598,'/home'),
(580616,'2014-05-06 19:42:18',242596,'/cart'),
(580617,'2014-05-06 19:42:40',242596,'/shipping'),
(580618,'2014-05-06 19:43:22',242599,'/lander-2'),
(580619,'2014-05-06 19:43:37',242600,'/home'),
(580620,'2014-05-06 19:44:29',242598,'/products'),
(580621,'2014-05-06 19:45:03',242596,'/billing-2'),
(580622,'2014-05-06 19:45:18',242599,'/products'),
(580623,'2014-05-06 19:46:15',242596,'/thank-you-for-your-order'),
(580624,'2014-05-06 19:47:20',242600,'/products'),
(580625,'2014-05-06 19:47:24',242601,'/lander-2'),
(580626,'2014-05-06 19:48:20',242599,'/the-original-mr-fuzzy'),
(580627,'2014-05-06 19:48:51',242598,'/the-forever-love-bear'),
(580628,'2014-05-06 19:49:09',242600,'/the-original-mr-fuzzy'),
(580629,'2014-05-06 19:49:20',242602,'/lander-2'),
(580630,'2014-05-06 19:49:24',242599,'/cart'),
(580631,'2014-05-06 19:49:47',242598,'/cart'),
(580632,'2014-05-06 19:50:07',242601,'/products'),
(580633,'2014-05-06 19:51:16',242603,'/lander-2'),
(580634,'2014-05-06 19:51:33',242598,'/shipping'),
(580635,'2014-05-06 19:53:14',242599,'/shipping'),
(580636,'2014-05-06 19:53:22',242598,'/billing-2'),
(580637,'2014-05-06 19:53:22',242604,'/home'),
(580638,'2014-05-06 19:53:32',242602,'/products'),
(580639,'2014-05-06 19:54:51',242599,'/billing-2'),
(580640,'2014-05-06 19:56:34',242605,'/lander-3'),
(580641,'2014-05-06 19:56:51',242599,'/thank-you-for-your-order'),
(580642,'2014-05-06 19:57:43',242602,'/the-original-mr-fuzzy'),
(580643,'2014-05-06 19:58:42',242606,'/lander-2'),
(580644,'2014-05-06 19:59:52',242602,'/cart'),
(580645,'2014-05-06 20:01:45',242607,'/home'),
(580646,'2014-05-06 20:02:40',242602,'/shipping'),
(580647,'2014-05-06 20:03:11',242608,'/lander-2'),
(580648,'2014-05-06 20:04:13',242609,'/home'),
(580649,'2014-05-06 20:04:58',242602,'/billing-2'),
(580650,'2014-05-06 20:05:44',242610,'/home'),
(580651,'2014-05-06 20:06:58',242607,'/products'),
(580652,'2014-05-06 20:07:03',242611,'/lander-2'),
(580653,'2014-05-06 20:07:33',242612,'/home'),
(580654,'2014-05-06 20:08:31',242611,'/products'),
(580655,'2014-05-06 20:08:36',242610,'/products'),
(580656,'2014-05-06 20:08:56',242607,'/the-original-mr-fuzzy'),
(580657,'2014-05-06 20:09:41',242611,'/the-original-mr-fuzzy'),
(580658,'2014-05-06 20:09:55',242612,'/products'),
(580659,'2014-05-06 20:10:04',242610,'/the-forever-love-bear'),
(580660,'2014-05-06 20:11:07',242612,'/the-original-mr-fuzzy'),
(580661,'2014-05-06 20:13:09',242611,'/cart'),
(580662,'2014-05-06 20:14:17',242612,'/cart'),
(580663,'2014-05-06 20:15:17',242611,'/shipping'),
(580664,'2014-05-06 20:15:47',242611,'/billing-2'),
(580665,'2014-05-06 20:16:16',242612,'/shipping'),
(580666,'2014-05-06 20:17:23',242612,'/billing-2'),
(580667,'2014-05-06 20:17:43',242613,'/home'),
(580668,'2014-05-06 20:20:08',242614,'/lander-3'),
(580669,'2014-05-06 20:21:30',242613,'/products'),
(580670,'2014-05-06 20:23:44',242613,'/the-original-mr-fuzzy'),
(580671,'2014-05-06 20:24:24',242615,'/lander-2'),
(580672,'2014-05-06 20:24:54',242616,'/lander-2'),
(580673,'2014-05-06 20:25:32',242615,'/products'),
(580674,'2014-05-06 20:25:42',242617,'/lander-2'),
(580675,'2014-05-06 20:28:27',242615,'/the-birthday-sugar-panda'),
(580676,'2014-05-06 20:30:56',242618,'/lander-3'),
(580677,'2014-05-06 20:34:31',242619,'/home'),
(580678,'2014-05-06 20:35:07',242618,'/products'),
(580679,'2014-05-06 20:36:16',242620,'/lander-3'),
(580680,'2014-05-06 20:36:19',242619,'/products'),
(580681,'2014-05-06 20:38:21',242618,'/the-original-mr-fuzzy'),
(580682,'2014-05-06 20:39:04',242619,'/the-birthday-sugar-panda'),
(580683,'2014-05-06 20:39:31',242621,'/lander-2'),
(580684,'2014-05-06 20:40:28',242619,'/cart'),
(580685,'2014-05-06 20:43:37',242619,'/shipping'),
(580686,'2014-05-06 20:44:50',242622,'/lander-3'),
(580687,'2014-05-06 20:45:41',242623,'/lander-3'),
(580688,'2014-05-06 20:47:01',242622,'/products'),
(580689,'2014-05-06 20:49:54',242624,'/lander-2'),
(580690,'2014-05-06 20:50:04',242625,'/home'),
(580691,'2014-05-06 20:50:19',242626,'/lander-3'),
(580692,'2014-05-06 20:50:28',242627,'/lander-2'),
(580693,'2014-05-06 20:50:46',242622,'/the-forever-love-bear'),
(580694,'2014-05-06 20:51:16',242628,'/lander-3'),
(580695,'2014-05-06 20:51:27',242622,'/cart'),
(580696,'2014-05-06 20:53:44',242622,'/shipping'),
(580697,'2014-05-06 20:54:42',242629,'/lander-3'),
(580698,'2014-05-06 20:56:28',242630,'/lander-3'),
(580699,'2014-05-06 20:57:02',242631,'/lander-3'),
(580700,'2014-05-06 21:01:35',242630,'/products'),
(580701,'2014-05-06 21:02:09',242632,'/lander-3'),
(580702,'2014-05-06 21:06:41',242633,'/lander-3'),
(580703,'2014-05-06 21:07:01',242634,'/lander-2'),
(580704,'2014-05-06 21:07:51',242632,'/products'),
(580705,'2014-05-06 21:07:52',242635,'/home'),
(580706,'2014-05-06 21:08:12',242636,'/lander-3'),
(580707,'2014-05-06 21:09:18',242632,'/the-original-mr-fuzzy'),
(580708,'2014-05-06 21:09:47',242635,'/products'),
(580709,'2014-05-06 21:10:25',242635,'/the-original-mr-fuzzy'),
(580710,'2014-05-06 21:10:25',242637,'/home'),
(580711,'2014-05-06 21:12:13',242636,'/products'),
(580712,'2014-05-06 21:12:14',242637,'/products'),
(580713,'2014-05-06 21:12:34',242638,'/lander-3'),
(580714,'2014-05-06 21:12:38',242634,'/products'),
(580715,'2014-05-06 21:13:07',242639,'/lander-3'),
(580716,'2014-05-06 21:13:21',242640,'/lander-3'),
(580717,'2014-05-06 21:13:24',242637,'/the-original-mr-fuzzy'),
(580718,'2014-05-06 21:14:39',242636,'/the-original-mr-fuzzy'),
(580719,'2014-05-06 21:15:58',242641,'/lander-3'),
(580720,'2014-05-06 21:16:02',242642,'/lander-2'),
(580721,'2014-05-06 21:16:17',242639,'/products'),
(580722,'2014-05-06 21:17:00',242643,'/home'),
(580723,'2014-05-06 21:17:13',242634,'/the-original-mr-fuzzy'),
(580724,'2014-05-06 21:18:52',242640,'/products'),
(580725,'2014-05-06 21:19:01',242639,'/the-original-mr-fuzzy'),
(580726,'2014-05-06 21:19:50',242641,'/products'),
(580727,'2014-05-06 21:19:58',242640,'/the-original-mr-fuzzy'),
(580728,'2014-05-06 21:21:17',242641,'/the-original-mr-fuzzy'),
(580729,'2014-05-06 21:22:28',242640,'/cart'),
(580730,'2014-05-06 21:23:15',242644,'/lander-3'),
(580731,'2014-05-06 21:24:23',242645,'/lander-2'),
(580732,'2014-05-06 21:25:14',242645,'/products'),
(580733,'2014-05-06 21:25:31',242646,'/lander-2'),
(580734,'2014-05-06 21:27:50',242647,'/lander-2'),
(580735,'2014-05-06 21:28:12',242648,'/home'),
(580736,'2014-05-06 21:28:54',242645,'/the-original-mr-fuzzy'),
(580737,'2014-05-06 21:29:40',242647,'/products'),
(580738,'2014-05-06 21:30:10',242647,'/the-original-mr-fuzzy'),
(580739,'2014-05-06 21:31:08',242649,'/home'),
(580740,'2014-05-06 21:32:25',242649,'/products'),
(580741,'2014-05-06 21:32:53',242647,'/cart'),
(580742,'2014-05-06 21:34:16',242650,'/lander-2'),
(580743,'2014-05-06 21:34:31',242647,'/shipping'),
(580744,'2014-05-06 21:35:18',242647,'/billing-2'),
(580745,'2014-05-06 21:35:44',242651,'/lander-2'),
(580746,'2014-05-06 21:35:56',242647,'/thank-you-for-your-order'),
(580747,'2014-05-06 21:36:25',242651,'/products'),
(580748,'2014-05-06 21:36:54',242649,'/the-original-mr-fuzzy'),
(580749,'2014-05-06 21:38:16',242652,'/home'),
(580750,'2014-05-06 21:38:54',242649,'/cart'),
(580751,'2014-05-06 21:39:46',242650,'/products'),
(580752,'2014-05-06 21:39:55',242649,'/shipping'),
(580753,'2014-05-06 21:42:48',242650,'/the-birthday-sugar-panda'),
(580754,'2014-05-06 21:44:28',242653,'/lander-2'),
(580755,'2014-05-06 21:46:48',242654,'/lander-3'),
(580756,'2014-05-06 21:47:33',242655,'/home'),
(580757,'2014-05-06 21:48:37',242656,'/lander-3'),
(580758,'2014-05-06 21:48:59',242653,'/products'),
(580759,'2014-05-06 21:49:40',242657,'/lander-2'),
(580760,'2014-05-06 21:49:47',242656,'/products'),
(580761,'2014-05-06 21:49:51',242658,'/lander-3'),
(580762,'2014-05-06 21:50:28',242653,'/the-original-mr-fuzzy'),
(580763,'2014-05-06 21:50:53',242655,'/products'),
(580764,'2014-05-06 21:51:55',242653,'/cart'),
(580765,'2014-05-06 21:53:02',242656,'/the-original-mr-fuzzy'),
(580766,'2014-05-06 21:53:21',242655,'/the-original-mr-fuzzy'),
(580767,'2014-05-06 21:53:26',242659,'/lander-2'),
(580768,'2014-05-06 21:54:23',242660,'/lander-2'),
(580769,'2014-05-06 21:54:26',242658,'/products'),
(580770,'2014-05-06 21:54:53',242661,'/lander-2'),
(580771,'2014-05-06 21:54:56',242660,'/products'),
(580772,'2014-05-06 21:55:53',242661,'/products'),
(580773,'2014-05-06 21:56:46',242660,'/the-original-mr-fuzzy'),
(580774,'2014-05-06 21:56:50',242661,'/the-forever-love-bear'),
(580775,'2014-05-06 21:56:59',242662,'/lander-3'),
(580776,'2014-05-06 21:57:40',242661,'/cart'),
(580777,'2014-05-06 21:57:50',242659,'/products'),
(580778,'2014-05-06 21:58:26',242662,'/products'),
(580779,'2014-05-06 22:01:58',242659,'/the-birthday-sugar-panda'),
(580780,'2014-05-06 22:05:13',242663,'/lander-3'),
(580781,'2014-05-06 22:10:24',242663,'/products'),
(580782,'2014-05-06 22:11:43',242664,'/lander-3'),
(580783,'2014-05-06 22:13:47',242663,'/the-original-mr-fuzzy'),
(580784,'2014-05-06 22:15:30',242664,'/products'),
(580785,'2014-05-06 22:16:07',242664,'/the-original-mr-fuzzy'),
(580786,'2014-05-06 22:16:50',242663,'/cart'),
(580787,'2014-05-06 22:17:31',242664,'/cart'),
(580788,'2014-05-06 22:17:36',242665,'/lander-3'),
(580789,'2014-05-06 22:19:34',242666,'/home'),
(580790,'2014-05-06 22:20:54',242664,'/shipping'),
(580791,'2014-05-06 22:22:38',242666,'/products'),
(580792,'2014-05-06 22:22:48',242665,'/products'),
(580793,'2014-05-06 22:23:40',242666,'/the-original-mr-fuzzy'),
(580794,'2014-05-06 22:24:03',242664,'/billing-2'),
(580795,'2014-05-06 22:24:19',242665,'/the-original-mr-fuzzy'),
(580796,'2014-05-06 22:24:58',242667,'/lander-2'),
(580797,'2014-05-06 22:25:25',242665,'/cart'),
(580798,'2014-05-06 22:25:55',242664,'/thank-you-for-your-order'),
(580799,'2014-05-06 22:26:09',242667,'/products'),
(580800,'2014-05-06 22:26:33',242667,'/the-original-mr-fuzzy'),
(580801,'2014-05-06 22:33:34',242668,'/lander-3'),
(580802,'2014-05-06 22:35:29',242669,'/lander-2'),
(580803,'2014-05-06 22:35:32',242670,'/lander-3'),
(580804,'2014-05-06 22:37:16',242670,'/products'),
(580805,'2014-05-06 22:40:19',242670,'/the-original-mr-fuzzy'),
(580806,'2014-05-06 22:41:10',242670,'/cart'),
(580807,'2014-05-06 22:43:57',242671,'/lander-2'),
(580808,'2014-05-06 22:43:59',242670,'/shipping'),
(580809,'2014-05-06 22:45:26',242670,'/billing-2'),
(580810,'2014-05-06 22:49:06',242672,'/lander-2'),
(580811,'2014-05-06 22:49:51',242673,'/home'),
(580812,'2014-05-06 22:52:54',242673,'/products'),
(580813,'2014-05-06 22:53:25',242673,'/the-birthday-sugar-panda'),
(580814,'2014-05-06 22:53:43',242674,'/lander-3'),
(580815,'2014-05-06 22:54:10',242675,'/lander-2'),
(580816,'2014-05-06 22:54:11',242676,'/lander-2'),
(580817,'2014-05-06 22:54:36',242675,'/products'),
(580818,'2014-05-06 22:56:59',242677,'/home'),
(580819,'2014-05-06 22:58:23',242678,'/lander-2'),
(580820,'2014-05-06 22:58:44',242678,'/products'),
(580821,'2014-05-06 22:59:01',242674,'/products'),
(580822,'2014-05-06 23:00:41',242679,'/lander-3'),
(580823,'2014-05-06 23:00:47',242680,'/lander-2'),
(580824,'2014-05-06 23:00:48',242678,'/the-original-mr-fuzzy'),
(580825,'2014-05-06 23:01:17',242681,'/lander-3'),
(580826,'2014-05-06 23:01:23',242678,'/cart'),
(580827,'2014-05-06 23:01:32',242679,'/products'),
(580828,'2014-05-06 23:05:00',242678,'/shipping'),
(580829,'2014-05-06 23:05:19',242682,'/home'),
(580830,'2014-05-06 23:05:21',242678,'/billing-2'),
(580831,'2014-05-06 23:05:59',242680,'/products'),
(580832,'2014-05-06 23:06:48',242682,'/products'),
(580833,'2014-05-06 23:07:37',242683,'/lander-3'),
(580834,'2014-05-06 23:08:16',242684,'/lander-3'),
(580835,'2014-05-06 23:09:32',242685,'/lander-2'),
(580836,'2014-05-06 23:09:43',242686,'/home'),
(580837,'2014-05-06 23:10:04',242680,'/the-original-mr-fuzzy'),
(580838,'2014-05-06 23:10:26',242685,'/products'),
(580839,'2014-05-06 23:10:36',242683,'/products'),
(580840,'2014-05-06 23:10:46',242687,'/lander-3'),
(580841,'2014-05-06 23:11:11',242685,'/the-birthday-sugar-panda'),
(580842,'2014-05-06 23:14:51',242687,'/products'),
(580843,'2014-05-06 23:16:22',242688,'/home'),
(580844,'2014-05-06 23:17:51',242689,'/lander-2'),
(580845,'2014-05-06 23:18:20',242690,'/lander-2'),
(580846,'2014-05-06 23:19:19',242687,'/the-original-mr-fuzzy'),
(580847,'2014-05-06 23:20:22',242691,'/home'),
(580848,'2014-05-06 23:21:27',242690,'/products'),
(580849,'2014-05-06 23:27:51',242692,'/lander-3'),
(580850,'2014-05-06 23:32:29',242692,'/products'),
(580851,'2014-05-06 23:32:47',242693,'/home'),
(580852,'2014-05-06 23:34:41',242692,'/the-original-mr-fuzzy'),
(580853,'2014-05-06 23:36:03',242694,'/lander-2'),
(580854,'2014-05-06 23:38:36',242693,'/products'),
(580855,'2014-05-06 23:41:07',242694,'/products'),
(580856,'2014-05-06 23:42:54',242694,'/the-original-mr-fuzzy'),
(580857,'2014-05-06 23:46:27',242694,'/cart'),
(580858,'2014-05-06 23:48:34',242694,'/shipping'),
(580859,'2014-05-06 23:50:50',242695,'/lander-2'),
(580860,'2014-05-06 23:51:27',242694,'/billing-2'),
(580861,'2014-05-06 23:52:38',242696,'/home'),
(580862,'2014-05-06 23:53:07',242694,'/thank-you-for-your-order'),
(580863,'2014-05-06 23:55:06',242697,'/home'),
(580864,'2014-05-06 23:55:23',242695,'/products'),
(580865,'2014-05-06 23:55:45',242698,'/lander-2'),
(580866,'2014-05-06 23:56:02',242697,'/products'),
(580867,'2014-05-06 23:57:06',242699,'/lander-2'),
(580868,'2014-05-06 23:57:26',242695,'/the-original-mr-fuzzy'),
(580869,'2014-05-07 00:00:40',242697,'/the-original-mr-fuzzy'),
(580870,'2014-05-07 00:01:38',242697,'/cart'),
(580871,'2014-05-07 00:04:38',242697,'/shipping'),
(580872,'2014-05-07 00:05:23',242700,'/lander-2'),
(580873,'2014-05-07 00:06:01',242697,'/billing-2'),
(580874,'2014-05-07 00:07:50',242700,'/products'),
(580875,'2014-05-07 00:08:11',242697,'/thank-you-for-your-order'),
(580876,'2014-05-07 00:11:21',242700,'/the-original-mr-fuzzy'),
(580877,'2014-05-07 00:16:23',242701,'/lander-3'),
(580878,'2014-05-07 00:20:10',242702,'/lander-3'),
(580879,'2014-05-07 00:22:32',242702,'/products'),
(580880,'2014-05-07 00:25:58',242702,'/the-original-mr-fuzzy'),
(580881,'2014-05-07 00:40:12',242703,'/lander-2'),
(580882,'2014-05-07 00:45:30',242704,'/lander-2'),
(580883,'2014-05-07 00:46:31',242705,'/lander-2'),
(580884,'2014-05-07 00:47:13',242706,'/home'),
(580885,'2014-05-07 00:48:27',242707,'/home'),
(580886,'2014-05-07 00:48:29',242708,'/home'),
(580887,'2014-05-07 00:48:53',242709,'/home'),
(580888,'2014-05-07 00:49:45',242710,'/lander-2'),
(580889,'2014-05-07 00:50:18',242705,'/products'),
(580890,'2014-05-07 00:50:32',242710,'/products'),
(580891,'2014-05-07 00:51:16',242711,'/lander-2'),
(580892,'2014-05-07 00:52:17',242705,'/the-original-mr-fuzzy'),
(580893,'2014-05-07 00:53:14',242708,'/products'),
(580894,'2014-05-07 00:54:13',242710,'/the-original-mr-fuzzy'),
(580895,'2014-05-07 00:54:16',242711,'/products'),
(580896,'2014-05-07 00:55:20',242710,'/cart'),
(580897,'2014-05-07 00:55:28',242712,'/lander-2'),
(580898,'2014-05-07 00:55:54',242713,'/lander-2'),
(580899,'2014-05-07 00:56:48',242711,'/the-original-mr-fuzzy'),
(580900,'2014-05-07 00:56:58',242708,'/the-birthday-sugar-panda'),
(580901,'2014-05-07 00:58:30',242714,'/lander-2'),
(580902,'2014-05-07 00:58:31',242715,'/home'),
(580903,'2014-05-07 01:01:21',242715,'/products'),
(580904,'2014-05-07 01:13:50',242716,'/lander-2'),
(580905,'2014-05-07 01:17:29',242716,'/products'),
(580906,'2014-05-07 01:18:52',242716,'/the-original-mr-fuzzy'),
(580907,'2014-05-07 01:21:06',242716,'/cart'),
(580908,'2014-05-07 01:22:15',242716,'/shipping'),
(580909,'2014-05-07 01:22:39',242717,'/lander-3'),
(580910,'2014-05-07 01:22:53',242718,'/home'),
(580911,'2014-05-07 01:23:15',242717,'/products'),
(580912,'2014-05-07 01:23:35',242719,'/lander-3'),
(580913,'2014-05-07 01:23:41',242718,'/products'),
(580914,'2014-05-07 01:25:34',242720,'/lander-2'),
(580915,'2014-05-07 01:27:09',242718,'/the-original-mr-fuzzy'),
(580916,'2014-05-07 01:27:28',242721,'/lander-2'),
(580917,'2014-05-07 01:28:49',242719,'/products'),
(580918,'2014-05-07 01:28:49',242722,'/lander-2'),
(580919,'2014-05-07 01:29:33',242720,'/products'),
(580920,'2014-05-07 01:30:27',242720,'/the-birthday-sugar-panda'),
(580921,'2014-05-07 01:31:53',242722,'/products'),
(580922,'2014-05-07 01:32:20',242721,'/products'),
(580923,'2014-05-07 01:32:53',242719,'/the-original-mr-fuzzy'),
(580924,'2014-05-07 01:33:11',242721,'/the-original-mr-fuzzy'),
(580925,'2014-05-07 01:33:13',242722,'/the-original-mr-fuzzy'),
(580926,'2014-05-07 01:33:19',242723,'/lander-3'),
(580927,'2014-05-07 01:33:35',242724,'/home'),
(580928,'2014-05-07 01:34:01',242725,'/home'),
(580929,'2014-05-07 01:34:25',242724,'/products'),
(580930,'2014-05-07 01:36:56',242721,'/cart'),
(580931,'2014-05-07 01:40:30',242721,'/shipping'),
(580932,'2014-05-07 01:40:57',242726,'/lander-2'),
(580933,'2014-05-07 01:41:19',242721,'/billing-2'),
(580934,'2014-05-07 01:44:56',242727,'/lander-2'),
(580935,'2014-05-07 01:46:38',242721,'/thank-you-for-your-order'),
(580936,'2014-05-07 01:46:57',242728,'/lander-3'),
(580937,'2014-05-07 01:47:32',242729,'/lander-3'),
(580938,'2014-05-07 01:48:02',242730,'/home'),
(580939,'2014-05-07 01:49:43',242729,'/products'),
(580940,'2014-05-07 01:49:46',242731,'/home'),
(580941,'2014-05-07 01:52:05',242731,'/products'),
(580942,'2014-05-07 01:53:19',242731,'/the-original-mr-fuzzy'),
(580943,'2014-05-07 01:53:32',242730,'/products'),
(580944,'2014-05-07 01:53:34',242729,'/the-original-mr-fuzzy'),
(580945,'2014-05-07 01:54:16',242729,'/cart'),
(580946,'2014-05-07 01:55:15',242730,'/the-original-mr-fuzzy'),
(580947,'2014-05-07 01:57:34',242729,'/shipping'),
(580948,'2014-05-07 02:14:24',242732,'/lander-3'),
(580949,'2014-05-07 02:18:23',242733,'/lander-2'),
(580950,'2014-05-07 02:19:53',242734,'/home'),
(580951,'2014-05-07 02:22:23',242735,'/lander-3'),
(580952,'2014-05-07 02:23:24',242735,'/products'),
(580953,'2014-05-07 02:28:16',242736,'/home'),
(580954,'2014-05-07 02:30:28',242737,'/lander-2'),
(580955,'2014-05-07 02:33:41',242736,'/products'),
(580956,'2014-05-07 02:34:27',242736,'/the-original-mr-fuzzy'),
(580957,'2014-05-07 02:34:40',242737,'/products'),
(580958,'2014-05-07 02:37:15',242736,'/cart'),
(580959,'2014-05-07 02:37:42',242738,'/lander-2'),
(580960,'2014-05-07 02:38:48',242739,'/lander-2'),
(580961,'2014-05-07 02:39:00',242737,'/the-birthday-sugar-panda'),
(580962,'2014-05-07 02:39:09',242736,'/shipping'),
(580963,'2014-05-07 02:39:55',242738,'/products'),
(580964,'2014-05-07 02:41:19',242738,'/the-original-mr-fuzzy'),
(580965,'2014-05-07 02:41:43',242736,'/billing-2'),
(580966,'2014-05-07 02:58:10',242740,'/lander-2'),
(580967,'2014-05-07 02:58:41',242740,'/products'),
(580968,'2014-05-07 02:59:16',242741,'/lander-3'),
(580969,'2014-05-07 03:00:01',242742,'/home'),
(580970,'2014-05-07 03:01:19',242740,'/the-original-mr-fuzzy'),
(580971,'2014-05-07 03:01:49',242740,'/cart'),
(580972,'2014-05-07 03:02:58',242741,'/products'),
(580973,'2014-05-07 03:14:34',242743,'/lander-3'),
(580974,'2014-05-07 03:17:39',242744,'/lander-3'),
(580975,'2014-05-07 03:18:08',242743,'/products'),
(580976,'2014-05-07 03:18:34',242744,'/products'),
(580977,'2014-05-07 03:20:03',242745,'/lander-3'),
(580978,'2014-05-07 03:22:12',242745,'/products'),
(580979,'2014-05-07 03:22:49',242744,'/the-original-mr-fuzzy'),
(580980,'2014-05-07 03:26:27',242745,'/the-original-mr-fuzzy'),
(580981,'2014-05-07 03:27:28',242745,'/cart'),
(580982,'2014-05-07 03:27:48',242746,'/lander-2'),
(580983,'2014-05-07 03:27:59',242747,'/lander-3'),
(580984,'2014-05-07 03:28:48',242748,'/lander-3'),
(580985,'2014-05-07 03:29:42',242747,'/products'),
(580986,'2014-05-07 03:31:48',242749,'/lander-2'),
(580987,'2014-05-07 03:33:35',242747,'/the-birthday-sugar-panda'),
(580988,'2014-05-07 03:37:16',242750,'/home'),
(580989,'2014-05-07 03:37:21',242749,'/products'),
(580990,'2014-05-07 03:38:44',242750,'/products'),
(580991,'2014-05-07 03:39:20',242749,'/the-forever-love-bear'),
(580992,'2014-05-07 03:41:12',242750,'/the-original-mr-fuzzy'),
(580993,'2014-05-07 03:42:29',242749,'/cart'),
(580994,'2014-05-07 03:42:34',242750,'/cart'),
(580995,'2014-05-07 03:43:32',242750,'/shipping'),
(580996,'2014-05-07 03:44:26',242751,'/lander-2'),
(580997,'2014-05-07 03:44:55',242750,'/billing-2'),
(580998,'2014-05-07 03:45:19',242749,'/shipping'),
(580999,'2014-05-07 03:46:37',242749,'/billing-2'),
(581000,'2014-05-07 03:47:42',242750,'/thank-you-for-your-order'),
(581001,'2014-05-07 03:50:28',242749,'/thank-you-for-your-order'),
(581002,'2014-05-07 03:54:55',242752,'/lander-2'),
(581003,'2014-05-07 03:55:46',242753,'/home'),
(581004,'2014-05-07 03:58:01',242753,'/products'),
(581005,'2014-05-07 03:59:06',242754,'/home'),
(581006,'2014-05-07 03:59:15',242755,'/home'),
(581007,'2014-05-07 03:59:44',242754,'/products'),
(581008,'2014-05-07 03:59:45',242755,'/products'),
(581009,'2014-05-07 04:00:34',242755,'/the-original-mr-fuzzy'),
(581010,'2014-05-07 04:01:25',242754,'/the-original-mr-fuzzy'),
(581011,'2014-05-07 04:02:00',242754,'/cart'),
(581012,'2014-05-07 04:02:37',242755,'/cart'),
(581013,'2014-05-07 04:05:19',242756,'/lander-2'),
(581014,'2014-05-07 04:05:47',242755,'/shipping'),
(581015,'2014-05-07 04:07:45',242757,'/lander-2'),
(581016,'2014-05-07 04:08:26',242755,'/billing-2'),
(581017,'2014-05-07 04:09:37',242756,'/products'),
(581018,'2014-05-07 04:09:49',242758,'/home'),
(581019,'2014-05-07 04:10:23',242757,'/products'),
(581020,'2014-05-07 04:10:41',242758,'/products'),
(581021,'2014-05-07 04:12:45',242756,'/the-original-mr-fuzzy'),
(581022,'2014-05-07 04:13:01',242758,'/the-original-mr-fuzzy'),
(581023,'2014-05-07 04:14:05',242758,'/cart'),
(581024,'2014-05-07 04:14:33',242757,'/the-original-mr-fuzzy'),
(581025,'2014-05-07 04:15:21',242757,'/cart'),
(581026,'2014-05-07 04:17:08',242759,'/home'),
(581027,'2014-05-07 04:17:13',242757,'/shipping'),
(581028,'2014-05-07 04:21:47',242760,'/lander-2'),
(581029,'2014-05-07 04:22:04',242759,'/products'),
(581030,'2014-05-07 04:25:26',242759,'/the-original-mr-fuzzy'),
(581031,'2014-05-07 04:27:22',242760,'/products'),
(581032,'2014-05-07 04:28:05',242760,'/the-original-mr-fuzzy'),
(581033,'2014-05-07 04:30:13',242761,'/lander-3'),
(581034,'2014-05-07 04:30:38',242760,'/cart'),
(581035,'2014-05-07 04:33:42',242760,'/shipping'),
(581036,'2014-05-07 04:35:48',242761,'/products'),
(581037,'2014-05-07 04:37:53',242761,'/the-original-mr-fuzzy'),
(581038,'2014-05-07 04:39:41',242761,'/cart'),
(581039,'2014-05-07 04:42:35',242762,'/home'),
(581040,'2014-05-07 04:45:36',242763,'/lander-2'),
(581041,'2014-05-07 04:47:03',242762,'/products'),
(581042,'2014-05-07 04:50:40',242762,'/the-forever-love-bear'),
(581043,'2014-05-07 04:51:36',242762,'/cart'),
(581044,'2014-05-07 04:51:39',242764,'/lander-2'),
(581045,'2014-05-07 04:53:53',242765,'/home'),
(581046,'2014-05-07 04:54:48',242766,'/lander-2'),
(581047,'2014-05-07 04:56:02',242765,'/products'),
(581048,'2014-05-07 04:58:45',242767,'/lander-3'),
(581049,'2014-05-07 04:58:46',242765,'/the-birthday-sugar-panda'),
(581050,'2014-05-07 05:00:07',242767,'/products'),
(581051,'2014-05-07 05:01:02',242768,'/lander-2'),
(581052,'2014-05-07 05:08:51',242769,'/lander-2'),
(581053,'2014-05-07 05:09:14',242770,'/home'),
(581054,'2014-05-07 05:11:27',242770,'/products'),
(581055,'2014-05-07 05:12:02',242771,'/lander-2'),
(581056,'2014-05-07 05:13:36',242771,'/products'),
(581057,'2014-05-07 05:14:00',242770,'/the-forever-love-bear'),
(581058,'2014-05-07 05:16:38',242772,'/home'),
(581059,'2014-05-07 05:17:33',242773,'/lander-3'),
(581060,'2014-05-07 05:17:47',242772,'/products'),
(581061,'2014-05-07 05:18:36',242774,'/home'),
(581062,'2014-05-07 05:22:05',242772,'/the-original-mr-fuzzy'),
(581063,'2014-05-07 05:23:13',242774,'/products'),
(581064,'2014-05-07 05:23:36',242774,'/the-original-mr-fuzzy'),
(581065,'2014-05-07 05:23:49',242775,'/lander-2'),
(581066,'2014-05-07 05:24:35',242772,'/cart'),
(581067,'2014-05-07 05:25:53',242776,'/home'),
(581068,'2014-05-07 05:27:59',242775,'/products'),
(581069,'2014-05-07 05:29:49',242776,'/products'),
(581070,'2014-05-07 05:29:58',242775,'/the-original-mr-fuzzy'),
(581071,'2014-05-07 05:33:57',242776,'/the-original-mr-fuzzy'),
(581072,'2014-05-07 05:35:11',242777,'/home'),
(581073,'2014-05-07 05:38:54',242777,'/products'),
(581074,'2014-05-07 05:40:06',242777,'/the-original-mr-fuzzy'),
(581075,'2014-05-07 05:50:52',242778,'/home'),
(581076,'2014-05-07 05:52:26',242779,'/home'),
(581077,'2014-05-07 05:53:19',242779,'/products'),
(581078,'2014-05-07 05:56:00',242779,'/the-original-mr-fuzzy'),
(581079,'2014-05-07 05:56:01',242778,'/products'),
(581080,'2014-05-07 05:58:12',242778,'/the-original-mr-fuzzy'),
(581081,'2014-05-07 05:58:12',242780,'/home'),
(581082,'2014-05-07 06:00:12',242778,'/cart'),
(581083,'2014-05-07 06:01:12',242780,'/products'),
(581084,'2014-05-07 06:02:24',242778,'/shipping'),
(581085,'2014-05-07 06:03:21',242780,'/the-original-mr-fuzzy'),
(581086,'2014-05-07 06:04:22',242781,'/lander-3'),
(581087,'2014-05-07 06:05:21',242778,'/billing-2'),
(581088,'2014-05-07 06:05:25',242780,'/cart'),
(581089,'2014-05-07 06:06:05',242782,'/lander-2'),
(581090,'2014-05-07 06:06:45',242782,'/products'),
(581091,'2014-05-07 06:06:50',242783,'/home'),
(581092,'2014-05-07 06:07:10',242778,'/thank-you-for-your-order'),
(581093,'2014-05-07 06:08:01',242782,'/the-birthday-sugar-panda'),
(581094,'2014-05-07 06:08:04',242781,'/products'),
(581095,'2014-05-07 06:09:27',242783,'/products'),
(581096,'2014-05-07 06:10:33',242781,'/the-original-mr-fuzzy'),
(581097,'2014-05-07 06:11:58',242782,'/cart'),
(581098,'2014-05-07 06:12:29',242783,'/the-original-mr-fuzzy'),
(581099,'2014-05-07 06:13:29',242782,'/shipping'),
(581100,'2014-05-07 06:14:07',242782,'/billing-2'),
(581101,'2014-05-07 06:17:35',242784,'/lander-3'),
(581102,'2014-05-07 06:19:14',242785,'/home'),
(581103,'2014-05-07 06:21:12',242786,'/lander-2'),
(581104,'2014-05-07 06:22:04',242785,'/products'),
(581105,'2014-05-07 06:24:24',242785,'/the-original-mr-fuzzy'),
(581106,'2014-05-07 06:25:28',242786,'/products'),
(581107,'2014-05-07 06:26:33',242785,'/cart'),
(581108,'2014-05-07 06:27:11',242785,'/shipping'),
(581109,'2014-05-07 06:27:46',242786,'/the-original-mr-fuzzy'),
(581110,'2014-05-07 06:29:53',242785,'/billing-2'),
(581111,'2014-05-07 06:29:53',242786,'/cart'),
(581112,'2014-05-07 06:31:45',242786,'/shipping'),
(581113,'2014-05-07 06:34:34',242787,'/lander-2'),
(581114,'2014-05-07 06:35:15',242785,'/thank-you-for-your-order'),
(581115,'2014-05-07 06:38:22',242788,'/lander-3'),
(581116,'2014-05-07 06:40:49',242789,'/lander-3'),
(581117,'2014-05-07 06:42:14',242790,'/lander-2'),
(581118,'2014-05-07 06:42:38',242790,'/products'),
(581119,'2014-05-07 06:44:09',242791,'/lander-2'),
(581120,'2014-05-07 06:45:56',242789,'/products'),
(581121,'2014-05-07 06:46:54',242790,'/the-original-mr-fuzzy'),
(581122,'2014-05-07 06:50:37',242790,'/cart'),
(581123,'2014-05-07 06:54:10',242790,'/shipping'),
(581124,'2014-05-07 06:54:25',242792,'/lander-2'),
(581125,'2014-05-07 06:56:43',242790,'/billing-2'),
(581126,'2014-05-07 06:58:31',242793,'/lander-2'),
(581127,'2014-05-07 06:59:10',242793,'/products'),
(581128,'2014-05-07 07:00:03',242793,'/the-original-mr-fuzzy'),
(581129,'2014-05-07 07:00:56',242793,'/cart'),
(581130,'2014-05-07 07:01:51',242794,'/lander-2'),
(581131,'2014-05-07 07:01:57',242790,'/thank-you-for-your-order'),
(581132,'2014-05-07 07:01:57',242793,'/shipping'),
(581133,'2014-05-07 07:03:07',242795,'/lander-2'),
(581134,'2014-05-07 07:03:20',242793,'/billing-2'),
(581135,'2014-05-07 07:04:30',242794,'/products'),
(581136,'2014-05-07 07:05:34',242795,'/products'),
(581137,'2014-05-07 07:06:58',242796,'/lander-2'),
(581138,'2014-05-07 07:07:36',242793,'/thank-you-for-your-order'),
(581139,'2014-05-07 07:07:53',242797,'/lander-3'),
(581140,'2014-05-07 07:08:15',242795,'/the-birthday-sugar-panda'),
(581141,'2014-05-07 07:08:19',242796,'/products'),
(581142,'2014-05-07 07:09:09',242794,'/the-original-mr-fuzzy'),
(581143,'2014-05-07 07:10:47',242798,'/lander-2'),
(581144,'2014-05-07 07:11:04',242799,'/lander-2'),
(581145,'2014-05-07 07:11:59',242796,'/the-forever-love-bear'),
(581146,'2014-05-07 07:12:39',242800,'/lander-2'),
(581147,'2014-05-07 07:13:08',242800,'/products'),
(581148,'2014-05-07 07:13:33',242799,'/products'),
(581149,'2014-05-07 07:13:48',242798,'/products'),
(581150,'2014-05-07 07:14:43',242799,'/the-birthday-sugar-panda'),
(581151,'2014-05-07 07:14:54',242801,'/lander-3'),
(581152,'2014-05-07 07:15:48',242796,'/cart'),
(581153,'2014-05-07 07:16:06',242799,'/cart'),
(581154,'2014-05-07 07:16:33',242800,'/the-original-mr-fuzzy'),
(581155,'2014-05-07 07:17:05',242796,'/shipping'),
(581156,'2014-05-07 07:17:56',242802,'/lander-2'),
(581157,'2014-05-07 07:18:54',242800,'/cart'),
(581158,'2014-05-07 07:18:57',242796,'/billing-2'),
(581159,'2014-05-07 07:19:09',242799,'/shipping'),
(581160,'2014-05-07 07:19:50',242801,'/products'),
(581161,'2014-05-07 07:21:03',242799,'/billing-2'),
(581162,'2014-05-07 07:22:49',242799,'/thank-you-for-your-order'),
(581163,'2014-05-07 07:24:04',242796,'/thank-you-for-your-order'),
(581164,'2014-05-07 07:24:21',242803,'/lander-3'),
(581165,'2014-05-07 07:24:22',242801,'/the-original-mr-fuzzy'),
(581166,'2014-05-07 07:26:51',242804,'/home'),
(581167,'2014-05-07 07:27:01',242803,'/products'),
(581168,'2014-05-07 07:27:42',242804,'/products'),
(581169,'2014-05-07 07:27:54',242801,'/cart'),
(581170,'2014-05-07 07:28:56',242805,'/lander-2'),
(581171,'2014-05-07 07:29:59',242806,'/home'),
(581172,'2014-05-07 07:31:00',242804,'/the-original-mr-fuzzy'),
(581173,'2014-05-07 07:31:09',242806,'/products'),
(581174,'2014-05-07 07:31:48',242801,'/shipping'),
(581175,'2014-05-07 07:33:20',242807,'/lander-2'),
(581176,'2014-05-07 07:33:47',242806,'/the-original-mr-fuzzy'),
(581177,'2014-05-07 07:36:42',242806,'/cart'),
(581178,'2014-05-07 07:37:43',242808,'/lander-3'),
(581179,'2014-05-07 07:42:19',242809,'/lander-3'),
(581180,'2014-05-07 07:48:52',242810,'/home'),
(581181,'2014-05-07 07:53:08',242811,'/lander-2'),
(581182,'2014-05-07 07:53:29',242811,'/products'),
(581183,'2014-05-07 07:54:36',242812,'/lander-2'),
(581184,'2014-05-07 07:54:57',242813,'/lander-2'),
(581185,'2014-05-07 07:56:23',242814,'/home'),
(581186,'2014-05-07 07:56:32',242811,'/the-original-mr-fuzzy'),
(581187,'2014-05-07 07:57:28',242814,'/products'),
(581188,'2014-05-07 07:58:30',242815,'/lander-3'),
(581189,'2014-05-07 08:00:07',242814,'/the-forever-love-bear'),
(581190,'2014-05-07 08:00:07',242816,'/lander-2'),
(581191,'2014-05-07 08:00:08',242811,'/cart'),
(581192,'2014-05-07 08:01:36',242814,'/cart'),
(581193,'2014-05-07 08:03:00',242811,'/shipping'),
(581194,'2014-05-07 08:03:41',242817,'/lander-2'),
(581195,'2014-05-07 08:03:42',242811,'/billing-2'),
(581196,'2014-05-07 08:03:51',242814,'/shipping'),
(581197,'2014-05-07 08:04:11',242814,'/billing-2'),
(581198,'2014-05-07 08:04:34',242817,'/products'),
(581199,'2014-05-07 08:04:56',242814,'/thank-you-for-your-order'),
(581200,'2014-05-07 08:05:13',242818,'/home'),
(581201,'2014-05-07 08:07:07',242811,'/thank-you-for-your-order'),
(581202,'2014-05-07 08:08:26',242817,'/the-original-mr-fuzzy'),
(581203,'2014-05-07 08:09:19',242819,'/lander-3'),
(581204,'2014-05-07 08:12:17',242820,'/home'),
(581205,'2014-05-07 08:15:16',242821,'/lander-2'),
(581206,'2014-05-07 08:16:51',242822,'/lander-3'),
(581207,'2014-05-07 08:18:15',242823,'/lander-2'),
(581208,'2014-05-07 08:20:17',242824,'/lander-2'),
(581209,'2014-05-07 08:20:38',242823,'/products'),
(581210,'2014-05-07 08:22:36',242825,'/home'),
(581211,'2014-05-07 08:22:49',242826,'/lander-2'),
(581212,'2014-05-07 08:22:57',242823,'/the-original-mr-fuzzy'),
(581213,'2014-05-07 08:23:12',242824,'/products'),
(581214,'2014-05-07 08:26:27',242823,'/cart'),
(581215,'2014-05-07 08:26:35',242827,'/lander-2'),
(581216,'2014-05-07 08:26:44',242828,'/lander-3'),
(581217,'2014-05-07 08:27:19',242824,'/the-original-mr-fuzzy'),
(581218,'2014-05-07 08:28:09',242826,'/products'),
(581219,'2014-05-07 08:28:47',242823,'/shipping'),
(581220,'2014-05-07 08:29:02',242824,'/cart'),
(581221,'2014-05-07 08:30:04',242824,'/shipping'),
(581222,'2014-05-07 08:30:58',242824,'/billing-2'),
(581223,'2014-05-07 08:30:59',242823,'/billing-2'),
(581224,'2014-05-07 08:32:01',242827,'/products'),
(581225,'2014-05-07 08:34:22',242824,'/thank-you-for-your-order'),
(581226,'2014-05-07 08:35:29',242829,'/lander-3'),
(581227,'2014-05-07 08:35:47',242830,'/home'),
(581228,'2014-05-07 08:36:34',242827,'/the-birthday-sugar-panda'),
(581229,'2014-05-07 08:40:30',242831,'/home'),
(581230,'2014-05-07 08:53:33',242832,'/lander-2'),
(581231,'2014-05-07 09:01:59',242833,'/home'),
(581232,'2014-05-07 09:02:00',242834,'/lander-2'),
(581233,'2014-05-07 09:03:15',242835,'/lander-2'),
(581234,'2014-05-07 09:03:32',242836,'/lander-2'),
(581235,'2014-05-07 09:05:29',242834,'/products'),
(581236,'2014-05-07 09:06:50',242834,'/the-original-mr-fuzzy'),
(581237,'2014-05-07 09:07:46',242837,'/lander-2'),
(581238,'2014-05-07 09:09:15',242838,'/lander-2'),
(581239,'2014-05-07 09:11:34',242837,'/products'),
(581240,'2014-05-07 09:12:31',242839,'/lander-2'),
(581241,'2014-05-07 09:13:15',242837,'/the-original-mr-fuzzy'),
(581242,'2014-05-07 09:14:11',242840,'/lander-3'),
(581243,'2014-05-07 09:14:33',242837,'/cart'),
(581244,'2014-05-07 09:15:04',242838,'/products'),
(581245,'2014-05-07 09:17:38',242841,'/home'),
(581246,'2014-05-07 09:19:11',242838,'/the-original-mr-fuzzy'),
(581247,'2014-05-07 09:19:36',242842,'/home'),
(581248,'2014-05-07 09:19:41',242843,'/lander-3'),
(581249,'2014-05-07 09:21:03',242842,'/products'),
(581250,'2014-05-07 09:21:30',242844,'/lander-2'),
(581251,'2014-05-07 09:22:38',242845,'/lander-3'),
(581252,'2014-05-07 09:23:06',242842,'/the-forever-love-bear'),
(581253,'2014-05-07 09:24:09',242846,'/lander-2'),
(581254,'2014-05-07 09:24:30',242847,'/lander-3'),
(581255,'2014-05-07 09:24:41',242848,'/lander-2'),
(581256,'2014-05-07 09:25:05',242845,'/products'),
(581257,'2014-05-07 09:25:30',242844,'/products'),
(581258,'2014-05-07 09:27:31',242844,'/the-original-mr-fuzzy'),
(581259,'2014-05-07 09:28:39',242849,'/home'),
(581260,'2014-05-07 09:29:03',242850,'/lander-3'),
(581261,'2014-05-07 09:34:30',242851,'/home'),
(581262,'2014-05-07 09:35:16',242852,'/home'),
(581263,'2014-05-07 09:35:55',242851,'/products'),
(581264,'2014-05-07 09:37:50',242853,'/lander-3'),
(581265,'2014-05-07 09:38:25',242854,'/lander-2'),
(581266,'2014-05-07 09:39:14',242855,'/home'),
(581267,'2014-05-07 09:39:19',242856,'/lander-2'),
(581268,'2014-05-07 09:39:25',242857,'/lander-3'),
(581269,'2014-05-07 09:39:39',242851,'/the-birthday-sugar-panda'),
(581270,'2014-05-07 09:39:39',242853,'/products'),
(581271,'2014-05-07 09:40:11',242857,'/products'),
(581272,'2014-05-07 09:41:03',242858,'/lander-2'),
(581273,'2014-05-07 09:41:11',242859,'/home'),
(581274,'2014-05-07 09:42:15',242854,'/products'),
(581275,'2014-05-07 09:43:05',242860,'/lander-2'),
(581276,'2014-05-07 09:43:12',242853,'/the-original-mr-fuzzy'),
(581277,'2014-05-07 09:43:23',242857,'/the-forever-love-bear'),
(581278,'2014-05-07 09:43:27',242858,'/products'),
(581279,'2014-05-07 09:44:05',242854,'/the-birthday-sugar-panda'),
(581280,'2014-05-07 09:44:08',242853,'/cart'),
(581281,'2014-05-07 09:44:28',242856,'/products'),
(581282,'2014-05-07 09:45:00',242861,'/lander-3'),
(581283,'2014-05-07 09:45:34',242857,'/cart'),
(581284,'2014-05-07 09:45:48',242859,'/products'),
(581285,'2014-05-07 09:45:55',242861,'/products'),
(581286,'2014-05-07 09:46:46',242858,'/the-original-mr-fuzzy'),
(581287,'2014-05-07 09:46:58',242862,'/home'),
(581288,'2014-05-07 09:47:08',242856,'/the-birthday-sugar-panda'),
(581289,'2014-05-07 09:47:15',242861,'/the-original-mr-fuzzy'),
(581290,'2014-05-07 09:48:03',242857,'/shipping'),
(581291,'2014-05-07 09:48:05',242854,'/cart'),
(581292,'2014-05-07 09:48:06',242859,'/the-original-mr-fuzzy'),
(581293,'2014-05-07 09:49:07',242863,'/lander-2'),
(581294,'2014-05-07 09:49:19',242856,'/cart'),
(581295,'2014-05-07 09:49:29',242854,'/shipping'),
(581296,'2014-05-07 09:49:47',242859,'/cart'),
(581297,'2014-05-07 09:49:58',242854,'/billing-2'),
(581298,'2014-05-07 09:50:21',242863,'/products'),
(581299,'2014-05-07 09:50:22',242857,'/billing-2'),
(581300,'2014-05-07 09:50:41',242858,'/cart'),
(581301,'2014-05-07 09:50:46',242861,'/cart'),
(581302,'2014-05-07 09:51:18',242864,'/home'),
(581303,'2014-05-07 09:52:11',242861,'/shipping'),
(581304,'2014-05-07 09:52:52',242856,'/shipping'),
(581305,'2014-05-07 09:53:44',242854,'/thank-you-for-your-order'),
(581306,'2014-05-07 09:54:15',242863,'/the-original-mr-fuzzy'),
(581307,'2014-05-07 09:55:07',242865,'/home'),
(581308,'2014-05-07 09:55:20',242866,'/home'),
(581309,'2014-05-07 09:55:25',242863,'/cart'),
(581310,'2014-05-07 09:56:16',242867,'/lander-2'),
(581311,'2014-05-07 09:56:20',242864,'/products'),
(581312,'2014-05-07 09:57:34',242868,'/lander-2'),
(581313,'2014-05-07 09:58:20',242863,'/shipping'),
(581314,'2014-05-07 09:58:44',242869,'/lander-2'),
(581315,'2014-05-07 09:59:23',242863,'/billing-2'),
(581316,'2014-05-07 09:59:24',242865,'/products'),
(581317,'2014-05-07 09:59:50',242870,'/lander-3'),
(581318,'2014-05-07 09:59:55',242871,'/lander-2'),
(581319,'2014-05-07 10:00:16',242872,'/lander-2'),
(581320,'2014-05-07 10:01:04',242868,'/products'),
(581321,'2014-05-07 10:01:09',242871,'/products'),
(581322,'2014-05-07 10:01:12',242873,'/lander-2'),
(581323,'2014-05-07 10:01:26',242865,'/the-original-mr-fuzzy'),
(581324,'2014-05-07 10:01:49',242874,'/lander-3'),
(581325,'2014-05-07 10:02:13',242863,'/thank-you-for-your-order'),
(581326,'2014-05-07 10:02:28',242869,'/products'),
(581327,'2014-05-07 10:02:56',242875,'/lander-2'),
(581328,'2014-05-07 10:03:40',242874,'/products'),
(581329,'2014-05-07 10:03:41',242868,'/the-original-mr-fuzzy'),
(581330,'2014-05-07 10:03:43',242876,'/lander-2'),
(581331,'2014-05-07 10:04:02',242877,'/home'),
(581332,'2014-05-07 10:04:52',242872,'/products'),
(581333,'2014-05-07 10:05:53',242868,'/cart'),
(581334,'2014-05-07 10:06:51',242873,'/products'),
(581335,'2014-05-07 10:06:54',242878,'/lander-2'),
(581336,'2014-05-07 10:06:56',242879,'/home'),
(581337,'2014-05-07 10:07:02',242880,'/lander-2'),
(581338,'2014-05-07 10:07:03',242874,'/the-original-mr-fuzzy'),
(581339,'2014-05-07 10:07:58',242880,'/products'),
(581340,'2014-05-07 10:08:15',242881,'/lander-3'),
(581341,'2014-05-07 10:08:18',242882,'/lander-3'),
(581342,'2014-05-07 10:08:21',242877,'/products'),
(581343,'2014-05-07 10:08:27',242875,'/products'),
(581344,'2014-05-07 10:09:08',242873,'/the-birthday-sugar-panda'),
(581345,'2014-05-07 10:09:08',242883,'/lander-3'),
(581346,'2014-05-07 10:09:22',242875,'/the-original-mr-fuzzy'),
(581347,'2014-05-07 10:09:31',242876,'/products'),
(581348,'2014-05-07 10:10:01',242884,'/home'),
(581349,'2014-05-07 10:10:29',242874,'/cart'),
(581350,'2014-05-07 10:11:06',242882,'/products'),
(581351,'2014-05-07 10:11:24',242877,'/the-original-mr-fuzzy'),
(581352,'2014-05-07 10:11:24',242880,'/the-forever-love-bear'),
(581353,'2014-05-07 10:11:37',242885,'/lander-3'),
(581354,'2014-05-07 10:12:10',242875,'/cart'),
(581355,'2014-05-07 10:12:23',242886,'/lander-2'),
(581356,'2014-05-07 10:13:17',242874,'/shipping'),
(581357,'2014-05-07 10:13:17',242887,'/home'),
(581358,'2014-05-07 10:13:32',242875,'/shipping'),
(581359,'2014-05-07 10:13:38',242888,'/lander-3'),
(581360,'2014-05-07 10:13:52',242889,'/lander-2'),
(581361,'2014-05-07 10:14:27',242875,'/billing-2'),
(581362,'2014-05-07 10:14:28',242882,'/the-forever-love-bear'),
(581363,'2014-05-07 10:14:28',242890,'/lander-2'),
(581364,'2014-05-07 10:14:45',242880,'/cart'),
(581365,'2014-05-07 10:15:05',242889,'/products'),
(581366,'2014-05-07 10:16:00',242891,'/lander-2'),
(581367,'2014-05-07 10:16:31',242892,'/lander-3'),
(581368,'2014-05-07 10:16:33',242888,'/products'),
(581369,'2014-05-07 10:16:47',242875,'/thank-you-for-your-order'),
(581370,'2014-05-07 10:17:04',242886,'/products'),
(581371,'2014-05-07 10:17:10',242890,'/products'),
(581372,'2014-05-07 10:17:16',242885,'/products'),
(581373,'2014-05-07 10:17:37',242893,'/lander-2'),
(581374,'2014-05-07 10:18:16',242889,'/the-original-mr-fuzzy'),
(581375,'2014-05-07 10:18:31',242890,'/the-original-mr-fuzzy'),
(581376,'2014-05-07 10:18:54',242887,'/products'),
(581377,'2014-05-07 10:19:32',242892,'/products'),
(581378,'2014-05-07 10:20:43',242887,'/the-forever-love-bear'),
(581379,'2014-05-07 10:20:55',242892,'/the-original-mr-fuzzy'),
(581380,'2014-05-07 10:21:14',242894,'/home'),
(581381,'2014-05-07 10:21:19',242887,'/cart'),
(581382,'2014-05-07 10:21:23',242892,'/cart'),
(581383,'2014-05-07 10:21:24',242895,'/lander-2'),
(581384,'2014-05-07 10:21:25',242896,'/lander-2'),
(581385,'2014-05-07 10:21:47',242897,'/lander-3'),
(581386,'2014-05-07 10:21:48',242892,'/shipping'),
(581387,'2014-05-07 10:21:58',242890,'/cart'),
(581388,'2014-05-07 10:22:05',242894,'/products'),
(581389,'2014-05-07 10:23:39',242890,'/shipping'),
(581390,'2014-05-07 10:23:55',242892,'/billing-2'),
(581391,'2014-05-07 10:24:35',242898,'/lander-2'),
(581392,'2014-05-07 10:24:41',242890,'/billing-2'),
(581393,'2014-05-07 10:24:43',242894,'/the-original-mr-fuzzy'),
(581394,'2014-05-07 10:25:16',242895,'/products'),
(581395,'2014-05-07 10:26:22',242898,'/products'),
(581396,'2014-05-07 10:26:50',242899,'/lander-2'),
(581397,'2014-05-07 10:27:10',242900,'/lander-3'),
(581398,'2014-05-07 10:27:18',242890,'/thank-you-for-your-order'),
(581399,'2014-05-07 10:28:10',242901,'/lander-2'),
(581400,'2014-05-07 10:29:11',242902,'/lander-2'),
(581401,'2014-05-07 10:29:27',242892,'/thank-you-for-your-order'),
(581402,'2014-05-07 10:29:36',242895,'/the-original-mr-fuzzy'),
(581403,'2014-05-07 10:30:43',242902,'/products'),
(581404,'2014-05-07 10:32:06',242899,'/products'),
(581405,'2014-05-07 10:32:09',242895,'/cart'),
(581406,'2014-05-07 10:33:00',242900,'/products'),
(581407,'2014-05-07 10:35:07',242903,'/lander-3'),
(581408,'2014-05-07 10:35:59',242895,'/shipping'),
(581409,'2014-05-07 10:37:18',242895,'/billing-2'),
(581410,'2014-05-07 10:37:38',242904,'/lander-2'),
(581411,'2014-05-07 10:39:37',242903,'/products'),
(581412,'2014-05-07 10:39:54',242903,'/the-original-mr-fuzzy'),
(581413,'2014-05-07 10:40:11',242905,'/lander-2'),
(581414,'2014-05-07 10:40:14',242904,'/products'),
(581415,'2014-05-07 10:40:17',242906,'/lander-3'),
(581416,'2014-05-07 10:40:55',242895,'/thank-you-for-your-order'),
(581417,'2014-05-07 10:41:37',242904,'/the-original-mr-fuzzy'),
(581418,'2014-05-07 10:42:48',242907,'/lander-3'),
(581419,'2014-05-07 10:43:23',242906,'/products'),
(581420,'2014-05-07 10:45:44',242908,'/lander-2'),
(581421,'2014-05-07 10:46:36',242909,'/home'),
(581422,'2014-05-07 10:46:51',242910,'/lander-3'),
(581423,'2014-05-07 10:48:32',242911,'/lander-3'),
(581424,'2014-05-07 10:50:26',242910,'/products'),
(581425,'2014-05-07 10:51:51',242910,'/the-original-mr-fuzzy'),
(581426,'2014-05-07 10:52:12',242911,'/products'),
(581427,'2014-05-07 10:54:32',242912,'/lander-2'),
(581428,'2014-05-07 10:54:39',242913,'/lander-2'),
(581429,'2014-05-07 10:54:51',242911,'/the-original-mr-fuzzy'),
(581430,'2014-05-07 10:55:12',242914,'/lander-3'),
(581431,'2014-05-07 10:55:27',242910,'/cart'),
(581432,'2014-05-07 10:56:34',242915,'/lander-2'),
(581433,'2014-05-07 10:57:04',242913,'/products'),
(581434,'2014-05-07 10:57:26',242912,'/products'),
(581435,'2014-05-07 10:57:26',242913,'/the-original-mr-fuzzy'),
(581436,'2014-05-07 10:57:28',242911,'/cart'),
(581437,'2014-05-07 10:57:51',242916,'/home'),
(581438,'2014-05-07 10:57:54',242917,'/lander-3'),
(581439,'2014-05-07 10:58:12',242918,'/lander-3'),
(581440,'2014-05-07 10:58:42',242910,'/shipping'),
(581441,'2014-05-07 10:59:10',242919,'/lander-3'),
(581442,'2014-05-07 10:59:15',242920,'/home'),
(581443,'2014-05-07 10:59:35',242921,'/lander-2'),
(581444,'2014-05-07 11:00:31',242922,'/home'),
(581445,'2014-05-07 11:00:40',242915,'/products'),
(581446,'2014-05-07 11:00:46',242923,'/home'),
(581447,'2014-05-07 11:00:47',242924,'/lander-3'),
(581448,'2014-05-07 11:01:00',242925,'/lander-2'),
(581449,'2014-05-07 11:01:20',242926,'/lander-3'),
(581450,'2014-05-07 11:01:48',242912,'/the-original-mr-fuzzy'),
(581451,'2014-05-07 11:02:20',242927,'/home'),
(581452,'2014-05-07 11:02:24',242915,'/the-original-mr-fuzzy'),
(581453,'2014-05-07 11:02:42',242921,'/products'),
(581454,'2014-05-07 11:02:50',242928,'/lander-3'),
(581455,'2014-05-07 11:03:05',242921,'/the-original-mr-fuzzy'),
(581456,'2014-05-07 11:03:07',242929,'/lander-3'),
(581457,'2014-05-07 11:03:40',242912,'/cart'),
(581458,'2014-05-07 11:03:59',242930,'/lander-2'),
(581459,'2014-05-07 11:04:22',242919,'/products'),
(581460,'2014-05-07 11:04:23',242920,'/products'),
(581461,'2014-05-07 11:04:23',242928,'/products'),
(581462,'2014-05-07 11:04:31',242912,'/shipping'),
(581463,'2014-05-07 11:04:54',242923,'/products'),
(581464,'2014-05-07 11:05:12',242926,'/products'),
(581465,'2014-05-07 11:05:13',242929,'/products'),
(581466,'2014-05-07 11:05:41',242931,'/lander-2'),
(581467,'2014-05-07 11:05:59',242921,'/cart'),
(581468,'2014-05-07 11:06:32',242924,'/products'),
(581469,'2014-05-07 11:06:32',242928,'/the-forever-love-bear'),
(581470,'2014-05-07 11:06:34',242923,'/the-original-mr-fuzzy'),
(581471,'2014-05-07 11:06:52',242932,'/lander-2'),
(581472,'2014-05-07 11:07:04',242928,'/cart'),
(581473,'2014-05-07 11:07:06',242929,'/the-original-mr-fuzzy'),
(581474,'2014-05-07 11:07:18',242919,'/the-original-mr-fuzzy'),
(581475,'2014-05-07 11:07:19',242912,'/billing-2'),
(581476,'2014-05-07 11:07:19',242921,'/shipping'),
(581477,'2014-05-07 11:08:04',242926,'/the-forever-love-bear'),
(581478,'2014-05-07 11:08:10',242929,'/cart'),
(581479,'2014-05-07 11:08:12',242933,'/lander-3'),
(581480,'2014-05-07 11:08:13',242912,'/thank-you-for-your-order'),
(581481,'2014-05-07 11:08:18',242921,'/billing-2'),
(581482,'2014-05-07 11:08:18',242934,'/lander-2'),
(581483,'2014-05-07 11:08:21',242919,'/cart'),
(581484,'2014-05-07 11:09:02',242924,'/the-original-mr-fuzzy'),
(581485,'2014-05-07 11:09:39',242931,'/products'),
(581486,'2014-05-07 11:09:41',242926,'/cart'),
(581487,'2014-05-07 11:10:16',242932,'/products'),
(581488,'2014-05-07 11:10:22',242934,'/products'),
(581489,'2014-05-07 11:10:43',242935,'/lander-2'),
(581490,'2014-05-07 11:10:50',242928,'/shipping'),
(581491,'2014-05-07 11:11:52',242921,'/thank-you-for-your-order'),
(581492,'2014-05-07 11:11:58',242929,'/shipping'),
(581493,'2014-05-07 11:12:12',242936,'/lander-2'),
(581494,'2014-05-07 11:12:19',242933,'/products'),
(581495,'2014-05-07 11:12:25',242931,'/the-original-mr-fuzzy'),
(581496,'2014-05-07 11:12:38',242924,'/cart'),
(581497,'2014-05-07 11:13:09',242937,'/lander-2'),
(581498,'2014-05-07 11:13:21',242938,'/home'),
(581499,'2014-05-07 11:13:25',242935,'/products'),
(581500,'2014-05-07 11:13:44',242932,'/the-original-mr-fuzzy'),
(581501,'2014-05-07 11:13:58',242929,'/billing-2'),
(581502,'2014-05-07 11:14:07',242936,'/products'),
(581503,'2014-05-07 11:14:35',242939,'/home'),
(581504,'2014-05-07 11:14:44',242934,'/the-original-mr-fuzzy'),
(581505,'2014-05-07 11:15:48',242935,'/the-forever-love-bear'),
(581506,'2014-05-07 11:15:49',242940,'/home'),
(581507,'2014-05-07 11:16:45',242941,'/home'),
(581508,'2014-05-07 11:17:04',242936,'/the-original-mr-fuzzy'),
(581509,'2014-05-07 11:17:22',242942,'/lander-3'),
(581510,'2014-05-07 11:18:13',242943,'/home'),
(581511,'2014-05-07 11:18:27',242938,'/products'),
(581512,'2014-05-07 11:19:04',242935,'/cart'),
(581513,'2014-05-07 11:21:22',242938,'/the-original-mr-fuzzy'),
(581514,'2014-05-07 11:22:36',242944,'/lander-2'),
(581515,'2014-05-07 11:22:47',242935,'/shipping'),
(581516,'2014-05-07 11:23:42',242935,'/billing-2'),
(581517,'2014-05-07 11:27:30',242945,'/lander-2'),
(581518,'2014-05-07 11:28:05',242946,'/lander-2'),
(581519,'2014-05-07 11:28:17',242944,'/products'),
(581520,'2014-05-07 11:29:17',242947,'/lander-2'),
(581521,'2014-05-07 11:29:23',242944,'/the-original-mr-fuzzy'),
(581522,'2014-05-07 11:30:00',242945,'/products'),
(581523,'2014-05-07 11:30:14',242948,'/lander-3'),
(581524,'2014-05-07 11:30:55',242945,'/the-original-mr-fuzzy'),
(581525,'2014-05-07 11:31:58',242949,'/lander-3'),
(581526,'2014-05-07 11:32:16',242948,'/products'),
(581527,'2014-05-07 11:33:09',242950,'/home'),
(581528,'2014-05-07 11:33:17',242948,'/the-original-mr-fuzzy'),
(581529,'2014-05-07 11:34:18',242951,'/lander-3'),
(581530,'2014-05-07 11:35:14',242952,'/lander-2'),
(581531,'2014-05-07 11:35:20',242953,'/lander-2'),
(581532,'2014-05-07 11:36:40',242954,'/lander-2'),
(581533,'2014-05-07 11:37:54',242950,'/products'),
(581534,'2014-05-07 11:38:47',242953,'/products'),
(581535,'2014-05-07 11:38:49',242955,'/lander-3'),
(581536,'2014-05-07 11:39:06',242956,'/lander-3'),
(581537,'2014-05-07 11:40:01',242950,'/the-forever-love-bear'),
(581538,'2014-05-07 11:41:31',242954,'/products'),
(581539,'2014-05-07 11:41:42',242957,'/lander-3'),
(581540,'2014-05-07 11:41:52',242958,'/lander-3'),
(581541,'2014-05-07 11:43:40',242959,'/home'),
(581542,'2014-05-07 11:44:05',242958,'/products'),
(581543,'2014-05-07 11:44:21',242954,'/the-forever-love-bear'),
(581544,'2014-05-07 11:45:54',242960,'/lander-2'),
(581545,'2014-05-07 11:46:01',242957,'/products'),
(581546,'2014-05-07 11:46:47',242958,'/the-birthday-sugar-panda'),
(581547,'2014-05-07 11:48:23',242961,'/home'),
(581548,'2014-05-07 11:49:00',242960,'/products'),
(581549,'2014-05-07 11:49:12',242957,'/the-forever-love-bear'),
(581550,'2014-05-07 11:51:01',242957,'/cart'),
(581551,'2014-05-07 11:51:13',242962,'/home'),
(581552,'2014-05-07 11:52:44',242960,'/the-forever-love-bear'),
(581553,'2014-05-07 11:52:46',242961,'/products'),
(581554,'2014-05-07 11:54:15',242961,'/the-original-mr-fuzzy'),
(581555,'2014-05-07 11:54:18',242963,'/lander-3'),
(581556,'2014-05-07 11:54:20',242957,'/shipping'),
(581557,'2014-05-07 11:55:08',242964,'/lander-3'),
(581558,'2014-05-07 11:55:30',242957,'/billing-2'),
(581559,'2014-05-07 11:55:53',242965,'/lander-2'),
(581560,'2014-05-07 11:56:01',242966,'/home'),
(581561,'2014-05-07 11:56:54',242962,'/products'),
(581562,'2014-05-07 11:57:18',242962,'/the-birthday-sugar-panda'),
(581563,'2014-05-07 11:58:00',242963,'/products'),
(581564,'2014-05-07 11:59:21',242967,'/home'),
(581565,'2014-05-07 11:59:43',242963,'/the-original-mr-fuzzy'),
(581566,'2014-05-07 12:00:10',242968,'/lander-3'),
(581567,'2014-05-07 12:00:55',242965,'/products'),
(581568,'2014-05-07 12:00:57',242969,'/lander-2'),
(581569,'2014-05-07 12:01:17',242968,'/products'),
(581570,'2014-05-07 12:01:49',242970,'/lander-3'),
(581571,'2014-05-07 12:02:11',242963,'/cart'),
(581572,'2014-05-07 12:02:17',242971,'/home'),
(581573,'2014-05-07 12:03:42',242963,'/shipping'),
(581574,'2014-05-07 12:03:43',242971,'/products'),
(581575,'2014-05-07 12:03:58',242968,'/the-original-mr-fuzzy'),
(581576,'2014-05-07 12:04:37',242972,'/lander-3'),
(581577,'2014-05-07 12:06:25',242963,'/billing-2'),
(581578,'2014-05-07 12:07:21',242971,'/the-original-mr-fuzzy'),
(581579,'2014-05-07 12:07:41',242973,'/lander-3'),
(581580,'2014-05-07 12:08:51',242974,'/home'),
(581581,'2014-05-07 12:09:30',242973,'/products'),
(581582,'2014-05-07 12:10:31',242973,'/the-original-mr-fuzzy'),
(581583,'2014-05-07 12:12:27',242975,'/lander-2'),
(581584,'2014-05-07 12:12:53',242976,'/home'),
(581585,'2014-05-07 12:13:21',242977,'/lander-2'),
(581586,'2014-05-07 12:13:30',242974,'/products'),
(581587,'2014-05-07 12:13:53',242978,'/lander-2'),
(581588,'2014-05-07 12:13:59',242977,'/products'),
(581589,'2014-05-07 12:14:59',242979,'/lander-2'),
(581590,'2014-05-07 12:15:00',242980,'/lander-3'),
(581591,'2014-05-07 12:15:49',242977,'/the-original-mr-fuzzy'),
(581592,'2014-05-07 12:16:18',242974,'/the-original-mr-fuzzy'),
(581593,'2014-05-07 12:16:44',242978,'/products'),
(581594,'2014-05-07 12:16:57',242980,'/products'),
(581595,'2014-05-07 12:17:14',242978,'/the-original-mr-fuzzy'),
(581596,'2014-05-07 12:18:55',242981,'/home'),
(581597,'2014-05-07 12:19:43',242982,'/home'),
(581598,'2014-05-07 12:20:57',242983,'/lander-3'),
(581599,'2014-05-07 12:21:50',242984,'/home'),
(581600,'2014-05-07 12:24:29',242985,'/home'),
(581601,'2014-05-07 12:24:37',242986,'/home'),
(581602,'2014-05-07 12:25:16',242982,'/products'),
(581603,'2014-05-07 12:25:51',242986,'/products'),
(581604,'2014-05-07 12:26:52',242987,'/home'),
(581605,'2014-05-07 12:27:06',242988,'/lander-2'),
(581606,'2014-05-07 12:28:31',242989,'/lander-3'),
(581607,'2014-05-07 12:29:00',242990,'/lander-2'),
(581608,'2014-05-07 12:29:16',242985,'/products'),
(581609,'2014-05-07 12:29:22',242989,'/products'),
(581610,'2014-05-07 12:29:28',242991,'/lander-3'),
(581611,'2014-05-07 12:29:54',242992,'/home'),
(581612,'2014-05-07 12:30:03',242986,'/the-original-mr-fuzzy'),
(581613,'2014-05-07 12:30:05',242993,'/lander-3'),
(581614,'2014-05-07 12:30:08',242994,'/lander-2'),
(581615,'2014-05-07 12:30:28',242985,'/the-original-mr-fuzzy'),
(581616,'2014-05-07 12:30:43',242988,'/products'),
(581617,'2014-05-07 12:31:27',242995,'/lander-2'),
(581618,'2014-05-07 12:31:53',242989,'/the-birthday-sugar-panda'),
(581619,'2014-05-07 12:32:04',242993,'/products'),
(581620,'2014-05-07 12:32:05',242991,'/products'),
(581621,'2014-05-07 12:32:30',242991,'/the-original-mr-fuzzy'),
(581622,'2014-05-07 12:34:14',242995,'/products'),
(581623,'2014-05-07 12:34:41',242988,'/the-original-mr-fuzzy'),
(581624,'2014-05-07 12:34:44',242989,'/cart'),
(581625,'2014-05-07 12:35:14',242993,'/the-forever-love-bear'),
(581626,'2014-05-07 12:35:16',242991,'/cart'),
(581627,'2014-05-07 12:35:37',242989,'/shipping'),
(581628,'2014-05-07 12:35:42',242996,'/lander-3'),
(581629,'2014-05-07 12:35:54',242997,'/lander-2'),
(581630,'2014-05-07 12:36:26',242993,'/cart'),
(581631,'2014-05-07 12:36:37',242989,'/billing-2'),
(581632,'2014-05-07 12:36:37',242997,'/products'),
(581633,'2014-05-07 12:36:54',242998,'/home'),
(581634,'2014-05-07 12:36:54',242999,'/lander-3'),
(581635,'2014-05-07 12:38:17',243000,'/lander-2'),
(581636,'2014-05-07 12:38:23',242991,'/shipping'),
(581637,'2014-05-07 12:38:49',242996,'/products'),
(581638,'2014-05-07 12:39:53',242996,'/the-original-mr-fuzzy'),
(581639,'2014-05-07 12:40:17',243001,'/lander-2'),
(581640,'2014-05-07 12:40:45',242989,'/thank-you-for-your-order'),
(581641,'2014-05-07 12:40:47',242991,'/billing-2'),
(581642,'2014-05-07 12:40:50',242996,'/cart'),
(581643,'2014-05-07 12:41:01',242997,'/the-original-mr-fuzzy'),
(581644,'2014-05-07 12:41:44',242997,'/cart'),
(581645,'2014-05-07 12:42:03',242998,'/products'),
(581646,'2014-05-07 12:43:22',243002,'/lander-2'),
(581647,'2014-05-07 12:43:35',242997,'/shipping'),
(581648,'2014-05-07 12:44:19',243003,'/home'),
(581649,'2014-05-07 12:46:16',243004,'/lander-3'),
(581650,'2014-05-07 12:46:22',242997,'/billing-2'),
(581651,'2014-05-07 12:46:31',243005,'/lander-2'),
(581652,'2014-05-07 12:46:46',243006,'/lander-2'),
(581653,'2014-05-07 12:47:55',243004,'/products'),
(581654,'2014-05-07 12:49:21',243006,'/products'),
(581655,'2014-05-07 12:49:38',243003,'/products'),
(581656,'2014-05-07 12:50:16',243006,'/the-original-mr-fuzzy'),
(581657,'2014-05-07 12:50:32',243003,'/the-forever-love-bear'),
(581658,'2014-05-07 12:52:07',243007,'/home'),
(581659,'2014-05-07 12:52:13',243004,'/the-forever-love-bear'),
(581660,'2014-05-07 12:54:22',243007,'/products'),
(581661,'2014-05-07 12:54:45',243008,'/home'),
(581662,'2014-05-07 12:59:00',243007,'/the-original-mr-fuzzy'),
(581663,'2014-05-07 12:59:50',243009,'/home'),
(581664,'2014-05-07 12:59:53',243010,'/home'),
(581665,'2014-05-07 13:00:28',243011,'/lander-2'),
(581666,'2014-05-07 13:01:51',243012,'/lander-2'),
(581667,'2014-05-07 13:03:00',243007,'/cart'),
(581668,'2014-05-07 13:03:39',243013,'/lander-2'),
(581669,'2014-05-07 13:04:14',243012,'/products'),
(581670,'2014-05-07 13:04:50',243011,'/products'),
(581671,'2014-05-07 13:06:09',243007,'/shipping'),
(581672,'2014-05-07 13:06:11',243014,'/lander-3'),
(581673,'2014-05-07 13:06:41',243007,'/billing-2'),
(581674,'2014-05-07 13:06:44',243012,'/the-original-mr-fuzzy'),
(581675,'2014-05-07 13:07:07',243013,'/products'),
(581676,'2014-05-07 13:07:18',243015,'/home'),
(581677,'2014-05-07 13:08:02',243016,'/lander-2'),
(581678,'2014-05-07 13:08:57',243014,'/products'),
(581679,'2014-05-07 13:09:37',243015,'/products'),
(581680,'2014-05-07 13:09:48',243017,'/home'),
(581681,'2014-05-07 13:09:48',243018,'/home'),
(581682,'2014-05-07 13:10:27',243016,'/products'),
(581683,'2014-05-07 13:10:52',243007,'/thank-you-for-your-order'),
(581684,'2014-05-07 13:12:06',243016,'/the-original-mr-fuzzy'),
(581685,'2014-05-07 13:12:23',243015,'/the-original-mr-fuzzy'),
(581686,'2014-05-07 13:15:12',243015,'/cart'),
(581687,'2014-05-07 13:15:18',243018,'/products'),
(581688,'2014-05-07 13:17:38',243019,'/home'),
(581689,'2014-05-07 13:17:56',243015,'/shipping'),
(581690,'2014-05-07 13:19:09',243020,'/lander-3'),
(581691,'2014-05-07 13:19:26',243018,'/the-original-mr-fuzzy'),
(581692,'2014-05-07 13:19:38',243021,'/lander-3'),
(581693,'2014-05-07 13:19:40',243022,'/lander-2'),
(581694,'2014-05-07 13:20:12',243023,'/lander-2'),
(581695,'2014-05-07 13:20:27',243020,'/products'),
(581696,'2014-05-07 13:20:41',243015,'/billing-2'),
(581697,'2014-05-07 13:21:05',243018,'/cart'),
(581698,'2014-05-07 13:21:30',243024,'/home'),
(581699,'2014-05-07 13:22:24',243019,'/products'),
(581700,'2014-05-07 13:23:22',243020,'/the-original-mr-fuzzy'),
(581701,'2014-05-07 13:23:27',243022,'/products'),
(581702,'2014-05-07 13:23:29',243015,'/thank-you-for-your-order'),
(581703,'2014-05-07 13:23:49',243023,'/products'),
(581704,'2014-05-07 13:24:04',243025,'/lander-2'),
(581705,'2014-05-07 13:24:38',243019,'/the-original-mr-fuzzy'),
(581706,'2014-05-07 13:24:46',243026,'/lander-2'),
(581707,'2014-05-07 13:25:25',243027,'/home'),
(581708,'2014-05-07 13:25:53',243025,'/products'),
(581709,'2014-05-07 13:25:54',243028,'/home'),
(581710,'2014-05-07 13:26:26',243020,'/cart'),
(581711,'2014-05-07 13:26:35',243029,'/home'),
(581712,'2014-05-07 13:26:55',243030,'/lander-2'),
(581713,'2014-05-07 13:27:01',243023,'/the-original-mr-fuzzy'),
(581714,'2014-05-07 13:27:30',243026,'/products'),
(581715,'2014-05-07 13:27:42',243029,'/products'),
(581716,'2014-05-07 13:28:29',243025,'/the-original-mr-fuzzy'),
(581717,'2014-05-07 13:29:05',243028,'/products'),
(581718,'2014-05-07 13:29:12',243031,'/home'),
(581719,'2014-05-07 13:30:03',243032,'/lander-3'),
(581720,'2014-05-07 13:30:17',243020,'/shipping'),
(581721,'2014-05-07 13:30:24',243033,'/home'),
(581722,'2014-05-07 13:30:59',243029,'/the-original-mr-fuzzy'),
(581723,'2014-05-07 13:31:05',243034,'/lander-2'),
(581724,'2014-05-07 13:31:10',243025,'/cart'),
(581725,'2014-05-07 13:32:14',243028,'/the-forever-love-bear'),
(581726,'2014-05-07 13:33:23',243020,'/billing-2'),
(581727,'2014-05-07 13:33:28',243035,'/home'),
(581728,'2014-05-07 13:34:09',243029,'/cart'),
(581729,'2014-05-07 13:34:29',243036,'/lander-2'),
(581730,'2014-05-07 13:34:41',243025,'/shipping'),
(581731,'2014-05-07 13:35:06',243037,'/lander-2'),
(581732,'2014-05-07 13:35:46',243025,'/billing-2'),
(581733,'2014-05-07 13:36:01',243028,'/cart'),
(581734,'2014-05-07 13:36:06',243033,'/products'),
(581735,'2014-05-07 13:36:19',243029,'/shipping'),
(581736,'2014-05-07 13:36:38',243025,'/thank-you-for-your-order'),
(581737,'2014-05-07 13:36:51',243038,'/lander-2'),
(581738,'2014-05-07 13:37:39',243038,'/products'),
(581739,'2014-05-07 13:37:41',243035,'/products'),
(581740,'2014-05-07 13:37:56',243029,'/billing-2'),
(581741,'2014-05-07 13:38:09',243039,'/lander-3'),
(581742,'2014-05-07 13:38:26',243033,'/the-original-mr-fuzzy'),
(581743,'2014-05-07 13:38:32',243029,'/thank-you-for-your-order'),
(581744,'2014-05-07 13:38:53',243040,'/home'),
(581745,'2014-05-07 13:39:12',243035,'/the-birthday-sugar-panda'),
(581746,'2014-05-07 13:39:37',243041,'/lander-2'),
(581747,'2014-05-07 13:41:47',243040,'/products'),
(581748,'2014-05-07 13:42:53',243042,'/home'),
(581749,'2014-05-07 13:43:18',243040,'/the-original-mr-fuzzy'),
(581750,'2014-05-07 13:43:32',243043,'/home'),
(581751,'2014-05-07 13:43:55',243039,'/products'),
(581752,'2014-05-07 13:44:18',243039,'/the-original-mr-fuzzy'),
(581753,'2014-05-07 13:45:21',243041,'/products'),
(581754,'2014-05-07 13:45:35',243044,'/home'),
(581755,'2014-05-07 13:46:41',243045,'/home'),
(581756,'2014-05-07 13:47:06',243041,'/the-original-mr-fuzzy'),
(581757,'2014-05-07 13:47:37',243043,'/products'),
(581758,'2014-05-07 13:47:45',243046,'/lander-2'),
(581759,'2014-05-07 13:48:20',243039,'/cart'),
(581760,'2014-05-07 13:49:09',243047,'/lander-3'),
(581761,'2014-05-07 13:49:38',243048,'/lander-3'),
(581762,'2014-05-07 13:50:10',243049,'/home'),
(581763,'2014-05-07 13:50:58',243045,'/products'),
(581764,'2014-05-07 13:51:34',243043,'/the-original-mr-fuzzy'),
(581765,'2014-05-07 13:51:41',243047,'/products'),
(581766,'2014-05-07 13:51:59',243045,'/the-birthday-sugar-panda'),
(581767,'2014-05-07 13:53:26',243048,'/products'),
(581768,'2014-05-07 13:53:32',243047,'/the-original-mr-fuzzy'),
(581769,'2014-05-07 13:53:43',243050,'/home'),
(581770,'2014-05-07 13:54:33',243043,'/cart'),
(581771,'2014-05-07 13:54:54',243048,'/the-forever-love-bear'),
(581772,'2014-05-07 13:55:41',243051,'/lander-2'),
(581773,'2014-05-07 13:55:58',243052,'/lander-3'),
(581774,'2014-05-07 13:56:21',243053,'/lander-3'),
(581775,'2014-05-07 13:57:17',243048,'/cart'),
(581776,'2014-05-07 13:58:03',243043,'/shipping'),
(581777,'2014-05-07 13:58:31',243054,'/home'),
(581778,'2014-05-07 13:59:19',243053,'/products'),
(581779,'2014-05-07 13:59:26',243050,'/products'),
(581780,'2014-05-07 13:59:36',243043,'/billing-2'),
(581781,'2014-05-07 14:00:14',243055,'/lander-2'),
(581782,'2014-05-07 14:00:20',243056,'/lander-2'),
(581783,'2014-05-07 14:00:30',243057,'/home'),
(581784,'2014-05-07 14:00:42',243058,'/home'),
(581785,'2014-05-07 14:01:00',243050,'/the-forever-love-bear'),
(581786,'2014-05-07 14:01:23',243054,'/products'),
(581787,'2014-05-07 14:02:09',243058,'/products'),
(581788,'2014-05-07 14:02:31',243053,'/the-original-mr-fuzzy'),
(581789,'2014-05-07 14:07:45',243059,'/lander-2'),
(581790,'2014-05-07 14:07:58',243060,'/lander-2'),
(581791,'2014-05-07 14:08:38',243059,'/products'),
(581792,'2014-05-07 14:08:49',243061,'/home'),
(581793,'2014-05-07 14:10:52',243059,'/the-original-mr-fuzzy'),
(581794,'2014-05-07 14:10:59',243062,'/lander-2'),
(581795,'2014-05-07 14:11:05',243063,'/home'),
(581796,'2014-05-07 14:12:31',243064,'/home'),
(581797,'2014-05-07 14:12:32',243065,'/home'),
(581798,'2014-05-07 14:13:10',243065,'/products'),
(581799,'2014-05-07 14:13:25',243059,'/cart'),
(581800,'2014-05-07 14:14:27',243065,'/the-original-mr-fuzzy'),
(581801,'2014-05-07 14:15:20',243066,'/home'),
(581802,'2014-05-07 14:15:37',243062,'/products'),
(581803,'2014-05-07 14:15:59',243065,'/cart'),
(581804,'2014-05-07 14:16:55',243059,'/shipping'),
(581805,'2014-05-07 14:17:55',243066,'/products'),
(581806,'2014-05-07 14:18:14',243067,'/lander-3'),
(581807,'2014-05-07 14:19:06',243065,'/shipping'),
(581808,'2014-05-07 14:19:32',243059,'/billing-2'),
(581809,'2014-05-07 14:20:09',243067,'/products'),
(581810,'2014-05-07 14:21:33',243068,'/home'),
(581811,'2014-05-07 14:21:47',243066,'/the-birthday-sugar-panda'),
(581812,'2014-05-07 14:21:54',243069,'/lander-3'),
(581813,'2014-05-07 14:22:15',243070,'/lander-2'),
(581814,'2014-05-07 14:22:28',243071,'/lander-2'),
(581815,'2014-05-07 14:24:38',243059,'/thank-you-for-your-order'),
(581816,'2014-05-07 14:25:02',243066,'/cart'),
(581817,'2014-05-07 14:25:30',243072,'/lander-3'),
(581818,'2014-05-07 14:26:12',243066,'/shipping'),
(581819,'2014-05-07 14:26:43',243073,'/lander-3'),
(581820,'2014-05-07 14:26:49',243074,'/lander-2'),
(581821,'2014-05-07 14:26:59',243070,'/products'),
(581822,'2014-05-07 14:27:17',243069,'/products'),
(581823,'2014-05-07 14:27:18',243068,'/products'),
(581824,'2014-05-07 14:27:28',243071,'/products'),
(581825,'2014-05-07 14:28:25',243066,'/billing-2'),
(581826,'2014-05-07 14:29:04',243075,'/home'),
(581827,'2014-05-07 14:29:20',243068,'/the-forever-love-bear'),
(581828,'2014-05-07 14:29:35',243075,'/products'),
(581829,'2014-05-07 14:29:42',243070,'/the-original-mr-fuzzy'),
(581830,'2014-05-07 14:30:18',243071,'/the-original-mr-fuzzy'),
(581831,'2014-05-07 14:31:13',243076,'/lander-2'),
(581832,'2014-05-07 14:32:20',243077,'/home'),
(581833,'2014-05-07 14:32:28',243071,'/cart'),
(581834,'2014-05-07 14:32:28',243078,'/lander-2'),
(581835,'2014-05-07 14:32:37',243074,'/products'),
(581836,'2014-05-07 14:33:15',243068,'/cart'),
(581837,'2014-05-07 14:33:57',243074,'/the-forever-love-bear'),
(581838,'2014-05-07 14:34:32',243071,'/shipping'),
(581839,'2014-05-07 14:35:09',243078,'/products'),
(581840,'2014-05-07 14:35:17',243076,'/products'),
(581841,'2014-05-07 14:35:24',243079,'/home'),
(581842,'2014-05-07 14:36:25',243077,'/products'),
(581843,'2014-05-07 14:36:35',243068,'/shipping'),
(581844,'2014-05-07 14:37:25',243071,'/billing-2'),
(581845,'2014-05-07 14:37:35',243076,'/the-original-mr-fuzzy'),
(581846,'2014-05-07 14:37:52',243078,'/the-original-mr-fuzzy'),
(581847,'2014-05-07 14:38:42',243078,'/cart'),
(581848,'2014-05-07 14:39:16',243077,'/the-birthday-sugar-panda'),
(581849,'2014-05-07 14:39:25',243078,'/shipping'),
(581850,'2014-05-07 14:39:42',243071,'/thank-you-for-your-order'),
(581851,'2014-05-07 14:39:47',243080,'/lander-2'),
(581852,'2014-05-07 14:41:33',243077,'/cart'),
(581853,'2014-05-07 14:41:44',243081,'/lander-2'),
(581854,'2014-05-07 14:43:21',243082,'/lander-2'),
(581855,'2014-05-07 14:45:09',243077,'/shipping'),
(581856,'2014-05-07 14:46:46',243077,'/billing-2'),
(581857,'2014-05-07 14:47:54',243083,'/lander-3'),
(581858,'2014-05-07 14:49:30',243084,'/lander-2'),
(581859,'2014-05-07 14:50:58',243085,'/lander-3'),
(581860,'2014-05-07 14:51:50',243086,'/lander-2'),
(581861,'2014-05-07 14:53:06',243085,'/products'),
(581862,'2014-05-07 14:53:17',243087,'/lander-2'),
(581863,'2014-05-07 14:53:34',243088,'/home'),
(581864,'2014-05-07 14:54:14',243084,'/products'),
(581865,'2014-05-07 14:54:31',243086,'/products'),
(581866,'2014-05-07 14:54:33',243084,'/the-original-mr-fuzzy'),
(581867,'2014-05-07 14:54:52',243089,'/home'),
(581868,'2014-05-07 14:55:07',243085,'/the-original-mr-fuzzy'),
(581869,'2014-05-07 14:55:09',243084,'/cart'),
(581870,'2014-05-07 14:55:15',243090,'/lander-2'),
(581871,'2014-05-07 14:55:39',243091,'/lander-3'),
(581872,'2014-05-07 14:56:35',243091,'/products'),
(581873,'2014-05-07 14:56:43',243092,'/lander-3'),
(581874,'2014-05-07 14:58:22',243084,'/shipping'),
(581875,'2014-05-07 14:58:59',243086,'/the-original-mr-fuzzy'),
(581876,'2014-05-07 14:59:22',243093,'/home'),
(581877,'2014-05-07 14:59:59',243094,'/home'),
(581878,'2014-05-07 15:00:07',243095,'/lander-2'),
(581879,'2014-05-07 15:00:08',243096,'/lander-3'),
(581880,'2014-05-07 15:00:19',243097,'/lander-2'),
(581881,'2014-05-07 15:00:34',243090,'/products'),
(581882,'2014-05-07 15:01:08',243093,'/products'),
(581883,'2014-05-07 15:01:30',243098,'/lander-3'),
(581884,'2014-05-07 15:01:35',243093,'/the-original-mr-fuzzy'),
(581885,'2014-05-07 15:01:43',243099,'/lander-2'),
(581886,'2014-05-07 15:02:40',243086,'/cart'),
(581887,'2014-05-07 15:03:23',243090,'/the-birthday-sugar-panda'),
(581888,'2014-05-07 15:03:23',243100,'/lander-3'),
(581889,'2014-05-07 15:04:04',243101,'/home'),
(581890,'2014-05-07 15:04:11',243098,'/products'),
(581891,'2014-05-07 15:04:24',243094,'/products'),
(581892,'2014-05-07 15:04:24',243102,'/home'),
(581893,'2014-05-07 15:04:25',243103,'/lander-2'),
(581894,'2014-05-07 15:05:00',243102,'/products'),
(581895,'2014-05-07 15:05:01',243090,'/cart'),
(581896,'2014-05-07 15:05:30',243086,'/shipping'),
(581897,'2014-05-07 15:05:36',243090,'/shipping'),
(581898,'2014-05-07 15:05:36',243093,'/cart'),
(581899,'2014-05-07 15:05:49',243099,'/products'),
(581900,'2014-05-07 15:06:44',243094,'/the-original-mr-fuzzy'),
(581901,'2014-05-07 15:06:52',243093,'/shipping'),
(581902,'2014-05-07 15:07:04',243099,'/the-original-mr-fuzzy'),
(581903,'2014-05-07 15:07:33',243086,'/billing-2'),
(581904,'2014-05-07 15:07:44',243090,'/billing-2'),
(581905,'2014-05-07 15:07:57',243104,'/home'),
(581906,'2014-05-07 15:08:16',243105,'/lander-3'),
(581907,'2014-05-07 15:08:25',243102,'/the-original-mr-fuzzy'),
(581908,'2014-05-07 15:08:28',243106,'/home'),
(581909,'2014-05-07 15:08:53',243103,'/products'),
(581910,'2014-05-07 15:10:52',243099,'/cart'),
(581911,'2014-05-07 15:12:33',243107,'/home'),
(581912,'2014-05-07 15:14:17',243106,'/products'),
(581913,'2014-05-07 15:14:48',243108,'/lander-2'),
(581914,'2014-05-07 15:14:54',243109,'/lander-3'),
(581915,'2014-05-07 15:16:51',243108,'/products'),
(581916,'2014-05-07 15:17:32',243110,'/lander-3'),
(581917,'2014-05-07 15:17:55',243111,'/home'),
(581918,'2014-05-07 15:18:08',243112,'/home'),
(581919,'2014-05-07 15:18:16',243113,'/home'),
(581920,'2014-05-07 15:18:33',243106,'/the-original-mr-fuzzy'),
(581921,'2014-05-07 15:18:38',243114,'/home'),
(581922,'2014-05-07 15:18:42',243115,'/lander-2'),
(581923,'2014-05-07 15:18:52',243108,'/the-original-mr-fuzzy'),
(581924,'2014-05-07 15:19:30',243116,'/home'),
(581925,'2014-05-07 15:20:33',243117,'/home'),
(581926,'2014-05-07 15:20:35',243118,'/lander-3'),
(581927,'2014-05-07 15:21:19',243108,'/cart'),
(581928,'2014-05-07 15:21:20',243113,'/products'),
(581929,'2014-05-07 15:21:24',243106,'/cart'),
(581930,'2014-05-07 15:22:06',243106,'/shipping'),
(581931,'2014-05-07 15:22:44',243113,'/the-original-mr-fuzzy'),
(581932,'2014-05-07 15:23:10',243116,'/products'),
(581933,'2014-05-07 15:23:23',243106,'/billing-2'),
(581934,'2014-05-07 15:23:52',243116,'/the-original-mr-fuzzy'),
(581935,'2014-05-07 15:24:09',243106,'/thank-you-for-your-order'),
(581936,'2014-05-07 15:25:34',243117,'/products'),
(581937,'2014-05-07 15:26:01',243113,'/cart'),
(581938,'2014-05-07 15:26:47',243119,'/lander-2'),
(581939,'2014-05-07 15:29:02',243120,'/home'),
(581940,'2014-05-07 15:29:04',243117,'/the-original-mr-fuzzy'),
(581941,'2014-05-07 15:29:21',243121,'/home'),
(581942,'2014-05-07 15:29:30',243122,'/lander-3'),
(581943,'2014-05-07 15:30:17',243123,'/home'),
(581944,'2014-05-07 15:30:26',243117,'/cart'),
(581945,'2014-05-07 15:30:28',243121,'/products'),
(581946,'2014-05-07 15:30:38',243119,'/products'),
(581947,'2014-05-07 15:31:36',243124,'/home'),
(581948,'2014-05-07 15:32:30',243119,'/the-original-mr-fuzzy'),
(581949,'2014-05-07 15:32:33',243123,'/products'),
(581950,'2014-05-07 15:32:58',243122,'/products'),
(581951,'2014-05-07 15:33:06',243124,'/products'),
(581952,'2014-05-07 15:33:21',243117,'/shipping'),
(581953,'2014-05-07 15:33:49',243125,'/lander-2'),
(581954,'2014-05-07 15:33:49',243126,'/lander-2'),
(581955,'2014-05-07 15:34:48',243126,'/products'),
(581956,'2014-05-07 15:35:15',243127,'/home'),
(581957,'2014-05-07 15:35:18',243126,'/the-forever-love-bear'),
(581958,'2014-05-07 15:35:55',243117,'/billing-2'),
(581959,'2014-05-07 15:36:00',243122,'/the-original-mr-fuzzy'),
(581960,'2014-05-07 15:36:20',243119,'/cart'),
(581961,'2014-05-07 15:37:34',243117,'/thank-you-for-your-order'),
(581962,'2014-05-07 15:37:42',243119,'/shipping'),
(581963,'2014-05-07 15:37:46',243128,'/home'),
(581964,'2014-05-07 15:38:18',243127,'/products'),
(581965,'2014-05-07 15:39:01',243129,'/home'),
(581966,'2014-05-07 15:39:02',243126,'/cart'),
(581967,'2014-05-07 15:40:16',243127,'/the-birthday-sugar-panda'),
(581968,'2014-05-07 15:40:24',243130,'/lander-3'),
(581969,'2014-05-07 15:40:25',243126,'/shipping'),
(581970,'2014-05-07 15:40:34',243119,'/billing-2'),
(581971,'2014-05-07 15:40:50',243126,'/billing-2'),
(581972,'2014-05-07 15:41:08',243128,'/products'),
(581973,'2014-05-07 15:41:32',243129,'/products'),
(581974,'2014-05-07 15:42:52',243131,'/home'),
(581975,'2014-05-07 15:43:23',243127,'/cart'),
(581976,'2014-05-07 15:43:27',243130,'/products'),
(581977,'2014-05-07 15:44:27',243132,'/lander-2'),
(581978,'2014-05-07 15:44:28',243130,'/the-forever-love-bear'),
(581979,'2014-05-07 15:44:48',243128,'/the-forever-love-bear'),
(581980,'2014-05-07 15:44:52',243129,'/the-original-mr-fuzzy'),
(581981,'2014-05-07 15:45:57',243119,'/thank-you-for-your-order'),
(581982,'2014-05-07 15:46:15',243132,'/products'),
(581983,'2014-05-07 15:48:16',243131,'/products'),
(581984,'2014-05-07 15:49:52',243133,'/lander-2'),
(581985,'2014-05-07 15:49:53',243132,'/the-original-mr-fuzzy'),
(581986,'2014-05-07 15:50:22',243134,'/home'),
(581987,'2014-05-07 15:50:39',243135,'/lander-3'),
(581988,'2014-05-07 15:51:32',243136,'/home'),
(581989,'2014-05-07 15:51:39',243134,'/products'),
(581990,'2014-05-07 15:52:00',243137,'/home'),
(581991,'2014-05-07 15:52:40',243138,'/lander-3'),
(581992,'2014-05-07 15:53:05',243139,'/lander-3'),
(581993,'2014-05-07 15:53:18',243134,'/the-original-mr-fuzzy'),
(581994,'2014-05-07 15:53:49',243132,'/cart'),
(581995,'2014-05-07 15:53:53',243140,'/lander-2'),
(581996,'2014-05-07 15:54:12',243141,'/lander-3'),
(581997,'2014-05-07 15:55:29',243137,'/products'),
(581998,'2014-05-07 15:55:37',243142,'/lander-2'),
(581999,'2014-05-07 15:55:56',243134,'/cart'),
(582000,'2014-05-07 15:55:56',243143,'/home'),
(582001,'2014-05-07 15:56:18',243132,'/shipping'),
(582002,'2014-05-07 15:56:43',243134,'/shipping'),
(582003,'2014-05-07 15:56:45',243136,'/products'),
(582004,'2014-05-07 15:57:56',243137,'/the-original-mr-fuzzy'),
(582005,'2014-05-07 15:58:13',243132,'/billing-2'),
(582006,'2014-05-07 15:58:15',243144,'/lander-2'),
(582007,'2014-05-07 15:58:17',243136,'/the-original-mr-fuzzy'),
(582008,'2014-05-07 15:58:24',243138,'/products'),
(582009,'2014-05-07 15:58:28',243145,'/lander-2'),
(582010,'2014-05-07 15:58:33',243146,'/home'),
(582011,'2014-05-07 15:58:52',243137,'/cart'),
(582012,'2014-05-07 15:58:54',243134,'/billing-2'),
(582013,'2014-05-07 15:59:22',243147,'/lander-2'),
(582014,'2014-05-07 15:59:35',243140,'/products'),
(582015,'2014-05-07 15:59:37',243144,'/products'),
(582016,'2014-05-07 15:59:56',243142,'/products'),
(582017,'2014-05-07 16:00:38',243148,'/home'),
(582018,'2014-05-07 16:00:48',243144,'/the-original-mr-fuzzy'),
(582019,'2014-05-07 16:01:05',243149,'/lander-2'),
(582020,'2014-05-07 16:01:20',243150,'/home'),
(582021,'2014-05-07 16:01:24',243146,'/products'),
(582022,'2014-05-07 16:01:46',243151,'/lander-3'),
(582023,'2014-05-07 16:02:35',243140,'/the-original-mr-fuzzy'),
(582024,'2014-05-07 16:02:35',243146,'/the-forever-love-bear'),
(582025,'2014-05-07 16:02:38',243147,'/products'),
(582026,'2014-05-07 16:02:54',243142,'/the-original-mr-fuzzy'),
(582027,'2014-05-07 16:03:02',243144,'/cart'),
(582028,'2014-05-07 16:03:11',243152,'/lander-3'),
(582029,'2014-05-07 16:03:27',243142,'/cart'),
(582030,'2014-05-07 16:03:33',243148,'/products'),
(582031,'2014-05-07 16:04:25',243146,'/cart'),
(582032,'2014-05-07 16:04:39',243134,'/thank-you-for-your-order'),
(582033,'2014-05-07 16:04:46',243147,'/the-forever-love-bear'),
(582034,'2014-05-07 16:05:07',243146,'/shipping'),
(582035,'2014-05-07 16:05:55',243144,'/shipping'),
(582036,'2014-05-07 16:06:00',243148,'/the-original-mr-fuzzy'),
(582037,'2014-05-07 16:06:16',243140,'/cart'),
(582038,'2014-05-07 16:06:36',243148,'/cart'),
(582039,'2014-05-07 16:06:48',243147,'/cart'),
(582040,'2014-05-07 16:06:53',243146,'/billing-2'),
(582041,'2014-05-07 16:07:40',243146,'/thank-you-for-your-order'),
(582042,'2014-05-07 16:08:30',243153,'/lander-3'),
(582043,'2014-05-07 16:08:40',243144,'/billing-2'),
(582044,'2014-05-07 16:09:32',243140,'/shipping'),
(582045,'2014-05-07 16:10:18',243144,'/thank-you-for-your-order'),
(582046,'2014-05-07 16:11:18',243154,'/home'),
(582047,'2014-05-07 16:11:28',243140,'/billing-2'),
(582048,'2014-05-07 16:12:18',243155,'/lander-2'),
(582049,'2014-05-07 16:12:42',243156,'/home'),
(582050,'2014-05-07 16:14:48',243155,'/products'),
(582051,'2014-05-07 16:15:59',243155,'/the-birthday-sugar-panda'),
(582052,'2014-05-07 16:18:24',243157,'/home'),
(582053,'2014-05-07 16:18:24',243158,'/lander-3'),
(582054,'2014-05-07 16:19:38',243159,'/lander-2'),
(582055,'2014-05-07 16:20:13',243160,'/lander-3'),
(582056,'2014-05-07 16:22:16',243157,'/products'),
(582057,'2014-05-07 16:22:37',243159,'/products'),
(582058,'2014-05-07 16:23:18',243161,'/home'),
(582059,'2014-05-07 16:23:34',243159,'/the-original-mr-fuzzy'),
(582060,'2014-05-07 16:24:21',243162,'/lander-3'),
(582061,'2014-05-07 16:24:41',243163,'/home'),
(582062,'2014-05-07 16:24:43',243164,'/lander-3'),
(582063,'2014-05-07 16:24:58',243165,'/lander-2'),
(582064,'2014-05-07 16:24:59',243157,'/the-forever-love-bear'),
(582065,'2014-05-07 16:27:14',243166,'/lander-2'),
(582066,'2014-05-07 16:27:23',243167,'/home'),
(582067,'2014-05-07 16:28:34',243168,'/home'),
(582068,'2014-05-07 16:28:47',243161,'/products'),
(582069,'2014-05-07 16:28:50',243169,'/lander-2'),
(582070,'2014-05-07 16:29:26',243168,'/products'),
(582071,'2014-05-07 16:29:34',243161,'/the-original-mr-fuzzy'),
(582072,'2014-05-07 16:30:04',243162,'/products'),
(582073,'2014-05-07 16:30:19',243167,'/products'),
(582074,'2014-05-07 16:30:20',243164,'/products'),
(582075,'2014-05-07 16:30:31',243170,'/lander-2'),
(582076,'2014-05-07 16:30:33',243171,'/lander-2'),
(582077,'2014-05-07 16:31:08',243164,'/the-original-mr-fuzzy'),
(582078,'2014-05-07 16:32:28',243169,'/products'),
(582079,'2014-05-07 16:32:36',243166,'/products'),
(582080,'2014-05-07 16:32:44',243172,'/lander-2'),
(582081,'2014-05-07 16:33:02',243169,'/the-original-mr-fuzzy'),
(582082,'2014-05-07 16:33:15',243164,'/cart'),
(582083,'2014-05-07 16:33:21',243161,'/cart'),
(582084,'2014-05-07 16:33:52',243173,'/lander-2'),
(582085,'2014-05-07 16:33:57',243174,'/lander-3'),
(582086,'2014-05-07 16:34:02',243166,'/the-original-mr-fuzzy'),
(582087,'2014-05-07 16:34:03',243168,'/the-original-mr-fuzzy'),
(582088,'2014-05-07 16:34:17',243171,'/products'),
(582089,'2014-05-07 16:34:48',243167,'/the-original-mr-fuzzy'),
(582090,'2014-05-07 16:34:59',243164,'/shipping'),
(582091,'2014-05-07 16:35:12',243173,'/products'),
(582092,'2014-05-07 16:35:24',243174,'/products'),
(582093,'2014-05-07 16:35:57',243168,'/cart'),
(582094,'2014-05-07 16:36:17',243171,'/the-forever-love-bear'),
(582095,'2014-05-07 16:36:18',243168,'/shipping'),
(582096,'2014-05-07 16:36:30',243166,'/cart'),
(582097,'2014-05-07 16:38:00',243171,'/cart'),
(582098,'2014-05-07 16:38:07',243175,'/lander-2'),
(582099,'2014-05-07 16:38:10',243164,'/billing-2'),
(582100,'2014-05-07 16:38:18',243174,'/the-original-mr-fuzzy'),
(582101,'2014-05-07 16:38:36',243175,'/products'),
(582102,'2014-05-07 16:38:45',243171,'/shipping'),
(582103,'2014-05-07 16:38:48',243173,'/the-birthday-sugar-panda'),
(582104,'2014-05-07 16:38:52',243176,'/lander-3'),
(582105,'2014-05-07 16:39:06',243166,'/shipping'),
(582106,'2014-05-07 16:39:22',243176,'/products'),
(582107,'2014-05-07 16:39:23',243171,'/billing-2'),
(582108,'2014-05-07 16:40:37',243166,'/billing-2'),
(582109,'2014-05-07 16:40:47',243174,'/cart'),
(582110,'2014-05-07 16:42:06',243175,'/the-original-mr-fuzzy'),
(582111,'2014-05-07 16:43:10',243174,'/shipping'),
(582112,'2014-05-07 16:43:28',243177,'/lander-2'),
(582113,'2014-05-07 16:43:29',243176,'/the-original-mr-fuzzy'),
(582114,'2014-05-07 16:44:14',243178,'/lander-2'),
(582115,'2014-05-07 16:44:18',243166,'/thank-you-for-your-order'),
(582116,'2014-05-07 16:44:23',243174,'/billing-2'),
(582117,'2014-05-07 16:46:04',243179,'/lander-2'),
(582118,'2014-05-07 16:46:47',243180,'/home'),
(582119,'2014-05-07 16:47:01',243181,'/home'),
(582120,'2014-05-07 16:48:10',243182,'/lander-3'),
(582121,'2014-05-07 16:48:22',243183,'/lander-3'),
(582122,'2014-05-07 16:48:34',243184,'/lander-3'),
(582123,'2014-05-07 16:49:28',243174,'/thank-you-for-your-order'),
(582124,'2014-05-07 16:49:40',243185,'/lander-3'),
(582125,'2014-05-07 16:51:36',243184,'/products'),
(582126,'2014-05-07 16:51:56',243180,'/products'),
(582127,'2014-05-07 16:52:02',243186,'/home'),
(582128,'2014-05-07 16:52:49',243187,'/lander-2'),
(582129,'2014-05-07 16:52:55',243180,'/the-original-mr-fuzzy'),
(582130,'2014-05-07 16:52:59',243188,'/home'),
(582131,'2014-05-07 16:53:13',243189,'/home'),
(582132,'2014-05-07 16:53:18',243190,'/home'),
(582133,'2014-05-07 16:53:26',243191,'/lander-2'),
(582134,'2014-05-07 16:53:54',243189,'/products'),
(582135,'2014-05-07 16:54:12',243192,'/lander-2'),
(582136,'2014-05-07 16:55:22',243193,'/home'),
(582137,'2014-05-07 16:55:29',243188,'/products'),
(582138,'2014-05-07 16:56:05',243190,'/products'),
(582139,'2014-05-07 16:56:25',243194,'/lander-2'),
(582140,'2014-05-07 16:56:26',243195,'/lander-2'),
(582141,'2014-05-07 16:56:36',243196,'/home'),
(582142,'2014-05-07 16:56:38',243189,'/the-birthday-sugar-panda'),
(582143,'2014-05-07 16:56:40',243188,'/the-original-mr-fuzzy'),
(582144,'2014-05-07 16:57:05',243190,'/the-forever-love-bear'),
(582145,'2014-05-07 16:57:18',243197,'/lander-3'),
(582146,'2014-05-07 16:57:26',243191,'/products'),
(582147,'2014-05-07 16:58:19',243193,'/products'),
(582148,'2014-05-07 16:59:03',243198,'/home'),
(582149,'2014-05-07 16:59:50',243188,'/cart'),
(582150,'2014-05-07 17:01:19',243199,'/lander-2'),
(582151,'2014-05-07 17:01:20',243194,'/products'),
(582152,'2014-05-07 17:01:53',243200,'/lander-2'),
(582153,'2014-05-07 17:01:57',243188,'/shipping'),
(582154,'2014-05-07 17:01:57',243201,'/lander-2'),
(582155,'2014-05-07 17:02:19',243194,'/the-birthday-sugar-panda'),
(582156,'2014-05-07 17:02:23',243201,'/products'),
(582157,'2014-05-07 17:02:54',243188,'/billing-2'),
(582158,'2014-05-07 17:06:07',243200,'/products'),
(582159,'2014-05-07 17:06:15',243202,'/home'),
(582160,'2014-05-07 17:06:16',243188,'/thank-you-for-your-order'),
(582161,'2014-05-07 17:06:58',243203,'/lander-2'),
(582162,'2014-05-07 17:07:45',243200,'/the-original-mr-fuzzy'),
(582163,'2014-05-07 17:10:29',243203,'/products'),
(582164,'2014-05-07 17:11:05',243203,'/the-forever-love-bear'),
(582165,'2014-05-07 17:11:46',243203,'/cart'),
(582166,'2014-05-07 17:13:02',243204,'/home'),
(582167,'2014-05-07 17:13:43',243205,'/home'),
(582168,'2014-05-07 17:14:56',243203,'/shipping'),
(582169,'2014-05-07 17:15:40',243203,'/billing-2'),
(582170,'2014-05-07 17:16:01',243206,'/home'),
(582171,'2014-05-07 17:16:43',243203,'/thank-you-for-your-order'),
(582172,'2014-05-07 17:17:00',243207,'/lander-3'),
(582173,'2014-05-07 17:17:08',243208,'/lander-2'),
(582174,'2014-05-07 17:17:30',243204,'/products'),
(582175,'2014-05-07 17:17:38',243209,'/lander-3'),
(582176,'2014-05-07 17:18:32',243210,'/lander-2'),
(582177,'2014-05-07 17:19:05',243207,'/products'),
(582178,'2014-05-07 17:19:35',243210,'/products'),
(582179,'2014-05-07 17:19:45',243204,'/the-original-mr-fuzzy'),
(582180,'2014-05-07 17:20:06',243210,'/the-original-mr-fuzzy'),
(582181,'2014-05-07 17:20:32',243204,'/cart'),
(582182,'2014-05-07 17:20:40',243211,'/home'),
(582183,'2014-05-07 17:20:42',243206,'/products'),
(582184,'2014-05-07 17:21:05',243206,'/the-original-mr-fuzzy'),
(582185,'2014-05-07 17:21:31',243211,'/products'),
(582186,'2014-05-07 17:21:40',243209,'/products'),
(582187,'2014-05-07 17:22:29',243204,'/shipping'),
(582188,'2014-05-07 17:22:51',243207,'/the-birthday-sugar-panda'),
(582189,'2014-05-07 17:22:59',243204,'/billing-2'),
(582190,'2014-05-07 17:23:46',243212,'/lander-2'),
(582191,'2014-05-07 17:23:47',243213,'/home'),
(582192,'2014-05-07 17:24:32',243211,'/the-original-mr-fuzzy'),
(582193,'2014-05-07 17:25:00',243214,'/home'),
(582194,'2014-05-07 17:25:25',243213,'/products'),
(582195,'2014-05-07 17:25:51',243209,'/the-original-mr-fuzzy'),
(582196,'2014-05-07 17:26:46',243215,'/lander-2'),
(582197,'2014-05-07 17:27:18',243209,'/cart'),
(582198,'2014-05-07 17:27:50',243216,'/lander-2'),
(582199,'2014-05-07 17:28:38',243217,'/lander-3'),
(582200,'2014-05-07 17:29:55',243213,'/the-original-mr-fuzzy'),
(582201,'2014-05-07 17:30:08',243215,'/products'),
(582202,'2014-05-07 17:30:08',243218,'/lander-3'),
(582203,'2014-05-07 17:30:44',243213,'/cart'),
(582204,'2014-05-07 17:30:49',243209,'/shipping'),
(582205,'2014-05-07 17:30:59',243219,'/lander-3'),
(582206,'2014-05-07 17:31:23',243213,'/shipping'),
(582207,'2014-05-07 17:31:55',243217,'/products'),
(582208,'2014-05-07 17:32:42',243220,'/lander-3'),
(582209,'2014-05-07 17:32:51',243216,'/products'),
(582210,'2014-05-07 17:33:40',243209,'/billing-2'),
(582211,'2014-05-07 17:33:49',243221,'/home'),
(582212,'2014-05-07 17:34:02',243222,'/home'),
(582213,'2014-05-07 17:34:26',243215,'/the-original-mr-fuzzy'),
(582214,'2014-05-07 17:34:26',243221,'/products'),
(582215,'2014-05-07 17:34:43',243221,'/the-birthday-sugar-panda'),
(582216,'2014-05-07 17:35:41',243223,'/lander-2'),
(582217,'2014-05-07 17:35:43',243217,'/the-original-mr-fuzzy'),
(582218,'2014-05-07 17:35:50',243224,'/lander-3'),
(582219,'2014-05-07 17:36:15',243216,'/the-birthday-sugar-panda'),
(582220,'2014-05-07 17:36:56',243222,'/products'),
(582221,'2014-05-07 17:37:42',243223,'/products'),
(582222,'2014-05-07 17:37:56',243220,'/products'),
(582223,'2014-05-07 17:38:42',243209,'/thank-you-for-your-order'),
(582224,'2014-05-07 17:38:53',243222,'/the-original-mr-fuzzy'),
(582225,'2014-05-07 17:39:56',243222,'/cart'),
(582226,'2014-05-07 17:40:37',243225,'/home'),
(582227,'2014-05-07 17:41:41',243226,'/home'),
(582228,'2014-05-07 17:41:57',243223,'/the-original-mr-fuzzy'),
(582229,'2014-05-07 17:42:05',243220,'/the-forever-love-bear'),
(582230,'2014-05-07 17:42:34',243222,'/shipping'),
(582231,'2014-05-07 17:43:04',243227,'/lander-2'),
(582232,'2014-05-07 17:43:21',243228,'/lander-3'),
(582233,'2014-05-07 17:43:45',243229,'/lander-2'),
(582234,'2014-05-07 17:45:03',243220,'/cart'),
(582235,'2014-05-07 17:46:22',243228,'/products'),
(582236,'2014-05-07 17:47:16',243228,'/the-original-mr-fuzzy'),
(582237,'2014-05-07 17:47:56',243227,'/products'),
(582238,'2014-05-07 17:48:11',243220,'/shipping'),
(582239,'2014-05-07 17:48:49',243230,'/lander-2'),
(582240,'2014-05-07 17:48:55',243220,'/billing-2'),
(582241,'2014-05-07 17:49:32',243220,'/thank-you-for-your-order'),
(582242,'2014-05-07 17:49:50',243227,'/the-birthday-sugar-panda'),
(582243,'2014-05-07 17:50:08',243231,'/home'),
(582244,'2014-05-07 17:52:44',243231,'/products'),
(582245,'2014-05-07 17:53:35',243232,'/lander-2'),
(582246,'2014-05-07 17:55:48',243233,'/home'),
(582247,'2014-05-07 17:56:00',243234,'/lander-2'),
(582248,'2014-05-07 17:58:50',243235,'/home'),
(582249,'2014-05-07 17:59:37',243236,'/lander-2'),
(582250,'2014-05-07 18:01:10',243237,'/lander-2'),
(582251,'2014-05-07 18:01:44',243236,'/products'),
(582252,'2014-05-07 18:01:47',243234,'/products'),
(582253,'2014-05-07 18:04:18',243238,'/lander-2'),
(582254,'2014-05-07 18:04:47',243234,'/the-original-mr-fuzzy'),
(582255,'2014-05-07 18:04:55',243236,'/the-original-mr-fuzzy'),
(582256,'2014-05-07 18:05:48',243237,'/products'),
(582257,'2014-05-07 18:08:04',243237,'/the-original-mr-fuzzy'),
(582258,'2014-05-07 18:11:17',243237,'/cart'),
(582259,'2014-05-07 18:11:49',243239,'/lander-3'),
(582260,'2014-05-07 18:11:58',243240,'/lander-3'),
(582261,'2014-05-07 18:13:20',243241,'/lander-2'),
(582262,'2014-05-07 18:14:08',243242,'/home'),
(582263,'2014-05-07 18:14:16',243243,'/home'),
(582264,'2014-05-07 18:15:13',243240,'/products'),
(582265,'2014-05-07 18:15:43',243240,'/the-birthday-sugar-panda'),
(582266,'2014-05-07 18:16:36',243239,'/products'),
(582267,'2014-05-07 18:17:09',243244,'/home'),
(582268,'2014-05-07 18:17:16',243240,'/cart'),
(582269,'2014-05-07 18:17:50',243245,'/lander-2'),
(582270,'2014-05-07 18:18:06',243239,'/the-original-mr-fuzzy'),
(582271,'2014-05-07 18:18:10',243242,'/products'),
(582272,'2014-05-07 18:19:00',243243,'/products'),
(582273,'2014-05-07 18:19:31',243245,'/products'),
(582274,'2014-05-07 18:20:19',243242,'/the-original-mr-fuzzy'),
(582275,'2014-05-07 18:20:40',243240,'/shipping'),
(582276,'2014-05-07 18:21:20',243240,'/billing-2'),
(582277,'2014-05-07 18:21:39',243242,'/cart'),
(582278,'2014-05-07 18:22:25',243246,'/home'),
(582279,'2014-05-07 18:22:28',243245,'/the-original-mr-fuzzy'),
(582280,'2014-05-07 18:22:50',243247,'/lander-2'),
(582281,'2014-05-07 18:23:17',243242,'/shipping'),
(582282,'2014-05-07 18:23:35',243243,'/the-original-mr-fuzzy'),
(582283,'2014-05-07 18:24:04',243245,'/cart'),
(582284,'2014-05-07 18:24:26',243240,'/thank-you-for-your-order'),
(582285,'2014-05-07 18:24:43',243248,'/lander-2'),
(582286,'2014-05-07 18:25:15',243245,'/shipping'),
(582287,'2014-05-07 18:25:17',243249,'/lander-3'),
(582288,'2014-05-07 18:26:02',243245,'/billing-2'),
(582289,'2014-05-07 18:27:21',243250,'/home'),
(582290,'2014-05-07 18:27:44',243250,'/products'),
(582291,'2014-05-07 18:28:36',243247,'/products'),
(582292,'2014-05-07 18:28:42',243245,'/thank-you-for-your-order'),
(582293,'2014-05-07 18:29:08',243251,'/lander-2'),
(582294,'2014-05-07 18:29:23',243247,'/the-forever-love-bear'),
(582295,'2014-05-07 18:29:33',243248,'/products'),
(582296,'2014-05-07 18:29:42',243252,'/lander-3'),
(582297,'2014-05-07 18:30:01',243250,'/the-original-mr-fuzzy'),
(582298,'2014-05-07 18:30:49',243253,'/lander-2'),
(582299,'2014-05-07 18:31:12',243254,'/lander-2'),
(582300,'2014-05-07 18:33:05',243255,'/lander-2'),
(582301,'2014-05-07 18:33:10',243248,'/the-original-mr-fuzzy'),
(582302,'2014-05-07 18:33:13',243256,'/lander-3'),
(582303,'2014-05-07 18:34:07',243253,'/products'),
(582304,'2014-05-07 18:34:24',243253,'/the-original-mr-fuzzy'),
(582305,'2014-05-07 18:36:08',243253,'/cart'),
(582306,'2014-05-07 18:36:45',243248,'/cart'),
(582307,'2014-05-07 18:37:27',243248,'/shipping'),
(582308,'2014-05-07 18:37:50',243255,'/products'),
(582309,'2014-05-07 18:38:03',243256,'/products'),
(582310,'2014-05-07 18:38:48',243257,'/lander-2'),
(582311,'2014-05-07 18:38:54',243258,'/lander-2'),
(582312,'2014-05-07 18:39:03',243248,'/billing-2'),
(582313,'2014-05-07 18:39:21',243256,'/the-original-mr-fuzzy'),
(582314,'2014-05-07 18:39:49',243259,'/home'),
(582315,'2014-05-07 18:40:10',243258,'/products'),
(582316,'2014-05-07 18:40:22',243260,'/lander-3'),
(582317,'2014-05-07 18:40:58',243255,'/the-original-mr-fuzzy'),
(582318,'2014-05-07 18:41:06',243261,'/lander-2'),
(582319,'2014-05-07 18:41:28',243258,'/the-forever-love-bear'),
(582320,'2014-05-07 18:42:09',243255,'/cart'),
(582321,'2014-05-07 18:42:32',243248,'/thank-you-for-your-order'),
(582322,'2014-05-07 18:43:26',243262,'/lander-2'),
(582323,'2014-05-07 18:43:52',243263,'/home'),
(582324,'2014-05-07 18:44:19',243260,'/products'),
(582325,'2014-05-07 18:44:35',243259,'/products'),
(582326,'2014-05-07 18:45:20',243255,'/shipping'),
(582327,'2014-05-07 18:45:22',243258,'/cart'),
(582328,'2014-05-07 18:46:25',243263,'/products'),
(582329,'2014-05-07 18:46:55',243259,'/the-original-mr-fuzzy'),
(582330,'2014-05-07 18:47:09',243262,'/products'),
(582331,'2014-05-07 18:47:24',243264,'/lander-2'),
(582332,'2014-05-07 18:47:27',243260,'/the-forever-love-bear'),
(582333,'2014-05-07 18:47:43',243255,'/billing-2'),
(582334,'2014-05-07 18:47:43',243263,'/the-original-mr-fuzzy'),
(582335,'2014-05-07 18:48:07',243258,'/shipping'),
(582336,'2014-05-07 18:48:08',243265,'/lander-2'),
(582337,'2014-05-07 18:48:26',243260,'/cart'),
(582338,'2014-05-07 18:48:28',243266,'/lander-2'),
(582339,'2014-05-07 18:48:49',243267,'/home'),
(582340,'2014-05-07 18:49:05',243258,'/billing-2'),
(582341,'2014-05-07 18:51:06',243262,'/the-original-mr-fuzzy'),
(582342,'2014-05-07 18:51:13',243258,'/thank-you-for-your-order'),
(582343,'2014-05-07 18:51:24',243255,'/thank-you-for-your-order'),
(582344,'2014-05-07 18:51:26',243263,'/cart'),
(582345,'2014-05-07 18:53:33',243268,'/lander-2'),
(582346,'2014-05-07 18:53:46',243269,'/lander-2'),
(582347,'2014-05-07 18:55:18',243263,'/shipping'),
(582348,'2014-05-07 18:58:31',243268,'/products'),
(582349,'2014-05-07 19:01:44',243268,'/the-original-mr-fuzzy'),
(582350,'2014-05-07 19:02:21',243270,'/lander-3'),
(582351,'2014-05-07 19:03:32',243270,'/products'),
(582352,'2014-05-07 19:06:23',243271,'/lander-2'),
(582353,'2014-05-07 19:06:36',243270,'/the-original-mr-fuzzy'),
(582354,'2014-05-07 19:07:12',243270,'/cart'),
(582355,'2014-05-07 19:07:13',243272,'/lander-2'),
(582356,'2014-05-07 19:07:40',243273,'/lander-2'),
(582357,'2014-05-07 19:10:49',243274,'/lander-3'),
(582358,'2014-05-07 19:10:54',243271,'/products'),
(582359,'2014-05-07 19:11:59',243271,'/the-forever-love-bear'),
(582360,'2014-05-07 19:11:59',243275,'/lander-3'),
(582361,'2014-05-07 19:12:46',243274,'/products'),
(582362,'2014-05-07 19:13:02',243276,'/lander-2'),
(582363,'2014-05-07 19:14:21',243277,'/home'),
(582364,'2014-05-07 19:14:22',243271,'/cart'),
(582365,'2014-05-07 19:15:35',243278,'/lander-2'),
(582366,'2014-05-07 19:15:42',243275,'/products'),
(582367,'2014-05-07 19:16:42',243279,'/lander-3'),
(582368,'2014-05-07 19:18:11',243277,'/products'),
(582369,'2014-05-07 19:18:31',243277,'/the-original-mr-fuzzy'),
(582370,'2014-05-07 19:18:33',243279,'/products'),
(582371,'2014-05-07 19:20:00',243280,'/lander-2'),
(582372,'2014-05-07 19:20:04',243281,'/home'),
(582373,'2014-05-07 19:20:55',243277,'/cart'),
(582374,'2014-05-07 19:21:08',243279,'/the-original-mr-fuzzy'),
(582375,'2014-05-07 19:21:39',243280,'/products'),
(582376,'2014-05-07 19:24:28',243280,'/the-original-mr-fuzzy'),
(582377,'2014-05-07 19:24:30',243277,'/shipping'),
(582378,'2014-05-07 19:28:46',243282,'/lander-2'),
(582379,'2014-05-07 19:33:17',243283,'/lander-3'),
(582380,'2014-05-07 19:37:00',243284,'/lander-2'),
(582381,'2014-05-07 19:37:10',243285,'/home'),
(582382,'2014-05-07 19:38:31',243283,'/products'),
(582383,'2014-05-07 19:38:50',243286,'/lander-2'),
(582384,'2014-05-07 19:39:51',243287,'/lander-3'),
(582385,'2014-05-07 19:41:12',243286,'/products'),
(582386,'2014-05-07 19:42:34',243288,'/lander-2'),
(582387,'2014-05-07 19:42:52',243285,'/products'),
(582388,'2014-05-07 19:43:11',243289,'/home'),
(582389,'2014-05-07 19:44:32',243285,'/the-original-mr-fuzzy'),
(582390,'2014-05-07 19:45:16',243290,'/home'),
(582391,'2014-05-07 19:45:17',243286,'/the-birthday-sugar-panda'),
(582392,'2014-05-07 19:46:06',243286,'/cart'),
(582393,'2014-05-07 19:47:52',243291,'/lander-2'),
(582394,'2014-05-07 19:48:32',243286,'/shipping'),
(582395,'2014-05-07 19:48:36',243292,'/lander-3'),
(582396,'2014-05-07 19:51:42',243286,'/billing-2'),
(582397,'2014-05-07 19:52:32',243291,'/products'),
(582398,'2014-05-07 19:52:34',243293,'/home'),
(582399,'2014-05-07 19:52:43',243294,'/lander-2'),
(582400,'2014-05-07 19:52:59',243295,'/home'),
(582401,'2014-05-07 19:53:56',243293,'/products'),
(582402,'2014-05-07 19:54:20',243292,'/products'),
(582403,'2014-05-07 19:55:20',243296,'/home'),
(582404,'2014-05-07 19:55:24',243293,'/the-original-mr-fuzzy'),
(582405,'2014-05-07 19:55:33',243297,'/lander-2'),
(582406,'2014-05-07 19:56:14',243298,'/lander-3'),
(582407,'2014-05-07 19:56:15',243292,'/the-original-mr-fuzzy'),
(582408,'2014-05-07 19:56:30',243299,'/home'),
(582409,'2014-05-07 19:56:41',243300,'/home'),
(582410,'2014-05-07 19:57:11',243295,'/products'),
(582411,'2014-05-07 19:57:39',243299,'/products'),
(582412,'2014-05-07 19:58:24',243297,'/products'),
(582413,'2014-05-07 19:59:42',243299,'/the-forever-love-bear'),
(582414,'2014-05-07 19:59:44',243297,'/the-original-mr-fuzzy'),
(582415,'2014-05-07 20:00:01',243292,'/cart'),
(582416,'2014-05-07 20:00:02',243300,'/products'),
(582417,'2014-05-07 20:00:16',243301,'/lander-2'),
(582418,'2014-05-07 20:01:03',243292,'/shipping'),
(582419,'2014-05-07 20:01:04',243299,'/cart'),
(582420,'2014-05-07 20:01:36',243300,'/the-original-mr-fuzzy'),
(582421,'2014-05-07 20:01:58',243292,'/billing-2'),
(582422,'2014-05-07 20:02:13',243299,'/shipping'),
(582423,'2014-05-07 20:02:49',243299,'/billing-2'),
(582424,'2014-05-07 20:04:01',243300,'/cart'),
(582425,'2014-05-07 20:04:55',243302,'/lander-2'),
(582426,'2014-05-07 20:05:06',243301,'/products'),
(582427,'2014-05-07 20:05:07',243303,'/lander-2'),
(582428,'2014-05-07 20:05:13',243304,'/lander-2'),
(582429,'2014-05-07 20:06:33',243305,'/home'),
(582430,'2014-05-07 20:06:34',243301,'/the-original-mr-fuzzy'),
(582431,'2014-05-07 20:06:57',243306,'/lander-2'),
(582432,'2014-05-07 20:08:40',243304,'/products'),
(582433,'2014-05-07 20:10:30',243301,'/cart'),
(582434,'2014-05-07 20:11:02',243304,'/the-original-mr-fuzzy'),
(582435,'2014-05-07 20:11:02',243305,'/products'),
(582436,'2014-05-07 20:12:03',243304,'/cart'),
(582437,'2014-05-07 20:12:36',243304,'/shipping'),
(582438,'2014-05-07 20:12:48',243301,'/shipping'),
(582439,'2014-05-07 20:15:28',243304,'/billing-2'),
(582440,'2014-05-07 20:16:50',243307,'/home'),
(582441,'2014-05-07 20:19:26',243308,'/lander-2'),
(582442,'2014-05-07 20:21:09',243308,'/products'),
(582443,'2014-05-07 20:21:45',243309,'/lander-3'),
(582444,'2014-05-07 20:21:56',243307,'/products'),
(582445,'2014-05-07 20:23:13',243310,'/lander-3'),
(582446,'2014-05-07 20:23:22',243311,'/lander-3'),
(582447,'2014-05-07 20:23:53',243308,'/the-birthday-sugar-panda'),
(582448,'2014-05-07 20:27:59',243312,'/lander-2'),
(582449,'2014-05-07 20:28:51',243313,'/lander-3'),
(582450,'2014-05-07 20:32:16',243314,'/lander-3'),
(582451,'2014-05-07 20:33:40',243315,'/lander-2'),
(582452,'2014-05-07 20:38:50',243316,'/lander-2'),
(582453,'2014-05-07 20:43:40',243317,'/lander-2'),
(582454,'2014-05-07 20:44:17',243318,'/lander-2'),
(582455,'2014-05-07 20:46:25',243318,'/products'),
(582456,'2014-05-07 20:48:40',243317,'/products'),
(582457,'2014-05-07 20:50:35',243317,'/the-original-mr-fuzzy'),
(582458,'2014-05-07 20:51:19',243319,'/lander-3'),
(582459,'2014-05-07 20:53:09',243319,'/products'),
(582460,'2014-05-07 20:53:23',243320,'/lander-2'),
(582461,'2014-05-07 20:54:17',243319,'/the-original-mr-fuzzy'),
(582462,'2014-05-07 20:54:45',243321,'/home'),
(582463,'2014-05-07 20:57:44',243320,'/products'),
(582464,'2014-05-07 21:01:49',243320,'/the-birthday-sugar-panda'),
(582465,'2014-05-07 21:01:58',243322,'/lander-2'),
(582466,'2014-05-07 21:02:29',243323,'/lander-2'),
(582467,'2014-05-07 21:03:03',243324,'/lander-3'),
(582468,'2014-05-07 21:04:29',243325,'/home'),
(582469,'2014-05-07 21:05:23',243326,'/home'),
(582470,'2014-05-07 21:05:38',243320,'/cart'),
(582471,'2014-05-07 21:07:10',243327,'/lander-2'),
(582472,'2014-05-07 21:07:49',243327,'/products'),
(582473,'2014-05-07 21:08:20',243320,'/shipping'),
(582474,'2014-05-07 21:08:50',243320,'/billing-2'),
(582475,'2014-05-07 21:08:56',243326,'/products'),
(582476,'2014-05-07 21:10:31',243328,'/home'),
(582477,'2014-05-07 21:12:11',243328,'/products'),
(582478,'2014-05-07 21:12:37',243329,'/lander-2'),
(582479,'2014-05-07 21:13:09',243320,'/thank-you-for-your-order'),
(582480,'2014-05-07 21:15:11',243330,'/lander-3'),
(582481,'2014-05-07 21:16:37',243331,'/home'),
(582482,'2014-05-07 21:16:47',243330,'/products'),
(582483,'2014-05-07 21:17:35',243331,'/products'),
(582484,'2014-05-07 21:18:18',243331,'/the-birthday-sugar-panda'),
(582485,'2014-05-07 21:18:50',243331,'/cart'),
(582486,'2014-05-07 21:20:19',243330,'/the-original-mr-fuzzy'),
(582487,'2014-05-07 21:21:20',243330,'/cart'),
(582488,'2014-05-07 21:22:04',243330,'/shipping'),
(582489,'2014-05-07 21:24:23',243332,'/lander-3'),
(582490,'2014-05-07 21:24:24',243330,'/billing-2'),
(582491,'2014-05-07 21:24:50',243333,'/lander-2'),
(582492,'2014-05-07 21:25:39',243332,'/products'),
(582493,'2014-05-07 21:27:14',243332,'/the-original-mr-fuzzy'),
(582494,'2014-05-07 21:28:06',243333,'/products'),
(582495,'2014-05-07 21:28:36',243330,'/thank-you-for-your-order'),
(582496,'2014-05-07 21:29:12',243333,'/the-original-mr-fuzzy'),
(582497,'2014-05-07 21:30:03',243332,'/cart'),
(582498,'2014-05-07 21:32:27',243332,'/shipping'),
(582499,'2014-05-07 21:34:18',243334,'/lander-2'),
(582500,'2014-05-07 21:36:23',243335,'/home'),
(582501,'2014-05-07 21:38:07',243336,'/lander-2'),
(582502,'2014-05-07 21:40:18',243337,'/lander-2'),
(582503,'2014-05-07 21:42:29',243336,'/products'),
(582504,'2014-05-07 21:42:34',243338,'/lander-3'),
(582505,'2014-05-07 21:43:35',243338,'/products'),
(582506,'2014-05-07 21:44:31',243339,'/lander-2'),
(582507,'2014-05-07 21:45:20',243337,'/products'),
(582508,'2014-05-07 21:45:48',243337,'/the-original-mr-fuzzy'),
(582509,'2014-05-07 21:46:06',243340,'/lander-2'),
(582510,'2014-05-07 21:46:49',243338,'/the-forever-love-bear'),
(582511,'2014-05-07 21:47:39',243340,'/products'),
(582512,'2014-05-07 21:47:58',243338,'/cart'),
(582513,'2014-05-07 21:48:01',243341,'/lander-2'),
(582514,'2014-05-07 21:48:35',243342,'/home'),
(582515,'2014-05-07 21:48:53',243343,'/lander-2'),
(582516,'2014-05-07 21:48:54',243340,'/the-original-mr-fuzzy'),
(582517,'2014-05-07 21:49:25',243340,'/cart'),
(582518,'2014-05-07 21:50:05',243344,'/home'),
(582519,'2014-05-07 21:50:17',243338,'/shipping'),
(582520,'2014-05-07 21:50:54',243345,'/lander-3'),
(582521,'2014-05-07 21:51:24',243338,'/billing-2'),
(582522,'2014-05-07 21:51:30',243346,'/lander-2'),
(582523,'2014-05-07 21:53:49',243344,'/products'),
(582524,'2014-05-07 21:54:34',243344,'/the-forever-love-bear'),
(582525,'2014-05-07 21:54:38',243345,'/products'),
(582526,'2014-05-07 21:56:04',243347,'/home'),
(582527,'2014-05-07 21:56:15',243348,'/lander-2'),
(582528,'2014-05-07 21:56:57',243344,'/cart'),
(582529,'2014-05-07 21:57:15',243347,'/products'),
(582530,'2014-05-07 21:57:24',243344,'/shipping'),
(582531,'2014-05-07 21:57:42',243348,'/products'),
(582532,'2014-05-07 21:57:49',243347,'/the-original-mr-fuzzy'),
(582533,'2014-05-07 21:58:06',243349,'/lander-3'),
(582534,'2014-05-07 21:58:30',243344,'/billing-2'),
(582535,'2014-05-07 21:58:47',243345,'/the-birthday-sugar-panda'),
(582536,'2014-05-07 22:00:29',243350,'/lander-2'),
(582537,'2014-05-07 22:01:08',243348,'/the-original-mr-fuzzy'),
(582538,'2014-05-07 22:01:22',243351,'/lander-3'),
(582539,'2014-05-07 22:01:25',243345,'/cart'),
(582540,'2014-05-07 22:02:17',243349,'/products'),
(582541,'2014-05-07 22:02:26',243351,'/products'),
(582542,'2014-05-07 22:03:32',243345,'/shipping'),
(582543,'2014-05-07 22:04:12',243349,'/the-birthday-sugar-panda'),
(582544,'2014-05-07 22:04:46',243352,'/lander-2'),
(582545,'2014-05-07 22:05:18',243353,'/home'),
(582546,'2014-05-07 22:05:24',243345,'/billing-2'),
(582547,'2014-05-07 22:05:52',243351,'/the-original-mr-fuzzy'),
(582548,'2014-05-07 22:06:03',243354,'/home'),
(582549,'2014-05-07 22:10:34',243355,'/lander-3'),
(582550,'2014-05-07 22:10:41',243356,'/lander-2'),
(582551,'2014-05-07 22:11:52',243357,'/lander-2'),
(582552,'2014-05-07 22:12:38',243356,'/products'),
(582553,'2014-05-07 22:14:41',243358,'/lander-3'),
(582554,'2014-05-07 22:14:59',243356,'/the-original-mr-fuzzy'),
(582555,'2014-05-07 22:15:55',243359,'/lander-3'),
(582556,'2014-05-07 22:16:44',243359,'/products'),
(582557,'2014-05-07 22:16:55',243356,'/cart'),
(582558,'2014-05-07 22:16:56',243360,'/lander-2'),
(582559,'2014-05-07 22:17:16',243361,'/home'),
(582560,'2014-05-07 22:17:57',243359,'/the-original-mr-fuzzy'),
(582561,'2014-05-07 22:18:35',243362,'/lander-3'),
(582562,'2014-05-07 22:19:20',243359,'/cart'),
(582563,'2014-05-07 22:19:26',243360,'/products'),
(582564,'2014-05-07 22:19:34',243358,'/products'),
(582565,'2014-05-07 22:20:52',243361,'/products'),
(582566,'2014-05-07 22:21:46',243363,'/home'),
(582567,'2014-05-07 22:22:00',243362,'/products'),
(582568,'2014-05-07 22:22:03',243364,'/lander-2'),
(582569,'2014-05-07 22:22:36',243360,'/the-forever-love-bear'),
(582570,'2014-05-07 22:22:56',243365,'/lander-2'),
(582571,'2014-05-07 22:23:12',243366,'/lander-2'),
(582572,'2014-05-07 22:23:29',243362,'/the-original-mr-fuzzy'),
(582573,'2014-05-07 22:24:00',243361,'/the-birthday-sugar-panda'),
(582574,'2014-05-07 22:26:23',243367,'/lander-2'),
(582575,'2014-05-07 22:27:07',243364,'/products'),
(582576,'2014-05-07 22:27:24',243368,'/lander-2'),
(582577,'2014-05-07 22:28:51',243367,'/products'),
(582578,'2014-05-07 22:28:55',243368,'/products'),
(582579,'2014-05-07 22:31:04',243367,'/the-forever-love-bear'),
(582580,'2014-05-07 22:31:47',243367,'/cart'),
(582581,'2014-05-07 22:33:34',243367,'/shipping'),
(582582,'2014-05-07 22:36:19',243367,'/billing-2'),
(582583,'2014-05-07 22:40:39',243369,'/lander-2'),
(582584,'2014-05-07 22:45:39',243370,'/lander-3'),
(582585,'2014-05-07 22:46:05',243371,'/lander-2'),
(582586,'2014-05-07 22:46:12',243372,'/home'),
(582587,'2014-05-07 22:46:58',243372,'/products'),
(582588,'2014-05-07 22:47:54',243373,'/lander-3'),
(582589,'2014-05-07 22:48:34',243373,'/products'),
(582590,'2014-05-07 22:48:47',243374,'/home'),
(582591,'2014-05-07 22:48:55',243372,'/the-original-mr-fuzzy'),
(582592,'2014-05-07 22:49:08',243375,'/lander-3'),
(582593,'2014-05-07 22:50:29',243375,'/products'),
(582594,'2014-05-07 22:51:24',243373,'/the-forever-love-bear'),
(582595,'2014-05-07 22:52:00',243376,'/lander-2'),
(582596,'2014-05-07 22:54:01',243373,'/cart'),
(582597,'2014-05-07 22:54:09',243375,'/the-original-mr-fuzzy'),
(582598,'2014-05-07 22:56:12',243373,'/shipping'),
(582599,'2014-05-07 22:57:05',243377,'/lander-3'),
(582600,'2014-05-07 22:57:23',243375,'/cart'),
(582601,'2014-05-07 22:59:05',243375,'/shipping'),
(582602,'2014-05-07 22:59:11',243377,'/products'),
(582603,'2014-05-07 22:59:54',243377,'/the-forever-love-bear'),
(582604,'2014-05-07 23:00:30',243377,'/cart'),
(582605,'2014-05-07 23:00:51',243378,'/lander-2'),
(582606,'2014-05-07 23:01:03',243375,'/billing-2'),
(582607,'2014-05-07 23:02:06',243377,'/shipping'),
(582608,'2014-05-07 23:02:13',243379,'/lander-2'),
(582609,'2014-05-07 23:03:18',243375,'/thank-you-for-your-order'),
(582610,'2014-05-07 23:04:08',243378,'/products'),
(582611,'2014-05-07 23:04:59',243380,'/lander-2'),
(582612,'2014-05-07 23:05:13',243381,'/lander-3'),
(582613,'2014-05-07 23:07:35',243381,'/products'),
(582614,'2014-05-07 23:09:39',243382,'/home'),
(582615,'2014-05-07 23:09:48',243380,'/products'),
(582616,'2014-05-07 23:10:46',243383,'/lander-2'),
(582617,'2014-05-07 23:10:58',243380,'/the-original-mr-fuzzy'),
(582618,'2014-05-07 23:11:03',243381,'/the-original-mr-fuzzy'),
(582619,'2014-05-07 23:11:06',243384,'/home'),
(582620,'2014-05-07 23:11:09',243385,'/lander-2'),
(582621,'2014-05-07 23:12:00',243382,'/products'),
(582622,'2014-05-07 23:12:20',243384,'/products'),
(582623,'2014-05-07 23:12:27',243383,'/products'),
(582624,'2014-05-07 23:12:45',243383,'/the-forever-love-bear'),
(582625,'2014-05-07 23:15:50',243385,'/products'),
(582626,'2014-05-07 23:16:26',243384,'/the-birthday-sugar-panda'),
(582627,'2014-05-07 23:16:33',243383,'/cart'),
(582628,'2014-05-07 23:17:30',243385,'/the-original-mr-fuzzy'),
(582629,'2014-05-07 23:17:58',243386,'/lander-2'),
(582630,'2014-05-07 23:18:39',243386,'/products'),
(582631,'2014-05-07 23:19:08',243383,'/shipping'),
(582632,'2014-05-07 23:19:44',243385,'/cart'),
(582633,'2014-05-07 23:20:19',243385,'/shipping'),
(582634,'2014-05-07 23:20:25',243383,'/billing-2'),
(582635,'2014-05-07 23:20:42',243387,'/lander-3'),
(582636,'2014-05-07 23:21:16',243387,'/products'),
(582637,'2014-05-07 23:22:04',243388,'/lander-2'),
(582638,'2014-05-07 23:23:08',243389,'/lander-2'),
(582639,'2014-05-07 23:23:15',243386,'/the-birthday-sugar-panda'),
(582640,'2014-05-07 23:23:25',243385,'/billing-2'),
(582641,'2014-05-07 23:23:35',243389,'/products'),
(582642,'2014-05-07 23:25:49',243387,'/the-original-mr-fuzzy'),
(582643,'2014-05-07 23:26:15',243386,'/cart'),
(582644,'2014-05-07 23:26:36',243389,'/the-forever-love-bear'),
(582645,'2014-05-07 23:27:12',243389,'/cart'),
(582646,'2014-05-07 23:27:41',243388,'/products'),
(582647,'2014-05-07 23:28:05',243389,'/shipping'),
(582648,'2014-05-07 23:28:17',243386,'/shipping'),
(582649,'2014-05-07 23:29:12',243390,'/lander-2'),
(582650,'2014-05-07 23:29:59',243390,'/products'),
(582651,'2014-05-07 23:30:38',243389,'/billing-2'),
(582652,'2014-05-07 23:30:40',243391,'/lander-2'),
(582653,'2014-05-07 23:31:24',243392,'/lander-2'),
(582654,'2014-05-07 23:31:40',243391,'/products'),
(582655,'2014-05-07 23:31:57',243388,'/the-original-mr-fuzzy'),
(582656,'2014-05-07 23:33:24',243393,'/lander-3'),
(582657,'2014-05-07 23:33:35',243394,'/home'),
(582658,'2014-05-07 23:33:42',243391,'/the-original-mr-fuzzy'),
(582659,'2014-05-07 23:37:10',243392,'/products'),
(582660,'2014-05-07 23:37:53',243394,'/products'),
(582661,'2014-05-07 23:38:01',243392,'/the-original-mr-fuzzy'),
(582662,'2014-05-07 23:38:52',243392,'/cart'),
(582663,'2014-05-07 23:39:02',243395,'/home'),
(582664,'2014-05-07 23:39:03',243396,'/lander-3'),
(582665,'2014-05-07 23:40:00',243397,'/lander-2'),
(582666,'2014-05-07 23:40:15',243394,'/the-original-mr-fuzzy'),
(582667,'2014-05-07 23:40:26',243392,'/shipping'),
(582668,'2014-05-07 23:41:43',243396,'/products'),
(582669,'2014-05-07 23:41:58',243397,'/products'),
(582670,'2014-05-07 23:42:01',243398,'/lander-2'),
(582671,'2014-05-07 23:43:32',243392,'/billing-2'),
(582672,'2014-05-07 23:46:32',243397,'/the-original-mr-fuzzy'),
(582673,'2014-05-07 23:46:54',243392,'/thank-you-for-your-order'),
(582674,'2014-05-07 23:47:18',243399,'/lander-2'),
(582675,'2014-05-07 23:47:27',243400,'/home'),
(582676,'2014-05-07 23:49:25',243400,'/products'),
(582677,'2014-05-07 23:51:04',243400,'/the-forever-love-bear'),
(582678,'2014-05-07 23:52:03',243399,'/products'),
(582679,'2014-05-07 23:53:06',243400,'/cart'),
(582680,'2014-05-07 23:54:17',243399,'/the-forever-love-bear'),
(582681,'2014-05-07 23:54:22',243400,'/shipping'),
(582682,'2014-05-07 23:56:05',243400,'/billing-2'),
(582683,'2014-05-07 23:57:55',243401,'/lander-2'),
(582684,'2014-05-08 00:00:46',243401,'/products'),
(582685,'2014-05-08 00:02:33',243402,'/lander-2'),
(582686,'2014-05-08 00:05:03',243403,'/lander-2'),
(582687,'2014-05-08 00:05:58',243403,'/products'),
(582688,'2014-05-08 00:06:28',243402,'/products'),
(582689,'2014-05-08 00:07:06',243404,'/lander-3'),
(582690,'2014-05-08 00:07:26',243405,'/lander-2'),
(582691,'2014-05-08 00:09:53',243406,'/lander-3'),
(582692,'2014-05-08 00:09:56',243407,'/home'),
(582693,'2014-05-08 00:09:59',243408,'/lander-3'),
(582694,'2014-05-08 00:11:02',243405,'/products'),
(582695,'2014-05-08 00:12:19',243405,'/the-birthday-sugar-panda'),
(582696,'2014-05-08 00:13:40',243407,'/products'),
(582697,'2014-05-08 00:14:55',243407,'/the-original-mr-fuzzy'),
(582698,'2014-05-08 00:15:51',243405,'/cart'),
(582699,'2014-05-08 00:31:28',243409,'/lander-3'),
(582700,'2014-05-08 00:32:26',243410,'/lander-2'),
(582701,'2014-05-08 00:34:34',243410,'/products'),
(582702,'2014-05-08 00:34:47',243411,'/lander-2'),
(582703,'2014-05-08 00:36:42',243410,'/the-original-mr-fuzzy'),
(582704,'2014-05-08 00:38:31',243412,'/home'),
(582705,'2014-05-08 00:39:05',243411,'/products'),
(582706,'2014-05-08 00:40:03',243413,'/lander-2'),
(582707,'2014-05-08 00:40:34',243410,'/cart'),
(582708,'2014-05-08 00:40:41',243414,'/home'),
(582709,'2014-05-08 00:41:34',243413,'/products'),
(582710,'2014-05-08 00:43:15',243414,'/products'),
(582711,'2014-05-08 00:43:47',243413,'/the-original-mr-fuzzy'),
(582712,'2014-05-08 00:44:49',243413,'/cart'),
(582713,'2014-05-08 00:46:05',243413,'/shipping'),
(582714,'2014-05-08 00:47:44',243414,'/the-original-mr-fuzzy'),
(582715,'2014-05-08 00:47:56',243413,'/billing-2'),
(582716,'2014-05-08 00:48:11',243414,'/cart'),
(582717,'2014-05-08 00:48:50',243415,'/lander-2'),
(582718,'2014-05-08 00:50:26',243414,'/shipping'),
(582719,'2014-05-08 00:51:16',243414,'/billing-2'),
(582720,'2014-05-08 00:51:50',243416,'/lander-2'),
(582721,'2014-05-08 00:52:12',243413,'/thank-you-for-your-order'),
(582722,'2014-05-08 00:53:20',243416,'/products'),
(582723,'2014-05-08 00:54:14',243415,'/products'),
(582724,'2014-05-08 00:55:01',243417,'/lander-3'),
(582725,'2014-05-08 00:55:15',243416,'/the-forever-love-bear'),
(582726,'2014-05-08 00:56:28',243415,'/the-original-mr-fuzzy'),
(582727,'2014-05-08 00:57:07',243417,'/products'),
(582728,'2014-05-08 00:57:39',243416,'/cart'),
(582729,'2014-05-08 00:57:41',243418,'/lander-3'),
(582730,'2014-05-08 00:58:55',243418,'/products'),
(582731,'2014-05-08 01:01:03',243419,'/home'),
(582732,'2014-05-08 01:01:34',243420,'/home'),
(582733,'2014-05-08 01:02:11',243421,'/home'),
(582734,'2014-05-08 01:06:30',243422,'/lander-3'),
(582735,'2014-05-08 01:07:31',243421,'/products'),
(582736,'2014-05-08 01:10:09',243421,'/the-original-mr-fuzzy'),
(582737,'2014-05-08 01:11:36',243423,'/lander-3'),
(582738,'2014-05-08 01:13:03',243421,'/cart'),
(582739,'2014-05-08 01:14:29',243423,'/products'),
(582740,'2014-05-08 01:16:33',243421,'/shipping'),
(582741,'2014-05-08 01:17:45',243421,'/billing-2'),
(582742,'2014-05-08 01:23:13',243421,'/thank-you-for-your-order'),
(582743,'2014-05-08 01:26:31',243424,'/lander-2'),
(582744,'2014-05-08 01:26:58',243424,'/products'),
(582745,'2014-05-08 01:28:25',243425,'/lander-2'),
(582746,'2014-05-08 01:28:33',243426,'/lander-2'),
(582747,'2014-05-08 01:29:42',243424,'/the-birthday-sugar-panda'),
(582748,'2014-05-08 01:30:45',243425,'/products'),
(582749,'2014-05-08 01:36:55',243427,'/lander-2'),
(582750,'2014-05-08 01:38:56',243427,'/products'),
(582751,'2014-05-08 01:40:00',243427,'/the-birthday-sugar-panda'),
(582752,'2014-05-08 01:43:15',243427,'/cart'),
(582753,'2014-05-08 01:46:32',243427,'/shipping'),
(582754,'2014-05-08 01:49:41',243427,'/billing-2'),
(582755,'2014-05-08 01:53:16',243427,'/thank-you-for-your-order'),
(582756,'2014-05-08 02:01:16',243428,'/lander-2'),
(582757,'2014-05-08 02:02:16',243429,'/lander-3'),
(582758,'2014-05-08 02:04:42',243429,'/products'),
(582759,'2014-05-08 02:05:25',243428,'/products'),
(582760,'2014-05-08 02:06:46',243428,'/the-original-mr-fuzzy'),
(582761,'2014-05-08 02:07:48',243430,'/lander-2'),
(582762,'2014-05-08 02:10:13',243428,'/cart'),
(582763,'2014-05-08 02:12:17',243430,'/products'),
(582764,'2014-05-08 02:12:37',243431,'/lander-2'),
(582765,'2014-05-08 02:13:50',243431,'/products'),
(582766,'2014-05-08 02:15:34',243430,'/the-original-mr-fuzzy'),
(582767,'2014-05-08 02:22:39',243432,'/lander-3'),
(582768,'2014-05-08 02:28:15',243432,'/products'),
(582769,'2014-05-08 02:28:19',243433,'/lander-2'),
(582770,'2014-05-08 02:31:31',243432,'/the-birthday-sugar-panda'),
(582771,'2014-05-08 02:33:15',243433,'/products'),
(582772,'2014-05-08 02:34:59',243432,'/cart'),
(582773,'2014-05-08 02:35:04',243433,'/the-original-mr-fuzzy'),
(582774,'2014-05-08 02:36:31',243434,'/lander-3'),
(582775,'2014-05-08 02:38:26',243435,'/lander-3'),
(582776,'2014-05-08 02:40:00',243434,'/products'),
(582777,'2014-05-08 02:42:18',243436,'/lander-3'),
(582778,'2014-05-08 02:49:16',243437,'/lander-2'),
(582779,'2014-05-08 02:50:13',243438,'/lander-2'),
(582780,'2014-05-08 02:51:25',243438,'/products'),
(582781,'2014-05-08 02:54:04',243438,'/the-original-mr-fuzzy'),
(582782,'2014-05-08 02:54:17',243437,'/products'),
(582783,'2014-05-08 02:57:42',243438,'/cart'),
(582784,'2014-05-08 02:57:43',243437,'/the-birthday-sugar-panda'),
(582785,'2014-05-08 02:58:48',243439,'/lander-2'),
(582786,'2014-05-08 02:59:56',243439,'/products'),
(582787,'2014-05-08 03:00:36',243437,'/cart'),
(582788,'2014-05-08 03:01:08',243438,'/shipping'),
(582789,'2014-05-08 03:01:10',243440,'/lander-3'),
(582790,'2014-05-08 03:01:19',243441,'/lander-2'),
(582791,'2014-05-08 03:02:36',243439,'/the-original-mr-fuzzy'),
(582792,'2014-05-08 03:02:37',243437,'/shipping'),
(582793,'2014-05-08 03:03:47',243438,'/billing-2'),
(582794,'2014-05-08 03:04:04',243440,'/products'),
(582795,'2014-05-08 03:04:25',243439,'/cart'),
(582796,'2014-05-08 03:04:50',243440,'/the-birthday-sugar-panda'),
(582797,'2014-05-08 03:05:41',243437,'/billing-2'),
(582798,'2014-05-08 03:06:15',243440,'/cart'),
(582799,'2014-05-08 03:06:37',243437,'/thank-you-for-your-order'),
(582800,'2014-05-08 03:09:46',243442,'/lander-3'),
(582801,'2014-05-08 03:09:52',243440,'/shipping'),
(582802,'2014-05-08 03:10:41',243440,'/billing-2'),
(582803,'2014-05-08 03:16:02',243443,'/lander-2'),
(582804,'2014-05-08 03:16:43',243444,'/lander-2'),
(582805,'2014-05-08 03:18:16',243444,'/products'),
(582806,'2014-05-08 03:19:42',243443,'/products'),
(582807,'2014-05-08 03:19:44',243445,'/lander-2'),
(582808,'2014-05-08 03:20:04',243444,'/the-original-mr-fuzzy'),
(582809,'2014-05-08 03:21:18',243444,'/cart'),
(582810,'2014-05-08 03:22:44',243445,'/products'),
(582811,'2014-05-08 03:24:06',243443,'/the-original-mr-fuzzy'),
(582812,'2014-05-08 03:27:08',243445,'/the-birthday-sugar-panda'),
(582813,'2014-05-08 03:32:03',243446,'/lander-3'),
(582814,'2014-05-08 03:34:25',243446,'/products'),
(582815,'2014-05-08 03:37:28',243446,'/the-original-mr-fuzzy'),
(582816,'2014-05-08 03:38:57',243446,'/cart'),
(582817,'2014-05-08 03:42:52',243446,'/shipping'),
(582818,'2014-05-08 03:42:52',243447,'/home'),
(582819,'2014-05-08 03:43:31',243447,'/products'),
(582820,'2014-05-08 03:45:22',243447,'/the-original-mr-fuzzy'),
(582821,'2014-05-08 03:52:20',243448,'/lander-2'),
(582822,'2014-05-08 03:54:09',243449,'/lander-2'),
(582823,'2014-05-08 03:54:13',243450,'/lander-2'),
(582824,'2014-05-08 03:54:43',243451,'/home'),
(582825,'2014-05-08 03:56:21',243452,'/home'),
(582826,'2014-05-08 04:04:03',243453,'/lander-2'),
(582827,'2014-05-08 04:07:17',243453,'/products'),
(582828,'2014-05-08 04:11:33',243453,'/the-original-mr-fuzzy'),
(582829,'2014-05-08 04:12:39',243454,'/lander-3'),
(582830,'2014-05-08 04:13:03',243455,'/lander-3'),
(582831,'2014-05-08 04:15:49',243454,'/products'),
(582832,'2014-05-08 04:16:04',243455,'/products'),
(582833,'2014-05-08 04:18:07',243454,'/the-original-mr-fuzzy'),
(582834,'2014-05-08 04:18:53',243455,'/the-original-mr-fuzzy'),
(582835,'2014-05-08 04:22:35',243456,'/lander-2'),
(582836,'2014-05-08 04:29:05',243457,'/home'),
(582837,'2014-05-08 04:30:43',243458,'/lander-3'),
(582838,'2014-05-08 04:30:53',243459,'/lander-2'),
(582839,'2014-05-08 04:30:57',243460,'/lander-3'),
(582840,'2014-05-08 04:31:13',243458,'/products'),
(582841,'2014-05-08 04:32:06',243461,'/lander-2'),
(582842,'2014-05-08 04:33:15',243460,'/products'),
(582843,'2014-05-08 04:34:26',243459,'/products'),
(582844,'2014-05-08 04:36:58',243459,'/the-forever-love-bear'),
(582845,'2014-05-08 04:37:15',243460,'/the-original-mr-fuzzy'),
(582846,'2014-05-08 04:40:33',243460,'/cart'),
(582847,'2014-05-08 04:45:10',243462,'/lander-3'),
(582848,'2014-05-08 04:46:34',243463,'/lander-3'),
(582849,'2014-05-08 04:47:26',243463,'/products'),
(582850,'2014-05-08 04:47:55',243462,'/products'),
(582851,'2014-05-08 04:48:35',243464,'/lander-3'),
(582852,'2014-05-08 04:49:27',243464,'/products'),
(582853,'2014-05-08 04:51:11',243462,'/the-original-mr-fuzzy'),
(582854,'2014-05-08 04:53:31',243464,'/the-original-mr-fuzzy'),
(582855,'2014-05-08 04:54:12',243464,'/cart'),
(582856,'2014-05-08 05:01:24',243465,'/home'),
(582857,'2014-05-08 05:03:03',243466,'/lander-2'),
(582858,'2014-05-08 05:04:31',243467,'/lander-3'),
(582859,'2014-05-08 05:06:42',243466,'/products'),
(582860,'2014-05-08 05:08:04',243467,'/products'),
(582861,'2014-05-08 05:08:12',243466,'/the-original-mr-fuzzy'),
(582862,'2014-05-08 05:13:49',243468,'/lander-3'),
(582863,'2014-05-08 05:15:31',243469,'/lander-2'),
(582864,'2014-05-08 05:17:21',243470,'/lander-2'),
(582865,'2014-05-08 05:18:16',243468,'/products'),
(582866,'2014-05-08 05:19:44',243471,'/home'),
(582867,'2014-05-08 05:22:08',243468,'/the-original-mr-fuzzy'),
(582868,'2014-05-08 05:29:47',243472,'/lander-2'),
(582869,'2014-05-08 05:33:24',243473,'/lander-2'),
(582870,'2014-05-08 05:34:05',243474,'/home'),
(582871,'2014-05-08 05:35:04',243475,'/lander-3'),
(582872,'2014-05-08 05:35:29',243472,'/products'),
(582873,'2014-05-08 05:35:32',243476,'/lander-2'),
(582874,'2014-05-08 05:36:11',243475,'/products'),
(582875,'2014-05-08 05:36:49',243472,'/the-original-mr-fuzzy'),
(582876,'2014-05-08 05:37:06',243476,'/products'),
(582877,'2014-05-08 05:38:46',243477,'/lander-3'),
(582878,'2014-05-08 05:40:25',243478,'/home'),
(582879,'2014-05-08 05:40:45',243476,'/the-birthday-sugar-panda'),
(582880,'2014-05-08 05:43:14',243478,'/products'),
(582881,'2014-05-08 05:44:09',243477,'/products'),
(582882,'2014-05-08 05:44:31',243478,'/the-original-mr-fuzzy'),
(582883,'2014-05-08 05:44:49',243476,'/cart'),
(582884,'2014-05-08 05:44:53',243477,'/the-original-mr-fuzzy'),
(582885,'2014-05-08 05:46:00',243476,'/shipping'),
(582886,'2014-05-08 05:47:08',243479,'/lander-2'),
(582887,'2014-05-08 05:47:38',243476,'/billing-2'),
(582888,'2014-05-08 05:47:44',243478,'/cart'),
(582889,'2014-05-08 05:56:46',243480,'/home'),
(582890,'2014-05-08 05:58:31',243480,'/products'),
(582891,'2014-05-08 05:58:46',243481,'/lander-2'),
(582892,'2014-05-08 05:59:40',243481,'/products'),
(582893,'2014-05-08 06:01:58',243482,'/lander-2'),
(582894,'2014-05-08 06:02:14',243481,'/the-original-mr-fuzzy'),
(582895,'2014-05-08 06:02:30',243480,'/the-original-mr-fuzzy'),
(582896,'2014-05-08 06:02:31',243483,'/lander-3'),
(582897,'2014-05-08 06:03:20',243484,'/lander-3'),
(582898,'2014-05-08 06:04:35',243482,'/products'),
(582899,'2014-05-08 06:05:15',243482,'/the-original-mr-fuzzy'),
(582900,'2014-05-08 06:06:02',243480,'/cart'),
(582901,'2014-05-08 06:07:04',243480,'/shipping'),
(582902,'2014-05-08 06:08:15',243485,'/lander-3'),
(582903,'2014-05-08 06:12:59',243486,'/lander-2'),
(582904,'2014-05-08 06:13:30',243485,'/products'),
(582905,'2014-05-08 06:14:28',243487,'/lander-2'),
(582906,'2014-05-08 06:16:47',243488,'/home'),
(582907,'2014-05-08 06:17:39',243489,'/lander-2'),
(582908,'2014-05-08 06:18:51',243490,'/lander-2'),
(582909,'2014-05-08 06:18:56',243487,'/products'),
(582910,'2014-05-08 06:19:00',243489,'/products'),
(582911,'2014-05-08 06:19:22',243491,'/lander-2'),
(582912,'2014-05-08 06:21:16',243492,'/lander-2'),
(582913,'2014-05-08 06:21:28',243493,'/home'),
(582914,'2014-05-08 06:22:03',243493,'/products'),
(582915,'2014-05-08 06:22:14',243488,'/products'),
(582916,'2014-05-08 06:23:06',243487,'/the-original-mr-fuzzy'),
(582917,'2014-05-08 06:23:12',243488,'/the-original-mr-fuzzy'),
(582918,'2014-05-08 06:24:24',243488,'/cart'),
(582919,'2014-05-08 06:24:54',243494,'/home'),
(582920,'2014-05-08 06:25:23',243495,'/lander-2'),
(582921,'2014-05-08 06:26:24',243494,'/products'),
(582922,'2014-05-08 06:27:00',243487,'/cart'),
(582923,'2014-05-08 06:27:19',243488,'/shipping'),
(582924,'2014-05-08 06:27:19',243494,'/the-original-mr-fuzzy'),
(582925,'2014-05-08 06:27:37',243496,'/lander-3'),
(582926,'2014-05-08 06:28:16',243487,'/shipping'),
(582927,'2014-05-08 06:28:33',243488,'/billing-2'),
(582928,'2014-05-08 06:30:44',243487,'/billing-2'),
(582929,'2014-05-08 06:33:45',243488,'/thank-you-for-your-order'),
(582930,'2014-05-08 06:34:32',243487,'/thank-you-for-your-order'),
(582931,'2014-05-08 06:34:52',243497,'/lander-2'),
(582932,'2014-05-08 06:35:50',243498,'/lander-3'),
(582933,'2014-05-08 06:37:11',243499,'/home'),
(582934,'2014-05-08 06:38:09',243500,'/lander-2'),
(582935,'2014-05-08 06:38:39',243501,'/lander-3'),
(582936,'2014-05-08 06:38:42',243499,'/products'),
(582937,'2014-05-08 06:39:22',243501,'/products'),
(582938,'2014-05-08 06:40:06',243497,'/products'),
(582939,'2014-05-08 06:40:42',243500,'/products'),
(582940,'2014-05-08 06:41:30',243497,'/the-original-mr-fuzzy'),
(582941,'2014-05-08 06:42:37',243502,'/lander-2'),
(582942,'2014-05-08 06:42:40',243497,'/cart'),
(582943,'2014-05-08 06:42:43',243499,'/the-original-mr-fuzzy'),
(582944,'2014-05-08 06:43:06',243500,'/the-original-mr-fuzzy'),
(582945,'2014-05-08 06:43:27',243501,'/the-forever-love-bear'),
(582946,'2014-05-08 06:45:56',243497,'/shipping'),
(582947,'2014-05-08 06:46:16',243502,'/products'),
(582948,'2014-05-08 06:47:18',243497,'/billing-2'),
(582949,'2014-05-08 06:49:52',243503,'/home'),
(582950,'2014-05-08 06:50:25',243502,'/the-original-mr-fuzzy'),
(582951,'2014-05-08 06:50:56',243497,'/thank-you-for-your-order'),
(582952,'2014-05-08 06:52:15',243502,'/cart'),
(582953,'2014-05-08 06:53:34',243504,'/lander-2'),
(582954,'2014-05-08 06:55:54',243502,'/shipping'),
(582955,'2014-05-08 06:58:41',243502,'/billing-2'),
(582956,'2014-05-08 06:59:04',243505,'/lander-2'),
(582957,'2014-05-08 06:59:26',243505,'/products'),
(582958,'2014-05-08 07:01:40',243506,'/lander-3'),
(582959,'2014-05-08 07:03:13',243507,'/lander-3'),
(582960,'2014-05-08 07:03:14',243505,'/the-original-mr-fuzzy'),
(582961,'2014-05-08 07:05:47',243508,'/lander-2'),
(582962,'2014-05-08 07:07:05',243509,'/home'),
(582963,'2014-05-08 07:07:49',243510,'/home'),
(582964,'2014-05-08 07:13:03',243511,'/lander-2'),
(582965,'2014-05-08 07:14:22',243512,'/lander-2'),
(582966,'2014-05-08 07:16:43',243511,'/products'),
(582967,'2014-05-08 07:16:56',243513,'/lander-3'),
(582968,'2014-05-08 07:18:26',243513,'/products'),
(582969,'2014-05-08 07:18:37',243511,'/the-original-mr-fuzzy'),
(582970,'2014-05-08 07:20:42',243513,'/the-original-mr-fuzzy'),
(582971,'2014-05-08 07:21:29',243514,'/home'),
(582972,'2014-05-08 07:21:35',243515,'/lander-3'),
(582973,'2014-05-08 07:22:55',243515,'/products'),
(582974,'2014-05-08 07:23:52',243515,'/the-original-mr-fuzzy'),
(582975,'2014-05-08 07:25:26',243515,'/cart'),
(582976,'2014-05-08 07:31:22',243516,'/lander-2'),
(582977,'2014-05-08 07:31:23',243517,'/lander-2'),
(582978,'2014-05-08 07:35:07',243516,'/products'),
(582979,'2014-05-08 07:35:10',243518,'/home'),
(582980,'2014-05-08 07:37:15',243516,'/the-original-mr-fuzzy'),
(582981,'2014-05-08 07:37:16',243519,'/home'),
(582982,'2014-05-08 07:39:10',243516,'/cart'),
(582983,'2014-05-08 07:40:12',243518,'/products'),
(582984,'2014-05-08 07:40:57',243519,'/products'),
(582985,'2014-05-08 07:44:08',243519,'/the-original-mr-fuzzy'),
(582986,'2014-05-08 07:44:57',243519,'/cart'),
(582987,'2014-05-08 07:45:55',243519,'/shipping'),
(582988,'2014-05-08 07:48:19',243520,'/lander-3'),
(582989,'2014-05-08 07:51:37',243521,'/home'),
(582990,'2014-05-08 07:51:43',243520,'/products'),
(582991,'2014-05-08 07:53:25',243521,'/products'),
(582992,'2014-05-08 07:53:48',243521,'/the-forever-love-bear'),
(582993,'2014-05-08 07:55:23',243521,'/cart'),
(582994,'2014-05-08 07:56:06',243521,'/shipping'),
(582995,'2014-05-08 07:56:53',243521,'/billing-2'),
(582996,'2014-05-08 08:00:12',243522,'/lander-2'),
(582997,'2014-05-08 08:00:30',243523,'/home'),
(582998,'2014-05-08 08:03:27',243524,'/lander-2'),
(582999,'2014-05-08 08:07:26',243525,'/lander-2'),
(583000,'2014-05-08 08:10:19',243526,'/home'),
(583001,'2014-05-08 08:11:22',243525,'/products'),
(583002,'2014-05-08 08:11:44',243527,'/home'),
(583003,'2014-05-08 08:12:22',243525,'/the-original-mr-fuzzy'),
(583004,'2014-05-08 08:14:31',243528,'/lander-2'),
(583005,'2014-05-08 08:14:41',243529,'/lander-2'),
(583006,'2014-05-08 08:15:01',243527,'/products'),
(583007,'2014-05-08 08:19:20',243530,'/lander-2'),
(583008,'2014-05-08 08:19:35',243531,'/lander-2'),
(583009,'2014-05-08 08:20:21',243532,'/lander-2'),
(583010,'2014-05-08 08:22:03',243533,'/lander-2'),
(583011,'2014-05-08 08:23:11',243530,'/products'),
(583012,'2014-05-08 08:23:18',243534,'/lander-2'),
(583013,'2014-05-08 08:24:06',243535,'/lander-2'),
(583014,'2014-05-08 08:25:08',243532,'/products'),
(583015,'2014-05-08 08:25:24',243531,'/products'),
(583016,'2014-05-08 08:26:12',243536,'/lander-2'),
(583017,'2014-05-08 08:26:39',243531,'/the-original-mr-fuzzy'),
(583018,'2014-05-08 08:26:44',243530,'/the-forever-love-bear'),
(583019,'2014-05-08 08:28:06',243530,'/cart'),
(583020,'2014-05-08 08:28:07',243536,'/products'),
(583021,'2014-05-08 08:28:19',243534,'/products'),
(583022,'2014-05-08 08:29:31',243537,'/lander-3'),
(583023,'2014-05-08 08:29:32',243535,'/products'),
(583024,'2014-05-08 08:30:26',243537,'/products'),
(583025,'2014-05-08 08:31:46',243537,'/the-original-mr-fuzzy'),
(583026,'2014-05-08 08:31:50',243536,'/the-original-mr-fuzzy'),
(583027,'2014-05-08 08:32:27',243538,'/lander-2'),
(583028,'2014-05-08 08:32:31',243534,'/the-original-mr-fuzzy'),
(583029,'2014-05-08 08:34:14',243534,'/cart'),
(583030,'2014-05-08 08:34:34',243534,'/shipping'),
(583031,'2014-05-08 08:35:36',243534,'/billing-2'),
(583032,'2014-05-08 08:35:48',243537,'/cart'),
(583033,'2014-05-08 08:36:20',243538,'/products'),
(583034,'2014-05-08 08:37:39',243534,'/thank-you-for-your-order'),
(583035,'2014-05-08 08:40:26',243538,'/the-original-mr-fuzzy'),
(583036,'2014-05-08 08:42:59',243539,'/lander-3'),
(583037,'2014-05-08 08:43:17',243540,'/lander-3'),
(583038,'2014-05-08 08:43:43',243541,'/home'),
(583039,'2014-05-08 08:44:56',243542,'/lander-2'),
(583040,'2014-05-08 08:45:44',243543,'/home'),
(583041,'2014-05-08 08:46:01',243544,'/lander-3'),
(583042,'2014-05-08 08:48:54',243540,'/products'),
(583043,'2014-05-08 08:49:04',243543,'/products'),
(583044,'2014-05-08 08:49:14',243542,'/products'),
(583045,'2014-05-08 08:50:01',243544,'/products'),
(583046,'2014-05-08 08:51:00',243544,'/the-birthday-sugar-panda'),
(583047,'2014-05-08 08:51:49',243542,'/the-forever-love-bear'),
(583048,'2014-05-08 08:51:56',243540,'/the-original-mr-fuzzy'),
(583049,'2014-05-08 08:52:21',243545,'/lander-2'),
(583050,'2014-05-08 08:52:38',243543,'/the-original-mr-fuzzy'),
(583051,'2014-05-08 08:53:45',243546,'/lander-3'),
(583052,'2014-05-08 08:55:29',243542,'/cart'),
(583053,'2014-05-08 08:55:46',243545,'/products'),
(583054,'2014-05-08 08:56:27',243547,'/home'),
(583055,'2014-05-08 08:56:45',243548,'/lander-2'),
(583056,'2014-05-08 08:58:13',243547,'/products'),
(583057,'2014-05-08 08:58:16',243542,'/shipping'),
(583058,'2014-05-08 08:58:37',243545,'/the-birthday-sugar-panda'),
(583059,'2014-05-08 08:59:59',243549,'/home'),
(583060,'2014-05-08 09:00:45',243542,'/billing-2'),
(583061,'2014-05-08 09:02:59',243550,'/home'),
(583062,'2014-05-08 09:03:18',243551,'/lander-3'),
(583063,'2014-05-08 09:03:55',243549,'/products'),
(583064,'2014-05-08 09:04:45',243542,'/thank-you-for-your-order'),
(583065,'2014-05-08 09:04:47',243552,'/home'),
(583066,'2014-05-08 09:04:52',243553,'/home'),
(583067,'2014-05-08 09:04:52',243554,'/lander-3'),
(583068,'2014-05-08 09:05:56',243551,'/products'),
(583069,'2014-05-08 09:06:07',243549,'/the-original-mr-fuzzy'),
(583070,'2014-05-08 09:08:07',243551,'/the-original-mr-fuzzy'),
(583071,'2014-05-08 09:08:26',243555,'/home'),
(583072,'2014-05-08 09:09:24',243556,'/home'),
(583073,'2014-05-08 09:10:08',243554,'/products'),
(583074,'2014-05-08 09:11:43',243557,'/home'),
(583075,'2014-05-08 09:12:58',243556,'/products'),
(583076,'2014-05-08 09:13:06',243558,'/lander-2'),
(583077,'2014-05-08 09:13:20',243556,'/the-original-mr-fuzzy'),
(583078,'2014-05-08 09:13:40',243559,'/lander-2'),
(583079,'2014-05-08 09:14:10',243555,'/products'),
(583080,'2014-05-08 09:15:29',243559,'/products'),
(583081,'2014-05-08 09:16:38',243557,'/products'),
(583082,'2014-05-08 09:18:14',243559,'/the-original-mr-fuzzy'),
(583083,'2014-05-08 09:18:15',243555,'/the-forever-love-bear'),
(583084,'2014-05-08 09:18:31',243560,'/lander-2'),
(583085,'2014-05-08 09:19:13',243557,'/the-original-mr-fuzzy'),
(583086,'2014-05-08 09:20:11',243560,'/products'),
(583087,'2014-05-08 09:20:19',243561,'/lander-3'),
(583088,'2014-05-08 09:20:23',243555,'/cart'),
(583089,'2014-05-08 09:20:23',243562,'/lander-3'),
(583090,'2014-05-08 09:21:09',243559,'/cart'),
(583091,'2014-05-08 09:21:29',243560,'/the-original-mr-fuzzy'),
(583092,'2014-05-08 09:23:00',243559,'/shipping'),
(583093,'2014-05-08 09:23:55',243563,'/home'),
(583094,'2014-05-08 09:24:48',243564,'/home'),
(583095,'2014-05-08 09:25:13',243565,'/lander-2'),
(583096,'2014-05-08 09:26:05',243566,'/lander-2'),
(583097,'2014-05-08 09:26:08',243559,'/billing-2'),
(583098,'2014-05-08 09:29:33',243567,'/lander-3'),
(583099,'2014-05-08 09:29:47',243564,'/products'),
(583100,'2014-05-08 09:32:13',243564,'/the-original-mr-fuzzy'),
(583101,'2014-05-08 09:32:40',243564,'/cart'),
(583102,'2014-05-08 09:33:12',243564,'/shipping'),
(583103,'2014-05-08 09:33:27',243568,'/lander-2'),
(583104,'2014-05-08 09:33:29',243569,'/lander-3'),
(583105,'2014-05-08 09:34:26',243570,'/lander-2'),
(583106,'2014-05-08 09:35:19',243571,'/home'),
(583107,'2014-05-08 09:35:59',243571,'/products'),
(583108,'2014-05-08 09:36:48',243572,'/lander-3'),
(583109,'2014-05-08 09:37:28',243571,'/the-original-mr-fuzzy'),
(583110,'2014-05-08 09:37:31',243573,'/lander-2'),
(583111,'2014-05-08 09:37:59',243573,'/products'),
(583112,'2014-05-08 09:38:52',243573,'/the-original-mr-fuzzy'),
(583113,'2014-05-08 09:39:55',243570,'/products'),
(583114,'2014-05-08 09:40:48',243574,'/home'),
(583115,'2014-05-08 09:40:54',243575,'/home'),
(583116,'2014-05-08 09:41:29',243571,'/cart'),
(583117,'2014-05-08 09:41:35',243576,'/home'),
(583118,'2014-05-08 09:41:53',243571,'/shipping'),
(583119,'2014-05-08 09:42:16',243577,'/lander-2'),
(583120,'2014-05-08 09:42:51',243578,'/lander-3'),
(583121,'2014-05-08 09:43:29',243570,'/the-original-mr-fuzzy'),
(583122,'2014-05-08 09:45:29',243579,'/home'),
(583123,'2014-05-08 09:45:42',243578,'/products'),
(583124,'2014-05-08 09:46:17',243580,'/lander-3'),
(583125,'2014-05-08 09:46:51',243577,'/products'),
(583126,'2014-05-08 09:47:31',243581,'/lander-3'),
(583127,'2014-05-08 09:50:13',243579,'/products'),
(583128,'2014-05-08 09:50:50',243582,'/lander-2'),
(583129,'2014-05-08 09:51:00',243577,'/the-original-mr-fuzzy'),
(583130,'2014-05-08 09:51:37',243580,'/products'),
(583131,'2014-05-08 09:52:23',243583,'/lander-3'),
(583132,'2014-05-08 09:52:33',243584,'/home'),
(583133,'2014-05-08 09:53:02',243580,'/the-original-mr-fuzzy'),
(583134,'2014-05-08 09:53:16',243585,'/home'),
(583135,'2014-05-08 09:54:06',243586,'/lander-2'),
(583136,'2014-05-08 09:54:33',243587,'/lander-2'),
(583137,'2014-05-08 09:54:39',243588,'/home'),
(583138,'2014-05-08 09:54:46',243577,'/cart'),
(583139,'2014-05-08 09:54:48',243579,'/the-original-mr-fuzzy'),
(583140,'2014-05-08 09:55:14',243586,'/products'),
(583141,'2014-05-08 09:55:19',243584,'/products'),
(583142,'2014-05-08 09:55:42',243580,'/cart'),
(583143,'2014-05-08 09:55:47',243586,'/the-original-mr-fuzzy'),
(583144,'2014-05-08 09:57:12',243583,'/products'),
(583145,'2014-05-08 09:57:13',243584,'/the-original-mr-fuzzy'),
(583146,'2014-05-08 09:57:25',243586,'/cart'),
(583147,'2014-05-08 09:58:09',243580,'/shipping'),
(583148,'2014-05-08 09:58:22',243586,'/shipping'),
(583149,'2014-05-08 09:58:26',243577,'/shipping'),
(583150,'2014-05-08 09:58:57',243586,'/billing-2'),
(583151,'2014-05-08 09:59:50',243589,'/lander-2'),
(583152,'2014-05-08 10:00:30',243577,'/billing-2'),
(583153,'2014-05-08 10:00:40',243586,'/thank-you-for-your-order'),
(583154,'2014-05-08 10:01:04',243590,'/lander-2'),
(583155,'2014-05-08 10:01:14',243591,'/lander-2'),
(583156,'2014-05-08 10:02:13',243592,'/lander-3'),
(583157,'2014-05-08 10:02:42',243593,'/home'),
(583158,'2014-05-08 10:03:21',243577,'/thank-you-for-your-order'),
(583159,'2014-05-08 10:03:33',243594,'/lander-2'),
(583160,'2014-05-08 10:03:54',243595,'/lander-3'),
(583161,'2014-05-08 10:04:43',243596,'/lander-2'),
(583162,'2014-05-08 10:05:16',243597,'/lander-2'),
(583163,'2014-05-08 10:05:17',243598,'/lander-2'),
(583164,'2014-05-08 10:05:40',243599,'/home'),
(583165,'2014-05-08 10:05:42',243600,'/home'),
(583166,'2014-05-08 10:06:23',243591,'/products'),
(583167,'2014-05-08 10:06:46',243593,'/products'),
(583168,'2014-05-08 10:07:37',243591,'/the-birthday-sugar-panda'),
(583169,'2014-05-08 10:08:52',243595,'/products'),
(583170,'2014-05-08 10:09:50',243599,'/products'),
(583171,'2014-05-08 10:11:03',243593,'/the-original-mr-fuzzy'),
(583172,'2014-05-08 10:13:02',243601,'/home'),
(583173,'2014-05-08 10:13:04',243595,'/the-original-mr-fuzzy'),
(583174,'2014-05-08 10:13:06',243602,'/home'),
(583175,'2014-05-08 10:13:18',243599,'/the-original-mr-fuzzy'),
(583176,'2014-05-08 10:13:58',243599,'/cart'),
(583177,'2014-05-08 10:14:26',243593,'/cart'),
(583178,'2014-05-08 10:14:34',243599,'/shipping'),
(583179,'2014-05-08 10:15:37',243603,'/lander-2'),
(583180,'2014-05-08 10:16:50',243599,'/billing-2'),
(583181,'2014-05-08 10:16:55',243601,'/products'),
(583182,'2014-05-08 10:18:01',243604,'/lander-2'),
(583183,'2014-05-08 10:18:17',243605,'/lander-2'),
(583184,'2014-05-08 10:18:49',243606,'/lander-2'),
(583185,'2014-05-08 10:19:06',243607,'/lander-3'),
(583186,'2014-05-08 10:19:18',243608,'/lander-2'),
(583187,'2014-05-08 10:19:21',243609,'/home'),
(583188,'2014-05-08 10:19:43',243610,'/lander-2'),
(583189,'2014-05-08 10:19:59',243611,'/lander-2'),
(583190,'2014-05-08 10:20:16',243610,'/products'),
(583191,'2014-05-08 10:20:32',243612,'/lander-2'),
(583192,'2014-05-08 10:21:30',243599,'/thank-you-for-your-order'),
(583193,'2014-05-08 10:22:13',243607,'/products'),
(583194,'2014-05-08 10:22:59',243612,'/products'),
(583195,'2014-05-08 10:23:17',243605,'/products'),
(583196,'2014-05-08 10:23:33',243610,'/the-forever-love-bear'),
(583197,'2014-05-08 10:23:35',243613,'/home'),
(583198,'2014-05-08 10:23:49',243609,'/products'),
(583199,'2014-05-08 10:24:28',243609,'/the-birthday-sugar-panda'),
(583200,'2014-05-08 10:24:59',243611,'/products'),
(583201,'2014-05-08 10:25:05',243607,'/the-original-mr-fuzzy'),
(583202,'2014-05-08 10:25:22',243614,'/lander-2'),
(583203,'2014-05-08 10:25:54',243611,'/the-original-mr-fuzzy'),
(583204,'2014-05-08 10:26:20',243612,'/the-original-mr-fuzzy'),
(583205,'2014-05-08 10:27:16',243615,'/lander-2'),
(583206,'2014-05-08 10:27:45',243605,'/the-birthday-sugar-panda'),
(583207,'2014-05-08 10:27:48',243612,'/cart'),
(583208,'2014-05-08 10:29:03',243613,'/products'),
(583209,'2014-05-08 10:29:33',243613,'/the-forever-love-bear'),
(583210,'2014-05-08 10:30:35',243615,'/products'),
(583211,'2014-05-08 10:30:47',243616,'/lander-2'),
(583212,'2014-05-08 10:31:12',243612,'/shipping'),
(583213,'2014-05-08 10:31:27',243605,'/cart'),
(583214,'2014-05-08 10:31:37',243615,'/the-original-mr-fuzzy'),
(583215,'2014-05-08 10:31:52',243617,'/lander-3'),
(583216,'2014-05-08 10:32:41',243613,'/cart'),
(583217,'2014-05-08 10:33:08',243618,'/lander-3'),
(583218,'2014-05-08 10:33:29',243619,'/home'),
(583219,'2014-05-08 10:36:21',243619,'/products'),
(583220,'2014-05-08 10:36:40',243619,'/the-original-mr-fuzzy'),
(583221,'2014-05-08 10:36:56',243617,'/products'),
(583222,'2014-05-08 10:36:59',243618,'/products'),
(583223,'2014-05-08 10:37:00',243620,'/lander-2'),
(583224,'2014-05-08 10:37:22',243618,'/the-forever-love-bear'),
(583225,'2014-05-08 10:37:30',243621,'/lander-2'),
(583226,'2014-05-08 10:38:09',243622,'/lander-3'),
(583227,'2014-05-08 10:38:18',243623,'/lander-3'),
(583228,'2014-05-08 10:39:32',243621,'/products'),
(583229,'2014-05-08 10:40:20',243617,'/the-original-mr-fuzzy'),
(583230,'2014-05-08 10:40:40',243620,'/products'),
(583231,'2014-05-08 10:40:40',243624,'/lander-2'),
(583232,'2014-05-08 10:40:41',243625,'/lander-2'),
(583233,'2014-05-08 10:42:46',243622,'/products'),
(583234,'2014-05-08 10:42:55',243626,'/lander-3'),
(583235,'2014-05-08 10:43:35',243621,'/the-original-mr-fuzzy'),
(583236,'2014-05-08 10:45:05',243627,'/lander-3'),
(583237,'2014-05-08 10:45:15',243620,'/the-birthday-sugar-panda'),
(583238,'2014-05-08 10:45:19',243628,'/lander-2'),
(583239,'2014-05-08 10:47:08',243621,'/cart'),
(583240,'2014-05-08 10:47:40',243621,'/shipping'),
(583241,'2014-05-08 10:48:04',243629,'/lander-3'),
(583242,'2014-05-08 10:48:07',243621,'/billing-2'),
(583243,'2014-05-08 10:50:08',243621,'/thank-you-for-your-order'),
(583244,'2014-05-08 10:50:10',243628,'/products'),
(583245,'2014-05-08 10:51:47',243630,'/lander-2'),
(583246,'2014-05-08 10:51:58',243631,'/home'),
(583247,'2014-05-08 10:52:00',243628,'/the-original-mr-fuzzy'),
(583248,'2014-05-08 10:52:27',243630,'/products'),
(583249,'2014-05-08 10:52:39',243628,'/cart'),
(583250,'2014-05-08 10:53:38',243630,'/the-forever-love-bear'),
(583251,'2014-05-08 10:56:35',243632,'/home'),
(583252,'2014-05-08 10:56:45',243630,'/cart'),
(583253,'2014-05-08 10:59:38',243630,'/shipping'),
(583254,'2014-05-08 11:00:34',243630,'/billing-2'),
(583255,'2014-05-08 11:00:50',243632,'/products'),
(583256,'2014-05-08 11:02:03',243633,'/lander-3'),
(583257,'2014-05-08 11:04:25',243634,'/lander-3'),
(583258,'2014-05-08 11:05:27',243632,'/the-original-mr-fuzzy'),
(583259,'2014-05-08 11:07:43',243632,'/cart'),
(583260,'2014-05-08 11:09:11',243635,'/lander-2'),
(583261,'2014-05-08 11:09:29',243632,'/shipping'),
(583262,'2014-05-08 11:12:31',243632,'/billing-2'),
(583263,'2014-05-08 11:12:59',243636,'/home'),
(583264,'2014-05-08 11:13:15',243632,'/thank-you-for-your-order'),
(583265,'2014-05-08 11:13:58',243636,'/products'),
(583266,'2014-05-08 11:14:18',243637,'/home'),
(583267,'2014-05-08 11:15:09',243638,'/home'),
(583268,'2014-05-08 11:15:20',243639,'/home'),
(583269,'2014-05-08 11:15:34',243636,'/the-original-mr-fuzzy'),
(583270,'2014-05-08 11:16:39',243639,'/products'),
(583271,'2014-05-08 11:17:09',243636,'/cart'),
(583272,'2014-05-08 11:17:55',243640,'/home'),
(583273,'2014-05-08 11:18:06',243641,'/lander-2'),
(583274,'2014-05-08 11:18:25',243642,'/lander-3'),
(583275,'2014-05-08 11:19:23',243639,'/the-original-mr-fuzzy'),
(583276,'2014-05-08 11:19:37',243643,'/lander-3'),
(583277,'2014-05-08 11:20:35',243636,'/shipping'),
(583278,'2014-05-08 11:20:36',243644,'/lander-3'),
(583279,'2014-05-08 11:20:57',243636,'/billing-2'),
(583280,'2014-05-08 11:21:05',243644,'/products'),
(583281,'2014-05-08 11:22:43',243644,'/the-original-mr-fuzzy'),
(583282,'2014-05-08 11:23:16',243636,'/thank-you-for-your-order'),
(583283,'2014-05-08 11:23:19',243645,'/home'),
(583284,'2014-05-08 11:23:49',243643,'/products'),
(583285,'2014-05-08 11:23:56',243641,'/products'),
(583286,'2014-05-08 11:26:08',243646,'/lander-2'),
(583287,'2014-05-08 11:26:14',243647,'/lander-3'),
(583288,'2014-05-08 11:26:57',243648,'/home'),
(583289,'2014-05-08 11:26:59',243649,'/lander-2'),
(583290,'2014-05-08 11:27:23',243646,'/products'),
(583291,'2014-05-08 11:27:37',243643,'/the-original-mr-fuzzy'),
(583292,'2014-05-08 11:28:09',243641,'/the-original-mr-fuzzy'),
(583293,'2014-05-08 11:28:22',243646,'/the-original-mr-fuzzy'),
(583294,'2014-05-08 11:28:48',243641,'/cart'),
(583295,'2014-05-08 11:29:24',243643,'/cart'),
(583296,'2014-05-08 11:29:45',243647,'/products'),
(583297,'2014-05-08 11:30:01',243649,'/products'),
(583298,'2014-05-08 11:30:34',243648,'/products'),
(583299,'2014-05-08 11:30:43',243649,'/the-original-mr-fuzzy'),
(583300,'2014-05-08 11:33:12',243650,'/lander-2'),
(583301,'2014-05-08 11:33:35',243651,'/lander-2'),
(583302,'2014-05-08 11:33:49',243652,'/lander-2'),
(583303,'2014-05-08 11:33:56',243647,'/the-birthday-sugar-panda'),
(583304,'2014-05-08 11:35:02',243648,'/the-original-mr-fuzzy'),
(583305,'2014-05-08 11:35:36',243653,'/lander-2'),
(583306,'2014-05-08 11:35:46',243652,'/products'),
(583307,'2014-05-08 11:36:00',243654,'/home'),
(583308,'2014-05-08 11:36:17',243655,'/lander-2'),
(583309,'2014-05-08 11:36:26',243656,'/lander-3'),
(583310,'2014-05-08 11:37:31',243651,'/products'),
(583311,'2014-05-08 11:37:39',243655,'/products'),
(583312,'2014-05-08 11:38:06',243654,'/products'),
(583313,'2014-05-08 11:38:48',243654,'/the-original-mr-fuzzy'),
(583314,'2014-05-08 11:39:26',243657,'/lander-2'),
(583315,'2014-05-08 11:39:43',243658,'/lander-2'),
(583316,'2014-05-08 11:40:10',243659,'/lander-2'),
(583317,'2014-05-08 11:40:13',243652,'/the-forever-love-bear'),
(583318,'2014-05-08 11:40:38',243654,'/cart'),
(583319,'2014-05-08 11:40:39',243651,'/the-original-mr-fuzzy'),
(583320,'2014-05-08 11:40:59',243653,'/products'),
(583321,'2014-05-08 11:41:41',243652,'/cart'),
(583322,'2014-05-08 11:41:55',243657,'/products'),
(583323,'2014-05-08 11:42:01',243652,'/shipping'),
(583324,'2014-05-08 11:42:48',243657,'/the-original-mr-fuzzy'),
(583325,'2014-05-08 11:43:16',243652,'/billing-2'),
(583326,'2014-05-08 11:43:34',243651,'/cart'),
(583327,'2014-05-08 11:43:53',243658,'/products'),
(583328,'2014-05-08 11:44:20',243651,'/shipping'),
(583329,'2014-05-08 11:44:43',243653,'/the-original-mr-fuzzy'),
(583330,'2014-05-08 11:45:27',243651,'/billing-2'),
(583331,'2014-05-08 11:45:56',243658,'/the-original-mr-fuzzy'),
(583332,'2014-05-08 11:45:57',243659,'/products'),
(583333,'2014-05-08 11:46:05',243660,'/home'),
(583334,'2014-05-08 11:46:38',243658,'/cart'),
(583335,'2014-05-08 11:46:51',243652,'/thank-you-for-your-order'),
(583336,'2014-05-08 11:47:42',243660,'/products'),
(583337,'2014-05-08 11:48:38',243661,'/home'),
(583338,'2014-05-08 11:48:55',243659,'/the-birthday-sugar-panda'),
(583339,'2014-05-08 11:50:44',243662,'/lander-3'),
(583340,'2014-05-08 11:50:58',243661,'/products'),
(583341,'2014-05-08 11:51:17',243663,'/lander-3'),
(583342,'2014-05-08 11:51:43',243660,'/the-original-mr-fuzzy'),
(583343,'2014-05-08 11:52:12',243664,'/lander-3'),
(583344,'2014-05-08 11:52:19',243663,'/products'),
(583345,'2014-05-08 11:53:02',243661,'/the-birthday-sugar-panda'),
(583346,'2014-05-08 11:53:37',243663,'/the-original-mr-fuzzy'),
(583347,'2014-05-08 11:53:40',243665,'/home'),
(583348,'2014-05-08 11:54:11',243662,'/products'),
(583349,'2014-05-08 11:54:15',243666,'/lander-2'),
(583350,'2014-05-08 11:54:24',243667,'/lander-2'),
(583351,'2014-05-08 11:54:44',243668,'/lander-2'),
(583352,'2014-05-08 11:55:23',243665,'/products'),
(583353,'2014-05-08 11:56:21',243669,'/lander-2'),
(583354,'2014-05-08 11:56:37',243662,'/the-forever-love-bear'),
(583355,'2014-05-08 11:57:42',243670,'/lander-3'),
(583356,'2014-05-08 11:57:50',243662,'/cart'),
(583357,'2014-05-08 11:57:52',243668,'/products'),
(583358,'2014-05-08 11:58:11',243671,'/lander-2'),
(583359,'2014-05-08 11:58:27',243669,'/products'),
(583360,'2014-05-08 11:58:47',243668,'/the-original-mr-fuzzy'),
(583361,'2014-05-08 11:58:48',243665,'/the-forever-love-bear'),
(583362,'2014-05-08 11:59:04',243672,'/home'),
(583363,'2014-05-08 11:59:18',243670,'/products'),
(583364,'2014-05-08 11:59:28',243669,'/the-original-mr-fuzzy'),
(583365,'2014-05-08 11:59:31',243673,'/home'),
(583366,'2014-05-08 11:59:39',243674,'/lander-2'),
(583367,'2014-05-08 11:59:54',243667,'/products'),
(583368,'2014-05-08 12:00:29',243662,'/shipping'),
(583369,'2014-05-08 12:00:38',243675,'/lander-2'),
(583370,'2014-05-08 12:01:01',243673,'/products'),
(583371,'2014-05-08 12:01:22',243670,'/the-forever-love-bear'),
(583372,'2014-05-08 12:02:24',243676,'/home'),
(583373,'2014-05-08 12:03:00',243672,'/products'),
(583374,'2014-05-08 12:03:26',243673,'/the-original-mr-fuzzy'),
(583375,'2014-05-08 12:03:57',243667,'/the-original-mr-fuzzy'),
(583376,'2014-05-08 12:04:08',243670,'/cart'),
(583377,'2014-05-08 12:04:22',243677,'/home'),
(583378,'2014-05-08 12:05:40',243672,'/the-original-mr-fuzzy'),
(583379,'2014-05-08 12:06:46',243678,'/lander-2'),
(583380,'2014-05-08 12:06:56',243679,'/lander-2'),
(583381,'2014-05-08 12:06:57',243676,'/products'),
(583382,'2014-05-08 12:07:21',243680,'/lander-2'),
(583383,'2014-05-08 12:07:30',243667,'/cart'),
(583384,'2014-05-08 12:08:12',243677,'/products'),
(583385,'2014-05-08 12:09:41',243678,'/products'),
(583386,'2014-05-08 12:10:43',243681,'/lander-3'),
(583387,'2014-05-08 12:11:41',243682,'/lander-2'),
(583388,'2014-05-08 12:12:05',243677,'/the-original-mr-fuzzy'),
(583389,'2014-05-08 12:12:20',243683,'/lander-3'),
(583390,'2014-05-08 12:12:25',243684,'/lander-2'),
(583391,'2014-05-08 12:12:41',243679,'/products'),
(583392,'2014-05-08 12:12:43',243678,'/the-original-mr-fuzzy'),
(583393,'2014-05-08 12:13:57',243682,'/products'),
(583394,'2014-05-08 12:14:09',243678,'/cart'),
(583395,'2014-05-08 12:14:40',243685,'/lander-3'),
(583396,'2014-05-08 12:14:45',243681,'/products'),
(583397,'2014-05-08 12:14:51',243677,'/cart'),
(583398,'2014-05-08 12:15:06',243686,'/lander-2'),
(583399,'2014-05-08 12:15:07',243678,'/shipping'),
(583400,'2014-05-08 12:15:31',243687,'/lander-3'),
(583401,'2014-05-08 12:15:51',243685,'/products'),
(583402,'2014-05-08 12:15:59',243677,'/shipping'),
(583403,'2014-05-08 12:15:59',243679,'/the-original-mr-fuzzy'),
(583404,'2014-05-08 12:17:19',243682,'/the-birthday-sugar-panda'),
(583405,'2014-05-08 12:17:27',243681,'/the-original-mr-fuzzy'),
(583406,'2014-05-08 12:17:41',243678,'/billing-2'),
(583407,'2014-05-08 12:18:32',243687,'/products'),
(583408,'2014-05-08 12:19:53',243685,'/the-original-mr-fuzzy'),
(583409,'2014-05-08 12:19:55',243688,'/lander-2'),
(583410,'2014-05-08 12:21:13',243689,'/lander-2'),
(583411,'2014-05-08 12:22:02',243685,'/cart'),
(583412,'2014-05-08 12:22:41',243688,'/products'),
(583413,'2014-05-08 12:22:53',243678,'/thank-you-for-your-order'),
(583414,'2014-05-08 12:23:00',243690,'/lander-3'),
(583415,'2014-05-08 12:23:41',243688,'/the-original-mr-fuzzy'),
(583416,'2014-05-08 12:25:19',243691,'/home'),
(583417,'2014-05-08 12:26:44',243692,'/lander-2'),
(583418,'2014-05-08 12:26:51',243689,'/products'),
(583419,'2014-05-08 12:27:01',243691,'/products'),
(583420,'2014-05-08 12:27:27',243693,'/lander-2'),
(583421,'2014-05-08 12:27:38',243694,'/home'),
(583422,'2014-05-08 12:28:20',243689,'/the-birthday-sugar-panda'),
(583423,'2014-05-08 12:28:48',243695,'/lander-3'),
(583424,'2014-05-08 12:30:07',243696,'/lander-3'),
(583425,'2014-05-08 12:30:40',243689,'/cart'),
(583426,'2014-05-08 12:30:58',243697,'/lander-3'),
(583427,'2014-05-08 12:31:13',243691,'/the-original-mr-fuzzy'),
(583428,'2014-05-08 12:31:27',243693,'/products'),
(583429,'2014-05-08 12:31:44',243695,'/products'),
(583430,'2014-05-08 12:31:57',243698,'/lander-3'),
(583431,'2014-05-08 12:32:10',243699,'/lander-3'),
(583432,'2014-05-08 12:32:40',243700,'/home'),
(583433,'2014-05-08 12:34:02',243701,'/lander-2'),
(583434,'2014-05-08 12:34:07',243695,'/the-original-mr-fuzzy'),
(583435,'2014-05-08 12:34:30',243693,'/the-original-mr-fuzzy'),
(583436,'2014-05-08 12:34:44',243702,'/lander-3'),
(583437,'2014-05-08 12:35:15',243697,'/products'),
(583438,'2014-05-08 12:35:54',243703,'/lander-2'),
(583439,'2014-05-08 12:36:55',243698,'/products'),
(583440,'2014-05-08 12:37:52',243704,'/lander-2'),
(583441,'2014-05-08 12:38:18',243701,'/products'),
(583442,'2014-05-08 12:38:29',243705,'/lander-3'),
(583443,'2014-05-08 12:39:05',243706,'/home'),
(583444,'2014-05-08 12:40:13',243702,'/products'),
(583445,'2014-05-08 12:40:47',243701,'/the-original-mr-fuzzy'),
(583446,'2014-05-08 12:41:24',243705,'/products'),
(583447,'2014-05-08 12:41:58',243701,'/cart'),
(583448,'2014-05-08 12:42:02',243705,'/the-forever-love-bear'),
(583449,'2014-05-08 12:42:35',243707,'/lander-2'),
(583450,'2014-05-08 12:43:03',243701,'/shipping'),
(583451,'2014-05-08 12:43:08',243708,'/home'),
(583452,'2014-05-08 12:44:10',243705,'/cart'),
(583453,'2014-05-08 12:44:18',243706,'/products'),
(583454,'2014-05-08 12:44:33',243709,'/lander-2'),
(583455,'2014-05-08 12:45:09',243708,'/products'),
(583456,'2014-05-08 12:45:41',243710,'/lander-3'),
(583457,'2014-05-08 12:46:00',243701,'/billing-2'),
(583458,'2014-05-08 12:46:50',243708,'/the-original-mr-fuzzy'),
(583459,'2014-05-08 12:47:33',243709,'/products'),
(583460,'2014-05-08 12:48:36',243706,'/the-birthday-sugar-panda'),
(583461,'2014-05-08 12:49:53',243708,'/cart'),
(583462,'2014-05-08 12:50:08',243711,'/home'),
(583463,'2014-05-08 12:50:16',243701,'/thank-you-for-your-order'),
(583464,'2014-05-08 12:51:37',243709,'/the-original-mr-fuzzy'),
(583465,'2014-05-08 12:52:07',243708,'/shipping'),
(583466,'2014-05-08 12:52:43',243709,'/cart'),
(583467,'2014-05-08 12:52:57',243708,'/billing-2'),
(583468,'2014-05-08 12:52:57',243712,'/home'),
(583469,'2014-05-08 12:53:05',243709,'/shipping'),
(583470,'2014-05-08 12:53:06',243713,'/lander-2'),
(583471,'2014-05-08 12:53:53',243709,'/billing-2'),
(583472,'2014-05-08 12:54:11',243714,'/lander-3'),
(583473,'2014-05-08 12:56:00',243715,'/lander-2'),
(583474,'2014-05-08 12:56:09',243716,'/lander-2'),
(583475,'2014-05-08 12:56:18',243717,'/lander-2'),
(583476,'2014-05-08 12:56:20',243718,'/lander-2'),
(583477,'2014-05-08 12:56:53',243715,'/products'),
(583478,'2014-05-08 12:57:16',243719,'/lander-2'),
(583479,'2014-05-08 12:57:44',243720,'/home'),
(583480,'2014-05-08 12:58:00',243721,'/lander-3'),
(583481,'2014-05-08 12:59:01',243722,'/home'),
(583482,'2014-05-08 12:59:05',243709,'/thank-you-for-your-order'),
(583483,'2014-05-08 13:00:02',243716,'/products'),
(583484,'2014-05-08 13:01:07',243717,'/products'),
(583485,'2014-05-08 13:01:15',243723,'/lander-2'),
(583486,'2014-05-08 13:01:52',243716,'/the-original-mr-fuzzy'),
(583487,'2014-05-08 13:02:13',243717,'/the-forever-love-bear'),
(583488,'2014-05-08 13:02:27',243720,'/products'),
(583489,'2014-05-08 13:03:03',243724,'/home'),
(583490,'2014-05-08 13:03:20',243722,'/products'),
(583491,'2014-05-08 13:03:32',243721,'/products'),
(583492,'2014-05-08 13:03:36',243725,'/lander-2'),
(583493,'2014-05-08 13:04:08',243726,'/lander-3'),
(583494,'2014-05-08 13:05:31',243717,'/cart'),
(583495,'2014-05-08 13:05:38',243727,'/lander-2'),
(583496,'2014-05-08 13:06:05',243728,'/home'),
(583497,'2014-05-08 13:06:09',243722,'/the-birthday-sugar-panda'),
(583498,'2014-05-08 13:06:36',243720,'/the-original-mr-fuzzy'),
(583499,'2014-05-08 13:06:39',243729,'/lander-2'),
(583500,'2014-05-08 13:07:31',243721,'/the-birthday-sugar-panda'),
(583501,'2014-05-08 13:07:42',243730,'/lander-2'),
(583502,'2014-05-08 13:08:05',243731,'/home'),
(583503,'2014-05-08 13:08:34',243725,'/products'),
(583504,'2014-05-08 13:09:17',243721,'/cart'),
(583505,'2014-05-08 13:09:41',243732,'/lander-2'),
(583506,'2014-05-08 13:10:25',243725,'/the-original-mr-fuzzy'),
(583507,'2014-05-08 13:10:28',243733,'/lander-2'),
(583508,'2014-05-08 13:10:57',243727,'/products'),
(583509,'2014-05-08 13:11:14',243728,'/products'),
(583510,'2014-05-08 13:11:32',243727,'/the-original-mr-fuzzy'),
(583511,'2014-05-08 13:12:29',243733,'/products'),
(583512,'2014-05-08 13:12:47',243728,'/the-original-mr-fuzzy'),
(583513,'2014-05-08 13:13:54',243734,'/lander-2'),
(583514,'2014-05-08 13:13:55',243732,'/products'),
(583515,'2014-05-08 13:14:08',243733,'/the-original-mr-fuzzy'),
(583516,'2014-05-08 13:14:19',243735,'/home'),
(583517,'2014-05-08 13:15:14',243732,'/the-original-mr-fuzzy'),
(583518,'2014-05-08 13:15:18',243736,'/home'),
(583519,'2014-05-08 13:15:51',243733,'/cart'),
(583520,'2014-05-08 13:17:09',243733,'/shipping'),
(583521,'2014-05-08 13:17:27',243732,'/cart'),
(583522,'2014-05-08 13:17:43',243737,'/lander-3'),
(583523,'2014-05-08 13:18:31',243738,'/lander-2'),
(583524,'2014-05-08 13:19:06',243735,'/products'),
(583525,'2014-05-08 13:19:26',243732,'/shipping'),
(583526,'2014-05-08 13:19:54',243739,'/lander-3'),
(583527,'2014-05-08 13:20:23',243733,'/billing-2'),
(583528,'2014-05-08 13:20:38',243732,'/billing-2'),
(583529,'2014-05-08 13:21:52',243737,'/products'),
(583530,'2014-05-08 13:22:05',243740,'/home'),
(583531,'2014-05-08 13:22:51',243732,'/thank-you-for-your-order'),
(583532,'2014-05-08 13:23:09',243735,'/the-original-mr-fuzzy'),
(583533,'2014-05-08 13:23:31',243741,'/home'),
(583534,'2014-05-08 13:23:42',243737,'/the-birthday-sugar-panda'),
(583535,'2014-05-08 13:23:52',243739,'/products'),
(583536,'2014-05-08 13:24:13',243742,'/lander-3'),
(583537,'2014-05-08 13:24:30',243743,'/lander-3'),
(583538,'2014-05-08 13:24:41',243735,'/cart'),
(583539,'2014-05-08 13:25:47',243733,'/thank-you-for-your-order'),
(583540,'2014-05-08 13:26:09',243740,'/products'),
(583541,'2014-05-08 13:27:17',243740,'/the-original-mr-fuzzy'),
(583542,'2014-05-08 13:27:18',243744,'/lander-2'),
(583543,'2014-05-08 13:27:44',243745,'/home'),
(583544,'2014-05-08 13:28:28',243735,'/shipping'),
(583545,'2014-05-08 13:28:34',243741,'/products'),
(583546,'2014-05-08 13:29:03',243735,'/billing-2'),
(583547,'2014-05-08 13:29:14',243746,'/lander-3'),
(583548,'2014-05-08 13:29:22',243740,'/cart'),
(583549,'2014-05-08 13:29:43',243740,'/shipping'),
(583550,'2014-05-08 13:31:20',243740,'/billing-2'),
(583551,'2014-05-08 13:31:22',243747,'/lander-2'),
(583552,'2014-05-08 13:32:30',243748,'/lander-3'),
(583553,'2014-05-08 13:32:56',243741,'/the-original-mr-fuzzy'),
(583554,'2014-05-08 13:32:56',243749,'/lander-2'),
(583555,'2014-05-08 13:33:20',243750,'/lander-3'),
(583556,'2014-05-08 13:33:29',243751,'/lander-3'),
(583557,'2014-05-08 13:33:40',243752,'/lander-3'),
(583558,'2014-05-08 13:34:34',243753,'/home'),
(583559,'2014-05-08 13:34:40',243741,'/cart'),
(583560,'2014-05-08 13:35:07',243754,'/lander-2'),
(583561,'2014-05-08 13:35:22',243748,'/products'),
(583562,'2014-05-08 13:35:29',243747,'/products'),
(583563,'2014-05-08 13:35:30',243741,'/shipping'),
(583564,'2014-05-08 13:35:45',243755,'/lander-2'),
(583565,'2014-05-08 13:35:59',243747,'/the-birthday-sugar-panda'),
(583566,'2014-05-08 13:36:38',243756,'/home'),
(583567,'2014-05-08 13:37:06',243753,'/products'),
(583568,'2014-05-08 13:37:06',243756,'/products'),
(583569,'2014-05-08 13:37:16',243757,'/lander-2'),
(583570,'2014-05-08 13:38:06',243758,'/lander-3'),
(583571,'2014-05-08 13:38:35',243741,'/billing-2'),
(583572,'2014-05-08 13:39:32',243753,'/the-original-mr-fuzzy'),
(583573,'2014-05-08 13:40:12',243754,'/products'),
(583574,'2014-05-08 13:40:26',243757,'/products'),
(583575,'2014-05-08 13:40:48',243759,'/home'),
(583576,'2014-05-08 13:41:04',243757,'/the-original-mr-fuzzy'),
(583577,'2014-05-08 13:41:32',243753,'/cart'),
(583578,'2014-05-08 13:41:44',243756,'/the-original-mr-fuzzy'),
(583579,'2014-05-08 13:41:45',243754,'/the-birthday-sugar-panda'),
(583580,'2014-05-08 13:42:29',243754,'/cart'),
(583581,'2014-05-08 13:42:38',243756,'/cart'),
(583582,'2014-05-08 13:42:58',243757,'/cart'),
(583583,'2014-05-08 13:43:39',243760,'/lander-2'),
(583584,'2014-05-08 13:44:59',243760,'/products'),
(583585,'2014-05-08 13:45:24',243756,'/shipping'),
(583586,'2014-05-08 13:45:53',243759,'/products'),
(583587,'2014-05-08 13:46:29',243761,'/home'),
(583588,'2014-05-08 13:46:47',243757,'/shipping'),
(583589,'2014-05-08 13:46:56',243756,'/billing-2'),
(583590,'2014-05-08 13:47:08',243762,'/home'),
(583591,'2014-05-08 13:47:43',243757,'/billing-2'),
(583592,'2014-05-08 13:47:55',243763,'/lander-2'),
(583593,'2014-05-08 13:48:05',243759,'/the-forever-love-bear'),
(583594,'2014-05-08 13:49:08',243764,'/home'),
(583595,'2014-05-08 13:49:28',243760,'/the-forever-love-bear'),
(583596,'2014-05-08 13:50:12',243762,'/products'),
(583597,'2014-05-08 13:50:58',243765,'/lander-2'),
(583598,'2014-05-08 13:51:02',243756,'/thank-you-for-your-order'),
(583599,'2014-05-08 13:51:28',243766,'/lander-2'),
(583600,'2014-05-08 13:52:13',243760,'/cart'),
(583601,'2014-05-08 13:52:32',243762,'/the-original-mr-fuzzy'),
(583602,'2014-05-08 13:52:47',243767,'/lander-2'),
(583603,'2014-05-08 13:52:50',243768,'/lander-3'),
(583604,'2014-05-08 13:53:25',243769,'/home'),
(583605,'2014-05-08 13:55:32',243760,'/shipping'),
(583606,'2014-05-08 13:57:24',243768,'/products'),
(583607,'2014-05-08 13:58:14',243760,'/billing-2'),
(583608,'2014-05-08 13:59:19',243770,'/home'),
(583609,'2014-05-08 13:59:46',243768,'/the-forever-love-bear'),
(583610,'2014-05-08 14:03:14',243771,'/lander-2'),
(583611,'2014-05-08 14:03:43',243768,'/cart'),
(583612,'2014-05-08 14:03:45',243772,'/lander-2'),
(583613,'2014-05-08 14:04:05',243773,'/lander-2'),
(583614,'2014-05-08 14:04:22',243774,'/home'),
(583615,'2014-05-08 14:04:30',243775,'/lander-2'),
(583616,'2014-05-08 14:04:50',243770,'/products'),
(583617,'2014-05-08 14:04:50',243771,'/products'),
(583618,'2014-05-08 14:04:52',243776,'/lander-3'),
(583619,'2014-05-08 14:05:18',243777,'/lander-2'),
(583620,'2014-05-08 14:06:19',243778,'/lander-2'),
(583621,'2014-05-08 14:06:34',243779,'/lander-3'),
(583622,'2014-05-08 14:06:35',243780,'/lander-2'),
(583623,'2014-05-08 14:06:57',243781,'/lander-2'),
(583624,'2014-05-08 14:07:47',243775,'/products'),
(583625,'2014-05-08 14:07:48',243778,'/products'),
(583626,'2014-05-08 14:07:53',243782,'/home'),
(583627,'2014-05-08 14:08:06',243781,'/products'),
(583628,'2014-05-08 14:08:41',243781,'/the-original-mr-fuzzy'),
(583629,'2014-05-08 14:08:58',243777,'/products'),
(583630,'2014-05-08 14:09:08',243775,'/the-birthday-sugar-panda'),
(583631,'2014-05-08 14:09:09',243783,'/lander-2'),
(583632,'2014-05-08 14:09:23',243771,'/the-original-mr-fuzzy'),
(583633,'2014-05-08 14:09:33',243776,'/products'),
(583634,'2014-05-08 14:09:43',243774,'/products'),
(583635,'2014-05-08 14:10:00',243784,'/lander-2'),
(583636,'2014-05-08 14:10:21',243779,'/products'),
(583637,'2014-05-08 14:10:51',243785,'/lander-2'),
(583638,'2014-05-08 14:11:53',243774,'/the-original-mr-fuzzy'),
(583639,'2014-05-08 14:12:24',243778,'/the-original-mr-fuzzy'),
(583640,'2014-05-08 14:12:38',243786,'/lander-2'),
(583641,'2014-05-08 14:13:11',243771,'/cart'),
(583642,'2014-05-08 14:13:24',243777,'/the-original-mr-fuzzy'),
(583643,'2014-05-08 14:13:47',243787,'/lander-3'),
(583644,'2014-05-08 14:14:25',243771,'/shipping'),
(583645,'2014-05-08 14:14:58',243774,'/cart'),
(583646,'2014-05-08 14:15:16',243786,'/products'),
(583647,'2014-05-08 14:16:02',243771,'/billing-2'),
(583648,'2014-05-08 14:16:17',243785,'/products'),
(583649,'2014-05-08 14:17:22',243787,'/products'),
(583650,'2014-05-08 14:17:42',243788,'/home'),
(583651,'2014-05-08 14:17:59',243774,'/shipping'),
(583652,'2014-05-08 14:18:27',243785,'/the-original-mr-fuzzy'),
(583653,'2014-05-08 14:19:14',243787,'/the-original-mr-fuzzy'),
(583654,'2014-05-08 14:19:38',243786,'/the-original-mr-fuzzy'),
(583655,'2014-05-08 14:19:47',243771,'/thank-you-for-your-order'),
(583656,'2014-05-08 14:19:56',243789,'/lander-2'),
(583657,'2014-05-08 14:20:34',243774,'/billing-2'),
(583658,'2014-05-08 14:21:09',243788,'/products'),
(583659,'2014-05-08 14:21:14',243774,'/thank-you-for-your-order'),
(583660,'2014-05-08 14:21:33',243788,'/the-original-mr-fuzzy'),
(583661,'2014-05-08 14:21:43',243790,'/home'),
(583662,'2014-05-08 14:23:15',243786,'/cart'),
(583663,'2014-05-08 14:23:31',243791,'/home'),
(583664,'2014-05-08 14:25:36',243792,'/lander-2'),
(583665,'2014-05-08 14:25:52',243793,'/lander-2'),
(583666,'2014-05-08 14:27:05',243794,'/lander-3'),
(583667,'2014-05-08 14:27:13',243795,'/lander-2'),
(583668,'2014-05-08 14:27:43',243795,'/products'),
(583669,'2014-05-08 14:27:54',243796,'/home'),
(583670,'2014-05-08 14:28:30',243795,'/the-original-mr-fuzzy'),
(583671,'2014-05-08 14:28:42',243793,'/products'),
(583672,'2014-05-08 14:29:41',243792,'/products'),
(583673,'2014-05-08 14:29:58',243795,'/cart'),
(583674,'2014-05-08 14:30:08',243793,'/the-original-mr-fuzzy'),
(583675,'2014-05-08 14:30:16',243792,'/the-original-mr-fuzzy'),
(583676,'2014-05-08 14:31:21',243792,'/cart'),
(583677,'2014-05-08 14:31:39',243794,'/products'),
(583678,'2014-05-08 14:31:39',243797,'/lander-2'),
(583679,'2014-05-08 14:32:17',243798,'/lander-2'),
(583680,'2014-05-08 14:33:42',243796,'/products'),
(583681,'2014-05-08 14:36:30',243799,'/lander-2'),
(583682,'2014-05-08 14:37:26',243796,'/the-original-mr-fuzzy'),
(583683,'2014-05-08 14:38:31',243800,'/lander-2'),
(583684,'2014-05-08 14:39:05',243801,'/home'),
(583685,'2014-05-08 14:39:06',243802,'/lander-2'),
(583686,'2014-05-08 14:39:45',243803,'/lander-3'),
(583687,'2014-05-08 14:39:55',243799,'/products'),
(583688,'2014-05-08 14:40:01',243804,'/lander-2'),
(583689,'2014-05-08 14:41:06',243796,'/cart'),
(583690,'2014-05-08 14:41:07',243805,'/lander-2'),
(583691,'2014-05-08 14:41:09',243806,'/lander-3'),
(583692,'2014-05-08 14:41:18',243807,'/home'),
(583693,'2014-05-08 14:42:38',243803,'/products'),
(583694,'2014-05-08 14:43:23',243804,'/products'),
(583695,'2014-05-08 14:44:01',243807,'/products'),
(583696,'2014-05-08 14:44:01',243808,'/lander-2'),
(583697,'2014-05-08 14:44:07',243809,'/home'),
(583698,'2014-05-08 14:44:27',243810,'/home'),
(583699,'2014-05-08 14:45:07',243811,'/home'),
(583700,'2014-05-08 14:45:29',243803,'/the-original-mr-fuzzy'),
(583701,'2014-05-08 14:45:29',243812,'/lander-2'),
(583702,'2014-05-08 14:46:21',243808,'/products'),
(583703,'2014-05-08 14:48:04',243803,'/cart'),
(583704,'2014-05-08 14:49:07',243808,'/the-original-mr-fuzzy'),
(583705,'2014-05-08 14:49:16',243809,'/products'),
(583706,'2014-05-08 14:49:20',243811,'/products'),
(583707,'2014-05-08 14:49:26',243813,'/home'),
(583708,'2014-05-08 14:49:56',243809,'/the-original-mr-fuzzy'),
(583709,'2014-05-08 14:50:05',243814,'/home'),
(583710,'2014-05-08 14:50:12',243815,'/lander-2'),
(583711,'2014-05-08 14:50:52',243816,'/lander-2'),
(583712,'2014-05-08 14:51:00',243817,'/lander-2'),
(583713,'2014-05-08 14:51:09',243818,'/lander-2'),
(583714,'2014-05-08 14:52:11',243819,'/home'),
(583715,'2014-05-08 14:52:13',243813,'/products'),
(583716,'2014-05-08 14:52:57',243811,'/the-original-mr-fuzzy'),
(583717,'2014-05-08 14:53:14',243820,'/lander-2'),
(583718,'2014-05-08 14:53:20',243819,'/products'),
(583719,'2014-05-08 14:53:28',243821,'/home'),
(583720,'2014-05-08 14:54:07',243815,'/products'),
(583721,'2014-05-08 14:54:25',243811,'/cart'),
(583722,'2014-05-08 14:54:45',243813,'/the-original-mr-fuzzy'),
(583723,'2014-05-08 14:55:01',243814,'/products'),
(583724,'2014-05-08 14:55:42',243815,'/the-original-mr-fuzzy'),
(583725,'2014-05-08 14:55:54',243822,'/home'),
(583726,'2014-05-08 14:57:08',243820,'/products'),
(583727,'2014-05-08 14:57:38',243823,'/lander-2'),
(583728,'2014-05-08 14:57:51',243819,'/the-original-mr-fuzzy'),
(583729,'2014-05-08 14:58:18',243811,'/shipping'),
(583730,'2014-05-08 14:58:33',243815,'/cart'),
(583731,'2014-05-08 14:59:07',243821,'/products'),
(583732,'2014-05-08 14:59:56',243819,'/cart'),
(583733,'2014-05-08 15:00:20',243824,'/lander-2'),
(583734,'2014-05-08 15:01:25',243820,'/the-original-mr-fuzzy'),
(583735,'2014-05-08 15:01:27',243815,'/shipping'),
(583736,'2014-05-08 15:01:29',243822,'/products'),
(583737,'2014-05-08 15:02:22',243821,'/the-forever-love-bear'),
(583738,'2014-05-08 15:02:28',243819,'/shipping'),
(583739,'2014-05-08 15:02:37',243825,'/home'),
(583740,'2014-05-08 15:02:55',243820,'/cart'),
(583741,'2014-05-08 15:03:12',243821,'/cart'),
(583742,'2014-05-08 15:03:14',243826,'/lander-3'),
(583743,'2014-05-08 15:03:19',243815,'/billing-2'),
(583744,'2014-05-08 15:03:45',243819,'/billing-2'),
(583745,'2014-05-08 15:04:36',243822,'/the-original-mr-fuzzy'),
(583746,'2014-05-08 15:05:16',243815,'/thank-you-for-your-order'),
(583747,'2014-05-08 15:05:40',243827,'/lander-2'),
(583748,'2014-05-08 15:05:47',243819,'/thank-you-for-your-order'),
(583749,'2014-05-08 15:06:47',243821,'/shipping'),
(583750,'2014-05-08 15:07:15',243821,'/billing-2'),
(583751,'2014-05-08 15:07:28',243822,'/cart'),
(583752,'2014-05-08 15:07:30',243828,'/lander-2'),
(583753,'2014-05-08 15:08:03',243829,'/home'),
(583754,'2014-05-08 15:08:16',243826,'/products'),
(583755,'2014-05-08 15:09:13',243830,'/lander-3'),
(583756,'2014-05-08 15:09:29',243826,'/the-forever-love-bear'),
(583757,'2014-05-08 15:09:45',243831,'/home'),
(583758,'2014-05-08 15:09:54',243829,'/products'),
(583759,'2014-05-08 15:10:02',243832,'/lander-3'),
(583760,'2014-05-08 15:10:16',243829,'/the-original-mr-fuzzy'),
(583761,'2014-05-08 15:10:17',243828,'/products'),
(583762,'2014-05-08 15:10:19',243822,'/shipping'),
(583763,'2014-05-08 15:10:43',243829,'/cart'),
(583764,'2014-05-08 15:11:01',243821,'/thank-you-for-your-order'),
(583765,'2014-05-08 15:11:05',243832,'/products'),
(583766,'2014-05-08 15:11:08',243828,'/the-original-mr-fuzzy'),
(583767,'2014-05-08 15:11:12',243833,'/home'),
(583768,'2014-05-08 15:11:22',243822,'/billing-2'),
(583769,'2014-05-08 15:12:55',243834,'/lander-2'),
(583770,'2014-05-08 15:13:07',243822,'/thank-you-for-your-order'),
(583771,'2014-05-08 15:14:24',243835,'/lander-3'),
(583772,'2014-05-08 15:14:27',243831,'/products'),
(583773,'2014-05-08 15:14:30',243832,'/the-original-mr-fuzzy'),
(583774,'2014-05-08 15:15:02',243832,'/cart'),
(583775,'2014-05-08 15:18:12',243832,'/shipping'),
(583776,'2014-05-08 15:18:39',243835,'/products'),
(583777,'2014-05-08 15:18:47',243832,'/billing-2'),
(583778,'2014-05-08 15:19:06',243836,'/lander-3'),
(583779,'2014-05-08 15:21:11',243835,'/the-original-mr-fuzzy'),
(583780,'2014-05-08 15:22:07',243835,'/cart'),
(583781,'2014-05-08 15:22:20',243836,'/products'),
(583782,'2014-05-08 15:22:21',243837,'/home'),
(583783,'2014-05-08 15:24:30',243838,'/home'),
(583784,'2014-05-08 15:25:29',243835,'/shipping'),
(583785,'2014-05-08 15:27:50',243835,'/billing-2'),
(583786,'2014-05-08 15:29:36',243839,'/lander-2'),
(583787,'2014-05-08 15:29:37',243838,'/products'),
(583788,'2014-05-08 15:29:56',243835,'/thank-you-for-your-order'),
(583789,'2014-05-08 15:30:30',243840,'/lander-3'),
(583790,'2014-05-08 15:31:42',243841,'/home'),
(583791,'2014-05-08 15:31:46',243838,'/the-original-mr-fuzzy'),
(583792,'2014-05-08 15:31:59',243842,'/home'),
(583793,'2014-05-08 15:32:19',243841,'/products'),
(583794,'2014-05-08 15:32:40',243843,'/lander-2'),
(583795,'2014-05-08 15:33:58',243840,'/products'),
(583796,'2014-05-08 15:34:25',243838,'/cart'),
(583797,'2014-05-08 15:34:32',243844,'/lander-3'),
(583798,'2014-05-08 15:34:35',243842,'/products'),
(583799,'2014-05-08 15:35:12',243841,'/the-original-mr-fuzzy'),
(583800,'2014-05-08 15:35:14',243843,'/products'),
(583801,'2014-05-08 15:37:22',243845,'/lander-3'),
(583802,'2014-05-08 15:37:44',243845,'/products'),
(583803,'2014-05-08 15:37:49',243838,'/shipping'),
(583804,'2014-05-08 15:37:52',243842,'/the-forever-love-bear'),
(583805,'2014-05-08 15:38:15',243846,'/home'),
(583806,'2014-05-08 15:38:20',243843,'/the-forever-love-bear'),
(583807,'2014-05-08 15:38:37',243847,'/lander-2'),
(583808,'2014-05-08 15:38:43',243838,'/billing-2'),
(583809,'2014-05-08 15:38:44',243845,'/the-original-mr-fuzzy'),
(583810,'2014-05-08 15:40:01',243848,'/lander-3'),
(583811,'2014-05-08 15:40:04',243844,'/products'),
(583812,'2014-05-08 15:40:26',243849,'/home'),
(583813,'2014-05-08 15:40:37',243842,'/cart'),
(583814,'2014-05-08 15:40:46',243850,'/lander-2'),
(583815,'2014-05-08 15:41:14',243851,'/lander-3'),
(583816,'2014-05-08 15:41:31',243848,'/products'),
(583817,'2014-05-08 15:41:34',243846,'/products'),
(583818,'2014-05-08 15:42:32',243852,'/lander-2'),
(583819,'2014-05-08 15:42:42',243847,'/products'),
(583820,'2014-05-08 15:42:56',243853,'/lander-2'),
(583821,'2014-05-08 15:43:12',243849,'/products'),
(583822,'2014-05-08 15:43:38',243842,'/shipping'),
(583823,'2014-05-08 15:43:49',243849,'/the-original-mr-fuzzy'),
(583824,'2014-05-08 15:43:58',243854,'/home'),
(583825,'2014-05-08 15:44:23',243855,'/lander-2'),
(583826,'2014-05-08 15:45:17',243851,'/products'),
(583827,'2014-05-08 15:45:23',243856,'/lander-2'),
(583828,'2014-05-08 15:45:37',243850,'/products'),
(583829,'2014-05-08 15:45:49',243851,'/the-forever-love-bear'),
(583830,'2014-05-08 15:45:53',243846,'/the-original-mr-fuzzy'),
(583831,'2014-05-08 15:46:04',243853,'/products'),
(583832,'2014-05-08 15:46:37',243842,'/billing-2'),
(583833,'2014-05-08 15:47:22',243854,'/products'),
(583834,'2014-05-08 15:47:45',243853,'/the-forever-love-bear'),
(583835,'2014-05-08 15:48:38',243857,'/lander-2'),
(583836,'2014-05-08 15:48:48',243850,'/the-original-mr-fuzzy'),
(583837,'2014-05-08 15:49:33',243854,'/the-birthday-sugar-panda'),
(583838,'2014-05-08 15:49:42',243858,'/lander-2'),
(583839,'2014-05-08 15:49:44',243856,'/products'),
(583840,'2014-05-08 15:50:30',243850,'/cart'),
(583841,'2014-05-08 15:50:57',243856,'/the-birthday-sugar-panda'),
(583842,'2014-05-08 15:51:27',243850,'/shipping'),
(583843,'2014-05-08 15:51:32',243859,'/lander-2'),
(583844,'2014-05-08 15:52:25',243858,'/products'),
(583845,'2014-05-08 15:53:50',243860,'/lander-2'),
(583846,'2014-05-08 15:54:25',243856,'/cart'),
(583847,'2014-05-08 15:54:34',243850,'/billing-2'),
(583848,'2014-05-08 15:55:06',243861,'/lander-2'),
(583849,'2014-05-08 15:55:06',243862,'/lander-2'),
(583850,'2014-05-08 15:55:24',243863,'/lander-2'),
(583851,'2014-05-08 15:55:55',243864,'/lander-3'),
(583852,'2014-05-08 15:56:55',243856,'/shipping'),
(583853,'2014-05-08 15:57:05',243861,'/products'),
(583854,'2014-05-08 15:58:11',243865,'/home'),
(583855,'2014-05-08 15:58:23',243866,'/home'),
(583856,'2014-05-08 15:58:50',243863,'/products'),
(583857,'2014-05-08 15:59:58',243863,'/the-original-mr-fuzzy'),
(583858,'2014-05-08 16:00:44',243861,'/the-original-mr-fuzzy'),
(583859,'2014-05-08 16:00:44',243867,'/lander-2'),
(583860,'2014-05-08 16:01:06',243866,'/products'),
(583861,'2014-05-08 16:01:24',243868,'/home'),
(583862,'2014-05-08 16:01:38',243861,'/cart'),
(583863,'2014-05-08 16:02:51',243867,'/products'),
(583864,'2014-05-08 16:02:56',243869,'/lander-3'),
(583865,'2014-05-08 16:05:10',243868,'/products'),
(583866,'2014-05-08 16:07:43',243870,'/home'),
(583867,'2014-05-08 16:08:56',243871,'/lander-3'),
(583868,'2014-05-08 16:09:00',243872,'/home'),
(583869,'2014-05-08 16:10:25',243873,'/lander-2'),
(583870,'2014-05-08 16:10:28',243874,'/lander-2'),
(583871,'2014-05-08 16:11:53',243875,'/home'),
(583872,'2014-05-08 16:12:42',243870,'/products'),
(583873,'2014-05-08 16:12:51',243876,'/lander-2'),
(583874,'2014-05-08 16:13:24',243875,'/products'),
(583875,'2014-05-08 16:13:29',243877,'/lander-2'),
(583876,'2014-05-08 16:13:58',243871,'/products'),
(583877,'2014-05-08 16:14:17',243875,'/the-original-mr-fuzzy'),
(583878,'2014-05-08 16:14:18',243878,'/lander-3'),
(583879,'2014-05-08 16:14:40',243879,'/lander-2'),
(583880,'2014-05-08 16:15:07',243879,'/products'),
(583881,'2014-05-08 16:15:34',243880,'/lander-2'),
(583882,'2014-05-08 16:15:51',243873,'/products'),
(583883,'2014-05-08 16:15:59',243870,'/the-birthday-sugar-panda'),
(583884,'2014-05-08 16:16:01',243879,'/the-original-mr-fuzzy'),
(583885,'2014-05-08 16:16:43',243876,'/products'),
(583886,'2014-05-08 16:16:57',243870,'/cart'),
(583887,'2014-05-08 16:17:34',243881,'/lander-2'),
(583888,'2014-05-08 16:17:45',243879,'/cart'),
(583889,'2014-05-08 16:17:50',243876,'/the-birthday-sugar-panda'),
(583890,'2014-05-08 16:18:07',243880,'/products'),
(583891,'2014-05-08 16:18:22',243878,'/products'),
(583892,'2014-05-08 16:18:33',243877,'/products'),
(583893,'2014-05-08 16:18:49',243880,'/the-original-mr-fuzzy'),
(583894,'2014-05-08 16:19:17',243882,'/lander-2'),
(583895,'2014-05-08 16:19:49',243873,'/the-forever-love-bear'),
(583896,'2014-05-08 16:19:57',243879,'/shipping'),
(583897,'2014-05-08 16:20:24',243883,'/lander-2'),
(583898,'2014-05-08 16:20:27',243879,'/billing-2'),
(583899,'2014-05-08 16:20:29',243880,'/cart'),
(583900,'2014-05-08 16:20:40',243884,'/lander-2'),
(583901,'2014-05-08 16:20:44',243885,'/lander-2'),
(583902,'2014-05-08 16:21:07',243886,'/lander-2'),
(583903,'2014-05-08 16:21:13',243877,'/the-original-mr-fuzzy'),
(583904,'2014-05-08 16:21:30',243881,'/products'),
(583905,'2014-05-08 16:21:48',243883,'/products'),
(583906,'2014-05-08 16:22:02',243881,'/the-birthday-sugar-panda'),
(583907,'2014-05-08 16:22:07',243883,'/the-original-mr-fuzzy'),
(583908,'2014-05-08 16:23:14',243887,'/lander-2'),
(583909,'2014-05-08 16:23:24',243884,'/products'),
(583910,'2014-05-08 16:23:50',243888,'/lander-3'),
(583911,'2014-05-08 16:24:43',243889,'/lander-2'),
(583912,'2014-05-08 16:24:52',243883,'/cart'),
(583913,'2014-05-08 16:25:08',243879,'/thank-you-for-your-order'),
(583914,'2014-05-08 16:25:54',243890,'/lander-3'),
(583915,'2014-05-08 16:26:20',243889,'/products'),
(583916,'2014-05-08 16:26:44',243890,'/products'),
(583917,'2014-05-08 16:27:05',243891,'/lander-2'),
(583918,'2014-05-08 16:27:32',243884,'/the-original-mr-fuzzy'),
(583919,'2014-05-08 16:27:46',243892,'/lander-3'),
(583920,'2014-05-08 16:28:01',243883,'/shipping'),
(583921,'2014-05-08 16:28:03',243893,'/home'),
(583922,'2014-05-08 16:28:10',243889,'/the-original-mr-fuzzy'),
(583923,'2014-05-08 16:29:33',243883,'/billing-2'),
(583924,'2014-05-08 16:30:06',243892,'/products'),
(583925,'2014-05-08 16:30:30',243883,'/thank-you-for-your-order'),
(583926,'2014-05-08 16:30:51',243894,'/lander-2'),
(583927,'2014-05-08 16:31:22',243895,'/lander-2'),
(583928,'2014-05-08 16:31:34',243891,'/products'),
(583929,'2014-05-08 16:31:42',243896,'/home'),
(583930,'2014-05-08 16:31:58',243893,'/products'),
(583931,'2014-05-08 16:32:31',243891,'/the-original-mr-fuzzy'),
(583932,'2014-05-08 16:32:35',243893,'/the-birthday-sugar-panda'),
(583933,'2014-05-08 16:33:26',243893,'/cart'),
(583934,'2014-05-08 16:33:27',243897,'/home'),
(583935,'2014-05-08 16:33:27',243898,'/lander-3'),
(583936,'2014-05-08 16:33:30',243892,'/the-birthday-sugar-panda'),
(583937,'2014-05-08 16:33:33',243891,'/cart'),
(583938,'2014-05-08 16:33:33',243899,'/lander-2'),
(583939,'2014-05-08 16:34:17',243899,'/products'),
(583940,'2014-05-08 16:35:11',243899,'/the-forever-love-bear'),
(583941,'2014-05-08 16:35:46',243900,'/home'),
(583942,'2014-05-08 16:36:32',243894,'/products'),
(583943,'2014-05-08 16:37:18',243892,'/cart'),
(583944,'2014-05-08 16:37:21',243901,'/home'),
(583945,'2014-05-08 16:37:26',243900,'/products'),
(583946,'2014-05-08 16:38:01',243894,'/the-original-mr-fuzzy'),
(583947,'2014-05-08 16:38:11',243897,'/products'),
(583948,'2014-05-08 16:39:14',243901,'/products'),
(583949,'2014-05-08 16:39:52',243901,'/the-original-mr-fuzzy'),
(583950,'2014-05-08 16:39:53',243902,'/lander-2'),
(583951,'2014-05-08 16:40:58',243903,'/lander-2'),
(583952,'2014-05-08 16:41:07',243904,'/home'),
(583953,'2014-05-08 16:41:23',243905,'/lander-2'),
(583954,'2014-05-08 16:41:27',243894,'/cart'),
(583955,'2014-05-08 16:41:41',243900,'/the-forever-love-bear'),
(583956,'2014-05-08 16:43:06',243901,'/cart'),
(583957,'2014-05-08 16:43:18',243906,'/lander-3'),
(583958,'2014-05-08 16:43:47',243903,'/products'),
(583959,'2014-05-08 16:44:27',243907,'/lander-2'),
(583960,'2014-05-08 16:44:35',243905,'/products'),
(583961,'2014-05-08 16:44:43',243908,'/lander-2'),
(583962,'2014-05-08 16:44:59',243909,'/home'),
(583963,'2014-05-08 16:45:11',243904,'/products'),
(583964,'2014-05-08 16:46:05',243908,'/products'),
(583965,'2014-05-08 16:46:16',243905,'/the-birthday-sugar-panda'),
(583966,'2014-05-08 16:46:28',243907,'/products'),
(583967,'2014-05-08 16:46:43',243904,'/the-birthday-sugar-panda'),
(583968,'2014-05-08 16:47:03',243910,'/home'),
(583969,'2014-05-08 16:47:10',243903,'/the-original-mr-fuzzy'),
(583970,'2014-05-08 16:47:34',243911,'/home'),
(583971,'2014-05-08 16:47:42',243906,'/products'),
(583972,'2014-05-08 16:48:42',243908,'/the-original-mr-fuzzy'),
(583973,'2014-05-08 16:49:53',243910,'/products'),
(583974,'2014-05-08 16:50:03',243907,'/the-birthday-sugar-panda'),
(583975,'2014-05-08 16:50:38',243912,'/lander-2'),
(583976,'2014-05-08 16:51:14',243906,'/the-original-mr-fuzzy'),
(583977,'2014-05-08 16:51:22',243912,'/products'),
(583978,'2014-05-08 16:51:39',243913,'/home'),
(583979,'2014-05-08 16:53:01',243911,'/products'),
(583980,'2014-05-08 16:55:05',243911,'/the-original-mr-fuzzy'),
(583981,'2014-05-08 16:55:18',243913,'/products'),
(583982,'2014-05-08 16:55:31',243914,'/lander-2'),
(583983,'2014-05-08 16:57:32',243913,'/the-original-mr-fuzzy'),
(583984,'2014-05-08 16:57:45',243914,'/products'),
(583985,'2014-05-08 16:57:51',243915,'/lander-2'),
(583986,'2014-05-08 16:58:04',243914,'/the-birthday-sugar-panda'),
(583987,'2014-05-08 16:58:45',243916,'/lander-2'),
(583988,'2014-05-08 16:59:19',243913,'/cart'),
(583989,'2014-05-08 16:59:54',243917,'/lander-2'),
(583990,'2014-05-08 17:00:47',243915,'/products'),
(583991,'2014-05-08 17:00:49',243918,'/lander-2'),
(583992,'2014-05-08 17:00:59',243913,'/shipping'),
(583993,'2014-05-08 17:03:56',243913,'/billing-2'),
(583994,'2014-05-08 17:04:13',243915,'/the-birthday-sugar-panda'),
(583995,'2014-05-08 17:04:29',243913,'/thank-you-for-your-order'),
(583996,'2014-05-08 17:05:26',243919,'/lander-2'),
(583997,'2014-05-08 17:07:24',243920,'/lander-3'),
(583998,'2014-05-08 17:07:39',243921,'/lander-2'),
(583999,'2014-05-08 17:08:28',243922,'/lander-2'),
(584000,'2014-05-08 17:09:37',243923,'/home'),
(584001,'2014-05-08 17:09:49',243924,'/lander-2'),
(584002,'2014-05-08 17:11:05',243925,'/home'),
(584003,'2014-05-08 17:11:17',243926,'/lander-3'),
(584004,'2014-05-08 17:11:24',243927,'/home'),
(584005,'2014-05-08 17:12:05',243921,'/products'),
(584006,'2014-05-08 17:12:19',243922,'/products'),
(584007,'2014-05-08 17:12:46',243927,'/products'),
(584008,'2014-05-08 17:13:36',243923,'/products'),
(584009,'2014-05-08 17:13:41',243925,'/products'),
(584010,'2014-05-08 17:14:13',243926,'/products'),
(584011,'2014-05-08 17:14:49',243921,'/the-original-mr-fuzzy'),
(584012,'2014-05-08 17:15:03',243928,'/lander-2'),
(584013,'2014-05-08 17:15:26',243922,'/the-original-mr-fuzzy'),
(584014,'2014-05-08 17:15:39',243929,'/lander-2'),
(584015,'2014-05-08 17:16:07',243930,'/lander-3'),
(584016,'2014-05-08 17:16:21',243923,'/the-original-mr-fuzzy'),
(584017,'2014-05-08 17:16:44',243927,'/the-original-mr-fuzzy'),
(584018,'2014-05-08 17:17:15',243921,'/cart'),
(584019,'2014-05-08 17:17:22',243931,'/lander-2'),
(584020,'2014-05-08 17:17:32',243926,'/the-original-mr-fuzzy'),
(584021,'2014-05-08 17:17:49',243925,'/the-original-mr-fuzzy'),
(584022,'2014-05-08 17:19:09',243929,'/products'),
(584023,'2014-05-08 17:19:24',243921,'/shipping'),
(584024,'2014-05-08 17:20:27',243921,'/billing-2'),
(584025,'2014-05-08 17:20:35',243932,'/lander-2'),
(584026,'2014-05-08 17:20:43',243933,'/lander-3'),
(584027,'2014-05-08 17:21:00',243934,'/lander-3'),
(584028,'2014-05-08 17:21:37',243935,'/lander-2'),
(584029,'2014-05-08 17:21:41',243936,'/home'),
(584030,'2014-05-08 17:22:26',243937,'/lander-3'),
(584031,'2014-05-08 17:24:02',243933,'/products'),
(584032,'2014-05-08 17:24:05',243938,'/lander-2'),
(584033,'2014-05-08 17:24:39',243933,'/the-forever-love-bear'),
(584034,'2014-05-08 17:24:42',243936,'/products'),
(584035,'2014-05-08 17:24:59',243936,'/the-original-mr-fuzzy'),
(584036,'2014-05-08 17:25:13',243932,'/products'),
(584037,'2014-05-08 17:25:33',243939,'/lander-2'),
(584038,'2014-05-08 17:26:00',243932,'/the-original-mr-fuzzy'),
(584039,'2014-05-08 17:26:35',243935,'/products'),
(584040,'2014-05-08 17:26:39',243939,'/products'),
(584041,'2014-05-08 17:26:59',243937,'/products'),
(584042,'2014-05-08 17:27:04',243935,'/the-forever-love-bear'),
(584043,'2014-05-08 17:27:26',243938,'/products'),
(584044,'2014-05-08 17:27:38',243940,'/lander-2'),
(584045,'2014-05-08 17:27:54',243941,'/lander-3'),
(584046,'2014-05-08 17:28:28',243941,'/products'),
(584047,'2014-05-08 17:28:47',243932,'/cart'),
(584048,'2014-05-08 17:28:58',243941,'/the-forever-love-bear'),
(584049,'2014-05-08 17:29:20',243938,'/the-original-mr-fuzzy'),
(584050,'2014-05-08 17:29:34',243940,'/products'),
(584051,'2014-05-08 17:29:35',243935,'/cart'),
(584052,'2014-05-08 17:29:44',243942,'/home'),
(584053,'2014-05-08 17:29:55',243943,'/home'),
(584054,'2014-05-08 17:30:52',243940,'/the-original-mr-fuzzy'),
(584055,'2014-05-08 17:31:07',243937,'/the-original-mr-fuzzy'),
(584056,'2014-05-08 17:31:24',243935,'/shipping'),
(584057,'2014-05-08 17:32:51',243941,'/cart'),
(584058,'2014-05-08 17:33:19',243935,'/billing-2'),
(584059,'2014-05-08 17:33:32',243944,'/home'),
(584060,'2014-05-08 17:34:21',243945,'/lander-2'),
(584061,'2014-05-08 17:34:53',243941,'/shipping'),
(584062,'2014-05-08 17:34:57',243937,'/cart'),
(584063,'2014-05-08 17:34:57',243942,'/products'),
(584064,'2014-05-08 17:35:51',243946,'/lander-3'),
(584065,'2014-05-08 17:36:01',243941,'/billing-2'),
(584066,'2014-05-08 17:36:10',243947,'/lander-3'),
(584067,'2014-05-08 17:36:23',243948,'/lander-2'),
(584068,'2014-05-08 17:37:02',243941,'/thank-you-for-your-order'),
(584069,'2014-05-08 17:37:05',243949,'/lander-2'),
(584070,'2014-05-08 17:37:14',243937,'/shipping'),
(584071,'2014-05-08 17:37:19',243948,'/products'),
(584072,'2014-05-08 17:37:46',243942,'/the-original-mr-fuzzy'),
(584073,'2014-05-08 17:37:55',243935,'/thank-you-for-your-order'),
(584074,'2014-05-08 17:38:25',243950,'/lander-2'),
(584075,'2014-05-08 17:38:33',243947,'/products'),
(584076,'2014-05-08 17:39:37',243950,'/products'),
(584077,'2014-05-08 17:40:06',243949,'/products'),
(584078,'2014-05-08 17:40:26',243937,'/billing-2'),
(584079,'2014-05-08 17:40:31',243951,'/lander-3'),
(584080,'2014-05-08 17:41:17',243952,'/lander-2'),
(584081,'2014-05-08 17:41:24',243950,'/the-original-mr-fuzzy'),
(584082,'2014-05-08 17:41:35',243948,'/the-original-mr-fuzzy'),
(584083,'2014-05-08 17:41:51',243953,'/home'),
(584084,'2014-05-08 17:42:01',243947,'/the-forever-love-bear'),
(584085,'2014-05-08 17:43:39',243950,'/cart'),
(584086,'2014-05-08 17:44:00',243954,'/home'),
(584087,'2014-05-08 17:45:10',243948,'/cart'),
(584088,'2014-05-08 17:45:14',243950,'/shipping'),
(584089,'2014-05-08 17:45:34',243952,'/products'),
(584090,'2014-05-08 17:45:36',243937,'/thank-you-for-your-order'),
(584091,'2014-05-08 17:45:53',243947,'/cart'),
(584092,'2014-05-08 17:45:55',243952,'/the-original-mr-fuzzy'),
(584093,'2014-05-08 17:45:58',243955,'/lander-2'),
(584094,'2014-05-08 17:46:33',243956,'/lander-2'),
(584095,'2014-05-08 17:46:36',243950,'/billing-2'),
(584096,'2014-05-08 17:46:36',243957,'/lander-2'),
(584097,'2014-05-08 17:46:39',243948,'/shipping'),
(584098,'2014-05-08 17:46:49',243955,'/products'),
(584099,'2014-05-08 17:47:30',243956,'/products'),
(584100,'2014-05-08 17:47:30',243958,'/lander-2'),
(584101,'2014-05-08 17:47:53',243956,'/the-original-mr-fuzzy'),
(584102,'2014-05-08 17:47:57',243948,'/billing-2'),
(584103,'2014-05-08 17:48:00',243954,'/products'),
(584104,'2014-05-08 17:48:09',243955,'/the-original-mr-fuzzy'),
(584105,'2014-05-08 17:48:31',243954,'/the-original-mr-fuzzy'),
(584106,'2014-05-08 17:48:54',243947,'/shipping'),
(584107,'2014-05-08 17:49:31',243957,'/products'),
(584108,'2014-05-08 17:50:21',243959,'/home'),
(584109,'2014-05-08 17:50:29',243947,'/billing-2'),
(584110,'2014-05-08 17:50:59',243959,'/products'),
(584111,'2014-05-08 17:51:17',243950,'/thank-you-for-your-order'),
(584112,'2014-05-08 17:51:37',243956,'/cart'),
(584113,'2014-05-08 17:53:08',243959,'/the-birthday-sugar-panda'),
(584114,'2014-05-08 17:53:25',243960,'/lander-2'),
(584115,'2014-05-08 17:54:36',243961,'/home'),
(584116,'2014-05-08 17:54:46',243956,'/shipping'),
(584117,'2014-05-08 17:57:02',243962,'/lander-3'),
(584118,'2014-05-08 17:57:19',243960,'/products'),
(584119,'2014-05-08 17:57:47',243960,'/the-original-mr-fuzzy'),
(584120,'2014-05-08 17:58:49',243963,'/lander-2'),
(584121,'2014-05-08 17:59:05',243964,'/home'),
(584122,'2014-05-08 18:00:33',243962,'/products'),
(584123,'2014-05-08 18:00:36',243965,'/lander-2'),
(584124,'2014-05-08 18:03:26',243966,'/lander-2'),
(584125,'2014-05-08 18:04:13',243967,'/home'),
(584126,'2014-05-08 18:04:34',243963,'/products'),
(584127,'2014-05-08 18:05:01',243962,'/the-original-mr-fuzzy'),
(584128,'2014-05-08 18:05:09',243968,'/lander-2'),
(584129,'2014-05-08 18:06:05',243969,'/home'),
(584130,'2014-05-08 18:06:54',243970,'/home'),
(584131,'2014-05-08 18:06:57',243967,'/products'),
(584132,'2014-05-08 18:07:36',243963,'/the-forever-love-bear'),
(584133,'2014-05-08 18:08:21',243971,'/home'),
(584134,'2014-05-08 18:08:27',243967,'/the-birthday-sugar-panda'),
(584135,'2014-05-08 18:08:42',243972,'/lander-3'),
(584136,'2014-05-08 18:10:39',243973,'/lander-3'),
(584137,'2014-05-08 18:10:50',243970,'/products'),
(584138,'2014-05-08 18:11:29',243974,'/lander-2'),
(584139,'2014-05-08 18:12:17',243975,'/lander-3'),
(584140,'2014-05-08 18:14:12',243976,'/lander-2'),
(584141,'2014-05-08 18:14:47',243975,'/products'),
(584142,'2014-05-08 18:15:57',243976,'/products'),
(584143,'2014-05-08 18:17:03',243974,'/products'),
(584144,'2014-05-08 18:17:22',243977,'/lander-2'),
(584145,'2014-05-08 18:18:35',243978,'/lander-3'),
(584146,'2014-05-08 18:19:38',243974,'/the-original-mr-fuzzy'),
(584147,'2014-05-08 18:19:40',243976,'/the-original-mr-fuzzy'),
(584148,'2014-05-08 18:20:10',243974,'/cart'),
(584149,'2014-05-08 18:22:23',243977,'/products'),
(584150,'2014-05-08 18:22:34',243979,'/home'),
(584151,'2014-05-08 18:22:43',243980,'/lander-2'),
(584152,'2014-05-08 18:23:05',243981,'/lander-2'),
(584153,'2014-05-08 18:23:31',243982,'/lander-3'),
(584154,'2014-05-08 18:23:41',243974,'/shipping'),
(584155,'2014-05-08 18:24:09',243977,'/the-birthday-sugar-panda'),
(584156,'2014-05-08 18:25:38',243982,'/products'),
(584157,'2014-05-08 18:25:52',243983,'/lander-2'),
(584158,'2014-05-08 18:26:02',243984,'/home'),
(584159,'2014-05-08 18:26:19',243974,'/billing-2'),
(584160,'2014-05-08 18:26:35',243985,'/home'),
(584161,'2014-05-08 18:27:42',243986,'/lander-3'),
(584162,'2014-05-08 18:29:09',243985,'/products'),
(584163,'2014-05-08 18:29:14',243987,'/home'),
(584164,'2014-05-08 18:30:09',243988,'/lander-2'),
(584165,'2014-05-08 18:30:30',243974,'/thank-you-for-your-order'),
(584166,'2014-05-08 18:30:55',243983,'/products'),
(584167,'2014-05-08 18:31:39',243989,'/lander-2'),
(584168,'2014-05-08 18:32:17',243987,'/products'),
(584169,'2014-05-08 18:32:48',243983,'/the-original-mr-fuzzy'),
(584170,'2014-05-08 18:32:59',243985,'/the-forever-love-bear'),
(584171,'2014-05-08 18:33:28',243986,'/products'),
(584172,'2014-05-08 18:33:53',243987,'/the-original-mr-fuzzy'),
(584173,'2014-05-08 18:34:33',243990,'/lander-3'),
(584174,'2014-05-08 18:35:44',243991,'/lander-3'),
(584175,'2014-05-08 18:35:58',243988,'/products'),
(584176,'2014-05-08 18:36:18',243992,'/lander-2'),
(584177,'2014-05-08 18:36:21',243989,'/products'),
(584178,'2014-05-08 18:37:54',243986,'/the-birthday-sugar-panda'),
(584179,'2014-05-08 18:38:25',243993,'/lander-2'),
(584180,'2014-05-08 18:38:33',243994,'/lander-2'),
(584181,'2014-05-08 18:39:15',243988,'/the-original-mr-fuzzy'),
(584182,'2014-05-08 18:40:46',243992,'/products'),
(584183,'2014-05-08 18:41:07',243994,'/products'),
(584184,'2014-05-08 18:41:07',243995,'/lander-2'),
(584185,'2014-05-08 18:41:25',243994,'/the-forever-love-bear'),
(584186,'2014-05-08 18:42:13',243996,'/home'),
(584187,'2014-05-08 18:43:17',243992,'/the-original-mr-fuzzy'),
(584188,'2014-05-08 18:43:44',243993,'/products'),
(584189,'2014-05-08 18:45:14',243996,'/products'),
(584190,'2014-05-08 18:45:20',243992,'/cart'),
(584191,'2014-05-08 18:45:56',243992,'/shipping'),
(584192,'2014-05-08 18:46:14',243993,'/the-original-mr-fuzzy'),
(584193,'2014-05-08 18:47:46',243996,'/the-original-mr-fuzzy'),
(584194,'2014-05-08 18:48:40',243996,'/cart'),
(584195,'2014-05-08 18:48:48',243992,'/billing-2'),
(584196,'2014-05-08 18:49:39',243997,'/lander-2'),
(584197,'2014-05-08 18:49:55',243992,'/thank-you-for-your-order'),
(584198,'2014-05-08 18:50:01',243998,'/lander-2'),
(584199,'2014-05-08 18:50:26',243999,'/lander-2'),
(584200,'2014-05-08 18:50:51',244000,'/lander-2'),
(584201,'2014-05-08 18:50:54',244001,'/lander-3'),
(584202,'2014-05-08 18:51:33',243996,'/shipping'),
(584203,'2014-05-08 18:51:37',244002,'/home'),
(584204,'2014-05-08 18:51:38',243997,'/products'),
(584205,'2014-05-08 18:52:24',244000,'/products'),
(584206,'2014-05-08 18:53:44',244003,'/lander-2'),
(584207,'2014-05-08 18:53:46',244000,'/the-original-mr-fuzzy'),
(584208,'2014-05-08 18:54:22',243997,'/the-original-mr-fuzzy'),
(584209,'2014-05-08 18:55:13',244003,'/products'),
(584210,'2014-05-08 18:58:01',244003,'/the-forever-love-bear'),
(584211,'2014-05-08 18:59:37',244003,'/cart'),
(584212,'2014-05-08 19:01:07',244003,'/shipping'),
(584213,'2014-05-08 19:02:27',244004,'/lander-2'),
(584214,'2014-05-08 19:04:16',244005,'/lander-3'),
(584215,'2014-05-08 19:04:17',244003,'/billing-2'),
(584216,'2014-05-08 19:04:52',244006,'/home'),
(584217,'2014-05-08 19:05:14',244005,'/products'),
(584218,'2014-05-08 19:06:04',244005,'/the-original-mr-fuzzy'),
(584219,'2014-05-08 19:06:42',244007,'/home'),
(584220,'2014-05-08 19:07:18',244005,'/cart'),
(584221,'2014-05-08 19:09:03',244008,'/lander-2'),
(584222,'2014-05-08 19:09:27',244005,'/shipping'),
(584223,'2014-05-08 19:10:32',244005,'/billing-2'),
(584224,'2014-05-08 19:11:16',244009,'/home'),
(584225,'2014-05-08 19:12:28',244010,'/home'),
(584226,'2014-05-08 19:12:39',244011,'/lander-2'),
(584227,'2014-05-08 19:12:50',244008,'/products'),
(584228,'2014-05-08 19:17:11',244008,'/the-forever-love-bear'),
(584229,'2014-05-08 19:17:39',244012,'/lander-3'),
(584230,'2014-05-08 19:18:25',244013,'/home'),
(584231,'2014-05-08 19:20:04',244014,'/lander-2'),
(584232,'2014-05-08 19:20:32',244012,'/products'),
(584233,'2014-05-08 19:20:41',244015,'/home'),
(584234,'2014-05-08 19:21:44',244013,'/products'),
(584235,'2014-05-08 19:21:51',244012,'/the-original-mr-fuzzy'),
(584236,'2014-05-08 19:22:11',244016,'/lander-2'),
(584237,'2014-05-08 19:22:28',244017,'/home'),
(584238,'2014-05-08 19:23:53',244013,'/the-forever-love-bear'),
(584239,'2014-05-08 19:25:05',244015,'/products'),
(584240,'2014-05-08 19:26:04',244018,'/lander-3'),
(584241,'2014-05-08 19:27:11',244015,'/the-forever-love-bear'),
(584242,'2014-05-08 19:27:26',244019,'/lander-2'),
(584243,'2014-05-08 19:27:41',244016,'/products'),
(584244,'2014-05-08 19:29:31',244020,'/home'),
(584245,'2014-05-08 19:31:37',244021,'/home'),
(584246,'2014-05-08 19:31:53',244018,'/products'),
(584247,'2014-05-08 19:31:55',244019,'/products'),
(584248,'2014-05-08 19:32:27',244022,'/lander-3'),
(584249,'2014-05-08 19:33:18',244023,'/lander-3'),
(584250,'2014-05-08 19:33:22',244024,'/lander-3'),
(584251,'2014-05-08 19:34:52',244021,'/products'),
(584252,'2014-05-08 19:35:29',244024,'/products'),
(584253,'2014-05-08 19:35:40',244019,'/the-original-mr-fuzzy'),
(584254,'2014-05-08 19:35:43',244018,'/the-original-mr-fuzzy'),
(584255,'2014-05-08 19:36:20',244025,'/lander-3'),
(584256,'2014-05-08 19:36:45',244023,'/products'),
(584257,'2014-05-08 19:39:22',244023,'/the-original-mr-fuzzy'),
(584258,'2014-05-08 19:40:17',244026,'/lander-3'),
(584259,'2014-05-08 19:40:20',244023,'/cart'),
(584260,'2014-05-08 19:42:37',244023,'/shipping'),
(584261,'2014-05-08 19:43:52',244027,'/lander-2'),
(584262,'2014-05-08 19:44:01',244023,'/billing-2'),
(584263,'2014-05-08 19:44:38',244027,'/products'),
(584264,'2014-05-08 19:46:14',244027,'/the-birthday-sugar-panda'),
(584265,'2014-05-08 19:46:53',244023,'/thank-you-for-your-order'),
(584266,'2014-05-08 19:46:55',244027,'/cart'),
(584267,'2014-05-08 19:49:16',244028,'/lander-2'),
(584268,'2014-05-08 19:51:33',244029,'/lander-2'),
(584269,'2014-05-08 19:51:36',244030,'/lander-2'),
(584270,'2014-05-08 19:52:11',244028,'/products'),
(584271,'2014-05-08 19:52:38',244031,'/lander-3'),
(584272,'2014-05-08 19:54:03',244032,'/lander-2'),
(584273,'2014-05-08 19:54:53',244030,'/products'),
(584274,'2014-05-08 19:55:43',244033,'/lander-2'),
(584275,'2014-05-08 19:56:29',244028,'/the-original-mr-fuzzy'),
(584276,'2014-05-08 19:56:48',244029,'/products'),
(584277,'2014-05-08 19:56:51',244033,'/products'),
(584278,'2014-05-08 19:57:33',244031,'/products'),
(584279,'2014-05-08 19:57:40',244030,'/the-original-mr-fuzzy'),
(584280,'2014-05-08 19:58:41',244034,'/home'),
(584281,'2014-05-08 19:59:22',244035,'/lander-2'),
(584282,'2014-05-08 19:59:59',244029,'/the-original-mr-fuzzy'),
(584283,'2014-05-08 20:00:08',244033,'/the-original-mr-fuzzy'),
(584284,'2014-05-08 20:00:36',244036,'/home'),
(584285,'2014-05-08 20:01:42',244031,'/the-original-mr-fuzzy'),
(584286,'2014-05-08 20:01:44',244036,'/products'),
(584287,'2014-05-08 20:02:02',244033,'/cart'),
(584288,'2014-05-08 20:03:08',244033,'/shipping'),
(584289,'2014-05-08 20:03:39',244033,'/billing-2'),
(584290,'2014-05-08 20:03:44',244037,'/lander-3'),
(584291,'2014-05-08 20:05:06',244035,'/products'),
(584292,'2014-05-08 20:05:30',244031,'/cart'),
(584293,'2014-05-08 20:05:43',244036,'/the-original-mr-fuzzy'),
(584294,'2014-05-08 20:06:27',244038,'/lander-2'),
(584295,'2014-05-08 20:07:01',244036,'/cart'),
(584296,'2014-05-08 20:08:48',244035,'/the-birthday-sugar-panda'),
(584297,'2014-05-08 20:08:54',244033,'/thank-you-for-your-order'),
(584298,'2014-05-08 20:09:58',244039,'/home'),
(584299,'2014-05-08 20:10:00',244040,'/home'),
(584300,'2014-05-08 20:11:13',244038,'/products'),
(584301,'2014-05-08 20:12:09',244039,'/products'),
(584302,'2014-05-08 20:12:18',244041,'/lander-2'),
(584303,'2014-05-08 20:13:23',244042,'/lander-2'),
(584304,'2014-05-08 20:13:26',244043,'/lander-2'),
(584305,'2014-05-08 20:13:51',244040,'/products'),
(584306,'2014-05-08 20:15:25',244038,'/the-original-mr-fuzzy'),
(584307,'2014-05-08 20:15:36',244042,'/products'),
(584308,'2014-05-08 20:15:51',244038,'/cart'),
(584309,'2014-05-08 20:16:20',244043,'/products'),
(584310,'2014-05-08 20:16:29',244039,'/the-original-mr-fuzzy'),
(584311,'2014-05-08 20:16:50',244044,'/lander-2'),
(584312,'2014-05-08 20:17:46',244038,'/shipping'),
(584313,'2014-05-08 20:18:15',244040,'/the-forever-love-bear'),
(584314,'2014-05-08 20:19:52',244045,'/home'),
(584315,'2014-05-08 20:19:55',244042,'/the-original-mr-fuzzy'),
(584316,'2014-05-08 20:20:03',244043,'/the-original-mr-fuzzy'),
(584317,'2014-05-08 20:21:21',244046,'/home'),
(584318,'2014-05-08 20:21:32',244043,'/cart'),
(584319,'2014-05-08 20:21:37',244047,'/home'),
(584320,'2014-05-08 20:21:55',244045,'/products'),
(584321,'2014-05-08 20:22:26',244048,'/lander-3'),
(584322,'2014-05-08 20:22:54',244045,'/the-original-mr-fuzzy'),
(584323,'2014-05-08 20:22:54',244046,'/products'),
(584324,'2014-05-08 20:23:51',244043,'/shipping'),
(584325,'2014-05-08 20:24:19',244049,'/lander-2'),
(584326,'2014-05-08 20:24:38',244050,'/lander-2'),
(584327,'2014-05-08 20:24:47',244043,'/billing-2'),
(584328,'2014-05-08 20:25:46',244051,'/lander-2'),
(584329,'2014-05-08 20:26:14',244043,'/thank-you-for-your-order'),
(584330,'2014-05-08 20:26:16',244049,'/products'),
(584331,'2014-05-08 20:26:46',244052,'/lander-3'),
(584332,'2014-05-08 20:28:16',244053,'/lander-2'),
(584333,'2014-05-08 20:28:36',244049,'/the-original-mr-fuzzy'),
(584334,'2014-05-08 20:30:10',244051,'/products'),
(584335,'2014-05-08 20:30:40',244049,'/cart'),
(584336,'2014-05-08 20:34:14',244051,'/the-original-mr-fuzzy'),
(584337,'2014-05-08 20:36:04',244051,'/cart'),
(584338,'2014-05-08 20:38:00',244051,'/shipping'),
(584339,'2014-05-08 20:39:45',244054,'/lander-2'),
(584340,'2014-05-08 20:40:50',244051,'/billing-2'),
(584341,'2014-05-08 20:41:52',244055,'/lander-2'),
(584342,'2014-05-08 20:42:13',244051,'/thank-you-for-your-order'),
(584343,'2014-05-08 20:43:31',244056,'/lander-3'),
(584344,'2014-05-08 20:43:32',244055,'/products'),
(584345,'2014-05-08 20:43:39',244057,'/lander-3'),
(584346,'2014-05-08 20:46:41',244056,'/products'),
(584347,'2014-05-08 20:47:01',244058,'/lander-3'),
(584348,'2014-05-08 20:47:24',244058,'/products'),
(584349,'2014-05-08 20:47:55',244059,'/lander-3'),
(584350,'2014-05-08 20:49:46',244060,'/lander-2'),
(584351,'2014-05-08 20:49:57',244061,'/lander-3'),
(584352,'2014-05-08 20:50:25',244061,'/products'),
(584353,'2014-05-08 20:50:35',244062,'/lander-2'),
(584354,'2014-05-08 20:50:44',244061,'/the-forever-love-bear'),
(584355,'2014-05-08 20:50:56',244056,'/the-original-mr-fuzzy'),
(584356,'2014-05-08 20:51:47',244058,'/the-original-mr-fuzzy'),
(584357,'2014-05-08 20:51:56',244060,'/products'),
(584358,'2014-05-08 20:52:18',244062,'/products'),
(584359,'2014-05-08 20:53:22',244062,'/the-original-mr-fuzzy'),
(584360,'2014-05-08 20:56:27',244060,'/the-original-mr-fuzzy'),
(584361,'2014-05-08 20:57:46',244063,'/lander-2'),
(584362,'2014-05-08 20:57:51',244064,'/lander-3'),
(584363,'2014-05-08 20:58:10',244065,'/home'),
(584364,'2014-05-08 20:59:20',244065,'/products'),
(584365,'2014-05-08 21:00:13',244064,'/products'),
(584366,'2014-05-08 21:03:21',244065,'/the-original-mr-fuzzy'),
(584367,'2014-05-08 21:03:48',244066,'/lander-2'),
(584368,'2014-05-08 21:04:22',244064,'/the-original-mr-fuzzy'),
(584369,'2014-05-08 21:05:51',244065,'/cart'),
(584370,'2014-05-08 21:07:07',244066,'/products'),
(584371,'2014-05-08 21:08:44',244067,'/lander-3'),
(584372,'2014-05-08 21:10:07',244066,'/the-forever-love-bear'),
(584373,'2014-05-08 21:10:18',244068,'/lander-2'),
(584374,'2014-05-08 21:12:06',244069,'/lander-2'),
(584375,'2014-05-08 21:13:06',244066,'/cart'),
(584376,'2014-05-08 21:14:04',244069,'/products'),
(584377,'2014-05-08 21:15:31',244066,'/shipping'),
(584378,'2014-05-08 21:16:43',244069,'/the-original-mr-fuzzy'),
(584379,'2014-05-08 21:17:45',244066,'/billing-2'),
(584380,'2014-05-08 21:19:18',244070,'/home'),
(584381,'2014-05-08 21:19:34',244071,'/lander-2'),
(584382,'2014-05-08 21:19:44',244066,'/thank-you-for-your-order'),
(584383,'2014-05-08 21:21:50',244070,'/products'),
(584384,'2014-05-08 21:22:36',244072,'/lander-2'),
(584385,'2014-05-08 21:24:31',244071,'/products'),
(584386,'2014-05-08 21:25:53',244070,'/the-original-mr-fuzzy'),
(584387,'2014-05-08 21:27:42',244071,'/the-original-mr-fuzzy'),
(584388,'2014-05-08 21:27:45',244072,'/products'),
(584389,'2014-05-08 21:31:00',244071,'/cart'),
(584390,'2014-05-08 21:31:16',244072,'/the-original-mr-fuzzy'),
(584391,'2014-05-08 21:31:51',244073,'/lander-2'),
(584392,'2014-05-08 21:32:20',244074,'/lander-2'),
(584393,'2014-05-08 21:34:45',244072,'/cart'),
(584394,'2014-05-08 21:36:24',244075,'/lander-3'),
(584395,'2014-05-08 21:37:04',244072,'/shipping'),
(584396,'2014-05-08 21:37:32',244076,'/lander-2'),
(584397,'2014-05-08 21:37:33',244077,'/lander-2'),
(584398,'2014-05-08 21:38:25',244078,'/lander-2'),
(584399,'2014-05-08 21:39:25',244072,'/billing-2'),
(584400,'2014-05-08 21:39:37',244076,'/products'),
(584401,'2014-05-08 21:41:20',244076,'/the-original-mr-fuzzy'),
(584402,'2014-05-08 21:41:21',244075,'/products'),
(584403,'2014-05-08 21:42:18',244079,'/lander-2'),
(584404,'2014-05-08 21:42:45',244080,'/home'),
(584405,'2014-05-08 21:44:39',244072,'/thank-you-for-your-order'),
(584406,'2014-05-08 21:44:44',244075,'/the-original-mr-fuzzy'),
(584407,'2014-05-08 21:44:50',244076,'/cart'),
(584408,'2014-05-08 21:45:17',244076,'/shipping'),
(584409,'2014-05-08 21:45:51',244081,'/home'),
(584410,'2014-05-08 21:47:04',244076,'/billing-2'),
(584411,'2014-05-08 21:47:13',244082,'/lander-3'),
(584412,'2014-05-08 21:47:19',244079,'/products'),
(584413,'2014-05-08 21:48:16',244080,'/products'),
(584414,'2014-05-08 21:49:54',244079,'/the-original-mr-fuzzy'),
(584415,'2014-05-08 21:51:04',244076,'/thank-you-for-your-order'),
(584416,'2014-05-08 21:51:22',244080,'/the-original-mr-fuzzy'),
(584417,'2014-05-08 21:52:36',244083,'/home'),
(584418,'2014-05-08 21:52:50',244079,'/cart'),
(584419,'2014-05-08 21:53:34',244084,'/lander-3'),
(584420,'2014-05-08 21:54:57',244079,'/shipping'),
(584421,'2014-05-08 21:55:06',244080,'/cart'),
(584422,'2014-05-08 21:56:31',244079,'/billing-2'),
(584423,'2014-05-08 21:56:40',244084,'/products'),
(584424,'2014-05-08 21:56:52',244080,'/shipping'),
(584425,'2014-05-08 21:59:00',244080,'/billing-2'),
(584426,'2014-05-08 21:59:43',244084,'/the-birthday-sugar-panda'),
(584427,'2014-05-08 22:00:04',244080,'/thank-you-for-your-order'),
(584428,'2014-05-08 22:00:17',244079,'/thank-you-for-your-order'),
(584429,'2014-05-08 22:00:40',244085,'/lander-2'),
(584430,'2014-05-08 22:09:44',244086,'/lander-2'),
(584431,'2014-05-08 22:10:42',244087,'/lander-3'),
(584432,'2014-05-08 22:10:46',244088,'/lander-2'),
(584433,'2014-05-08 22:11:32',244089,'/lander-2'),
(584434,'2014-05-08 22:12:42',244087,'/products'),
(584435,'2014-05-08 22:13:12',244089,'/products'),
(584436,'2014-05-08 22:14:02',244087,'/the-original-mr-fuzzy'),
(584437,'2014-05-08 22:14:52',244089,'/the-forever-love-bear'),
(584438,'2014-05-08 22:15:46',244090,'/home'),
(584439,'2014-05-08 22:16:13',244087,'/cart'),
(584440,'2014-05-08 22:20:56',244091,'/home'),
(584441,'2014-05-08 22:21:06',244092,'/lander-2'),
(584442,'2014-05-08 22:21:07',244093,'/lander-3'),
(584443,'2014-05-08 22:21:16',244090,'/products'),
(584444,'2014-05-08 22:22:46',244094,'/lander-2'),
(584445,'2014-05-08 22:24:07',244093,'/products'),
(584446,'2014-05-08 22:25:23',244090,'/the-original-mr-fuzzy'),
(584447,'2014-05-08 22:25:24',244094,'/products'),
(584448,'2014-05-08 22:26:23',244092,'/products'),
(584449,'2014-05-08 22:27:11',244095,'/lander-3'),
(584450,'2014-05-08 22:28:13',244096,'/lander-2'),
(584451,'2014-05-08 22:28:25',244092,'/the-original-mr-fuzzy'),
(584452,'2014-05-08 22:29:37',244095,'/products'),
(584453,'2014-05-08 22:29:49',244097,'/lander-3'),
(584454,'2014-05-08 22:30:59',244098,'/lander-2'),
(584455,'2014-05-08 22:31:21',244092,'/cart'),
(584456,'2014-05-08 22:31:36',244095,'/the-original-mr-fuzzy'),
(584457,'2014-05-08 22:32:15',244096,'/products'),
(584458,'2014-05-08 22:33:51',244098,'/products'),
(584459,'2014-05-08 22:35:52',244096,'/the-original-mr-fuzzy'),
(584460,'2014-05-08 22:35:55',244099,'/lander-3'),
(584461,'2014-05-08 22:36:51',244098,'/the-original-mr-fuzzy'),
(584462,'2014-05-08 22:37:16',244098,'/cart'),
(584463,'2014-05-08 22:38:56',244100,'/home'),
(584464,'2014-05-08 22:39:01',244101,'/home'),
(584465,'2014-05-08 22:42:13',244101,'/products'),
(584466,'2014-05-08 22:46:06',244101,'/the-original-mr-fuzzy'),
(584467,'2014-05-08 22:46:12',244102,'/lander-2'),
(584468,'2014-05-08 22:46:19',244103,'/lander-2'),
(584469,'2014-05-08 22:46:56',244104,'/lander-2'),
(584470,'2014-05-08 22:47:37',244102,'/products'),
(584471,'2014-05-08 22:48:09',244104,'/products'),
(584472,'2014-05-08 22:49:00',244102,'/the-original-mr-fuzzy'),
(584473,'2014-05-08 22:49:56',244101,'/cart'),
(584474,'2014-05-08 22:50:53',244105,'/lander-2'),
(584475,'2014-05-08 22:51:09',244106,'/home'),
(584476,'2014-05-08 22:51:57',244104,'/the-original-mr-fuzzy'),
(584477,'2014-05-08 22:52:03',244101,'/shipping'),
(584478,'2014-05-08 22:55:07',244106,'/products'),
(584479,'2014-05-08 22:55:53',244107,'/home'),
(584480,'2014-05-08 22:55:55',244105,'/products'),
(584481,'2014-05-08 22:57:19',244105,'/the-original-mr-fuzzy'),
(584482,'2014-05-08 22:57:45',244108,'/lander-3'),
(584483,'2014-05-08 22:59:15',244106,'/the-original-mr-fuzzy'),
(584484,'2014-05-08 22:59:37',244107,'/products'),
(584485,'2014-05-08 23:02:00',244109,'/lander-3'),
(584486,'2014-05-08 23:02:11',244110,'/lander-2'),
(584487,'2014-05-08 23:02:56',244108,'/products'),
(584488,'2014-05-08 23:03:50',244111,'/lander-2'),
(584489,'2014-05-08 23:05:56',244108,'/the-forever-love-bear'),
(584490,'2014-05-08 23:06:09',244111,'/products'),
(584491,'2014-05-08 23:07:10',244112,'/lander-2'),
(584492,'2014-05-08 23:07:25',244110,'/products'),
(584493,'2014-05-08 23:08:39',244111,'/the-original-mr-fuzzy'),
(584494,'2014-05-08 23:08:49',244108,'/cart'),
(584495,'2014-05-08 23:09:46',244110,'/the-original-mr-fuzzy'),
(584496,'2014-05-08 23:10:05',244112,'/products'),
(584497,'2014-05-08 23:10:12',244108,'/shipping'),
(584498,'2014-05-08 23:11:08',244111,'/cart'),
(584499,'2014-05-08 23:13:28',244113,'/home'),
(584500,'2014-05-08 23:14:59',244111,'/shipping'),
(584501,'2014-05-08 23:16:54',244114,'/lander-2'),
(584502,'2014-05-08 23:17:34',244115,'/lander-3'),
(584503,'2014-05-08 23:17:43',244111,'/billing-2'),
(584504,'2014-05-08 23:17:45',244116,'/home'),
(584505,'2014-05-08 23:18:32',244113,'/products'),
(584506,'2014-05-08 23:19:17',244113,'/the-birthday-sugar-panda'),
(584507,'2014-05-08 23:20:16',244117,'/lander-2'),
(584508,'2014-05-08 23:20:52',244118,'/lander-2'),
(584509,'2014-05-08 23:21:38',244111,'/thank-you-for-your-order'),
(584510,'2014-05-08 23:23:14',244116,'/products'),
(584511,'2014-05-08 23:23:42',244116,'/the-original-mr-fuzzy'),
(584512,'2014-05-08 23:24:28',244119,'/home'),
(584513,'2014-05-08 23:25:08',244117,'/products'),
(584514,'2014-05-08 23:26:09',244120,'/lander-2'),
(584515,'2014-05-08 23:26:49',244121,'/home'),
(584516,'2014-05-08 23:28:14',244121,'/products'),
(584517,'2014-05-08 23:29:04',244121,'/the-original-mr-fuzzy'),
(584518,'2014-05-08 23:29:22',244117,'/the-original-mr-fuzzy'),
(584519,'2014-05-08 23:30:52',244122,'/home'),
(584520,'2014-05-08 23:31:10',244120,'/products'),
(584521,'2014-05-08 23:32:39',244123,'/home'),
(584522,'2014-05-08 23:32:45',244117,'/cart'),
(584523,'2014-05-08 23:33:03',244120,'/the-original-mr-fuzzy'),
(584524,'2014-05-08 23:34:45',244120,'/cart'),
(584525,'2014-05-08 23:35:08',244120,'/shipping'),
(584526,'2014-05-08 23:36:10',244123,'/products'),
(584527,'2014-05-08 23:36:13',244120,'/billing-2'),
(584528,'2014-05-08 23:38:20',244124,'/home'),
(584529,'2014-05-08 23:38:52',244123,'/the-original-mr-fuzzy'),
(584530,'2014-05-08 23:40:02',244125,'/home'),
(584531,'2014-05-08 23:40:39',244124,'/products'),
(584532,'2014-05-08 23:41:12',244126,'/lander-2'),
(584533,'2014-05-08 23:41:39',244120,'/thank-you-for-your-order'),
(584534,'2014-05-08 23:42:21',244127,'/lander-2'),
(584535,'2014-05-08 23:42:34',244124,'/the-original-mr-fuzzy'),
(584536,'2014-05-08 23:42:54',244125,'/products'),
(584537,'2014-05-08 23:44:10',244124,'/cart'),
(584538,'2014-05-08 23:44:10',244125,'/the-original-mr-fuzzy'),
(584539,'2014-05-08 23:49:58',244128,'/home'),
(584540,'2014-05-08 23:51:07',244129,'/lander-3'),
(584541,'2014-05-08 23:53:01',244128,'/products'),
(584542,'2014-05-08 23:53:19',244128,'/the-original-mr-fuzzy'),
(584543,'2014-05-08 23:53:28',244130,'/lander-3'),
(584544,'2014-05-08 23:55:55',244130,'/products'),
(584545,'2014-05-08 23:57:45',244130,'/the-original-mr-fuzzy'),
(584546,'2014-05-09 00:05:23',244131,'/lander-2'),
(584547,'2014-05-09 00:09:38',244132,'/lander-2'),
(584548,'2014-05-09 00:10:00',244133,'/lander-3'),
(584549,'2014-05-09 00:10:05',244131,'/products'),
(584550,'2014-05-09 00:10:35',244132,'/products'),
(584551,'2014-05-09 00:13:44',244131,'/the-original-mr-fuzzy'),
(584552,'2014-05-09 00:13:47',244133,'/products'),
(584553,'2014-05-09 00:14:14',244132,'/the-original-mr-fuzzy'),
(584554,'2014-05-09 00:14:18',244134,'/lander-3'),
(584555,'2014-05-09 00:15:33',244135,'/lander-3'),
(584556,'2014-05-09 00:16:26',244133,'/the-birthday-sugar-panda'),
(584557,'2014-05-09 00:16:45',244132,'/cart'),
(584558,'2014-05-09 00:16:55',244136,'/lander-3'),
(584559,'2014-05-09 00:17:14',244137,'/lander-2'),
(584560,'2014-05-09 00:17:47',244134,'/products'),
(584561,'2014-05-09 00:18:03',244137,'/products'),
(584562,'2014-05-09 00:19:33',244138,'/home'),
(584563,'2014-05-09 00:20:05',244137,'/the-original-mr-fuzzy'),
(584564,'2014-05-09 00:20:09',244133,'/cart'),
(584565,'2014-05-09 00:20:55',244133,'/shipping'),
(584566,'2014-05-09 00:23:39',244133,'/billing-2'),
(584567,'2014-05-09 00:31:45',244139,'/home'),
(584568,'2014-05-09 00:34:24',244140,'/home'),
(584569,'2014-05-09 00:35:09',244141,'/lander-2'),
(584570,'2014-05-09 00:35:26',244139,'/products'),
(584571,'2014-05-09 00:36:26',244142,'/lander-3'),
(584572,'2014-05-09 00:37:58',244140,'/products'),
(584573,'2014-05-09 00:38:44',244143,'/home'),
(584574,'2014-05-09 00:39:58',244140,'/the-original-mr-fuzzy'),
(584575,'2014-05-09 00:43:01',244144,'/lander-2'),
(584576,'2014-05-09 00:43:16',244140,'/cart'),
(584577,'2014-05-09 00:43:33',244145,'/lander-3'),
(584578,'2014-05-09 00:43:48',244143,'/products'),
(584579,'2014-05-09 00:45:40',244140,'/shipping'),
(584580,'2014-05-09 00:46:28',244144,'/products'),
(584581,'2014-05-09 00:47:00',244140,'/billing-2'),
(584582,'2014-05-09 00:47:27',244143,'/the-original-mr-fuzzy'),
(584583,'2014-05-09 00:48:44',244143,'/cart'),
(584584,'2014-05-09 00:49:36',244144,'/the-original-mr-fuzzy'),
(584585,'2014-05-09 00:51:06',244146,'/lander-2'),
(584586,'2014-05-09 00:51:24',244140,'/thank-you-for-your-order'),
(584587,'2014-05-09 00:51:37',244147,'/lander-3'),
(584588,'2014-05-09 00:54:29',244148,'/lander-2'),
(584589,'2014-05-09 00:54:44',244147,'/products'),
(584590,'2014-05-09 00:55:42',244149,'/lander-2'),
(584591,'2014-05-09 00:59:12',244147,'/the-birthday-sugar-panda'),
(584592,'2014-05-09 00:59:23',244148,'/products'),
(584593,'2014-05-09 01:00:29',244150,'/home'),
(584594,'2014-05-09 01:01:48',244151,'/home'),
(584595,'2014-05-09 01:03:15',244148,'/the-original-mr-fuzzy'),
(584596,'2014-05-09 01:04:19',244152,'/lander-2'),
(584597,'2014-05-09 01:04:27',244153,'/home'),
(584598,'2014-05-09 01:05:14',244151,'/products'),
(584599,'2014-05-09 01:06:31',244151,'/the-original-mr-fuzzy'),
(584600,'2014-05-09 01:06:40',244148,'/cart'),
(584601,'2014-05-09 01:06:54',244152,'/products'),
(584602,'2014-05-09 01:07:36',244154,'/lander-3'),
(584603,'2014-05-09 01:08:24',244151,'/cart'),
(584604,'2014-05-09 01:08:50',244148,'/shipping'),
(584605,'2014-05-09 01:09:12',244153,'/products'),
(584606,'2014-05-09 01:10:18',244152,'/the-original-mr-fuzzy'),
(584607,'2014-05-09 01:11:29',244154,'/products'),
(584608,'2014-05-09 01:11:41',244151,'/shipping'),
(584609,'2014-05-09 01:12:16',244155,'/lander-2'),
(584610,'2014-05-09 01:12:26',244154,'/the-original-mr-fuzzy'),
(584611,'2014-05-09 01:12:43',244152,'/cart'),
(584612,'2014-05-09 01:12:46',244151,'/billing-2'),
(584613,'2014-05-09 01:13:15',244153,'/the-birthday-sugar-panda'),
(584614,'2014-05-09 01:15:07',244152,'/shipping'),
(584615,'2014-05-09 01:16:09',244152,'/billing-2'),
(584616,'2014-05-09 01:21:18',244152,'/thank-you-for-your-order'),
(584617,'2014-05-09 01:23:50',244156,'/lander-2'),
(584618,'2014-05-09 01:25:41',244157,'/home'),
(584619,'2014-05-09 01:33:38',244158,'/lander-3'),
(584620,'2014-05-09 01:36:03',244158,'/products'),
(584621,'2014-05-09 01:38:59',244159,'/lander-3'),
(584622,'2014-05-09 01:41:16',244160,'/lander-2'),
(584623,'2014-05-09 01:41:54',244161,'/home'),
(584624,'2014-05-09 02:05:07',244162,'/lander-3'),
(584625,'2014-05-09 02:05:23',244163,'/lander-2'),
(584626,'2014-05-09 02:09:31',244163,'/products'),
(584627,'2014-05-09 02:10:41',244163,'/the-forever-love-bear'),
(584628,'2014-05-09 02:11:18',244164,'/lander-3'),
(584629,'2014-05-09 02:12:58',244165,'/home'),
(584630,'2014-05-09 02:13:01',244163,'/cart'),
(584631,'2014-05-09 02:13:17',244164,'/products'),
(584632,'2014-05-09 02:14:53',244163,'/shipping'),
(584633,'2014-05-09 02:15:21',244165,'/products'),
(584634,'2014-05-09 02:16:29',244163,'/billing-2'),
(584635,'2014-05-09 02:18:05',244163,'/thank-you-for-your-order'),
(584636,'2014-05-09 02:24:08',244166,'/home'),
(584637,'2014-05-09 02:28:04',244167,'/lander-2'),
(584638,'2014-05-09 02:30:13',244168,'/lander-2'),
(584639,'2014-05-09 02:32:39',244169,'/lander-2'),
(584640,'2014-05-09 02:32:45',244167,'/products'),
(584641,'2014-05-09 02:35:23',244168,'/products'),
(584642,'2014-05-09 02:38:00',244170,'/home'),
(584643,'2014-05-09 02:38:09',244168,'/the-original-mr-fuzzy'),
(584644,'2014-05-09 02:39:10',244171,'/home'),
(584645,'2014-05-09 02:42:10',244168,'/cart'),
(584646,'2014-05-09 02:42:27',244171,'/products'),
(584647,'2014-05-09 02:42:55',244170,'/products'),
(584648,'2014-05-09 02:44:12',244170,'/the-original-mr-fuzzy'),
(584649,'2014-05-09 02:44:41',244171,'/the-birthday-sugar-panda'),
(584650,'2014-05-09 02:46:22',244171,'/cart'),
(584651,'2014-05-09 03:02:38',244172,'/lander-2'),
(584652,'2014-05-09 03:03:43',244172,'/products'),
(584653,'2014-05-09 03:06:22',244172,'/the-original-mr-fuzzy'),
(584654,'2014-05-09 03:09:38',244172,'/cart'),
(584655,'2014-05-09 03:16:28',244173,'/lander-2'),
(584656,'2014-05-09 03:17:42',244174,'/home'),
(584657,'2014-05-09 03:20:41',244174,'/products'),
(584658,'2014-05-09 03:22:33',244174,'/the-birthday-sugar-panda'),
(584659,'2014-05-09 03:26:05',244174,'/cart'),
(584660,'2014-05-09 03:27:10',244175,'/lander-2'),
(584661,'2014-05-09 03:27:51',244174,'/shipping'),
(584662,'2014-05-09 03:29:28',244174,'/billing-2'),
(584663,'2014-05-09 03:30:50',244175,'/products'),
(584664,'2014-05-09 03:31:52',244174,'/thank-you-for-your-order'),
(584665,'2014-05-09 03:31:59',244175,'/the-original-mr-fuzzy'),
(584666,'2014-05-09 03:35:27',244176,'/lander-2'),
(584667,'2014-05-09 03:35:50',244175,'/cart'),
(584668,'2014-05-09 03:37:53',244176,'/products'),
(584669,'2014-05-09 03:38:44',244175,'/shipping'),
(584670,'2014-05-09 03:39:44',244177,'/lander-2'),
(584671,'2014-05-09 03:43:32',244177,'/products'),
(584672,'2014-05-09 03:44:57',244178,'/home'),
(584673,'2014-05-09 03:46:43',244179,'/lander-3'),
(584674,'2014-05-09 03:47:49',244177,'/the-original-mr-fuzzy'),
(584675,'2014-05-09 03:48:45',244177,'/cart'),
(584676,'2014-05-09 03:50:26',244177,'/shipping'),
(584677,'2014-05-09 03:53:24',244177,'/billing-2'),
(584678,'2014-05-09 03:54:52',244177,'/thank-you-for-your-order'),
(584679,'2014-05-09 04:05:41',244180,'/lander-3'),
(584680,'2014-05-09 04:09:46',244181,'/lander-2'),
(584681,'2014-05-09 04:14:37',244182,'/lander-3'),
(584682,'2014-05-09 04:19:23',244182,'/products'),
(584683,'2014-05-09 04:23:53',244182,'/the-original-mr-fuzzy'),
(584684,'2014-05-09 04:25:34',244183,'/lander-2'),
(584685,'2014-05-09 04:27:28',244184,'/home'),
(584686,'2014-05-09 04:27:29',244182,'/cart'),
(584687,'2014-05-09 04:30:30',244182,'/shipping'),
(584688,'2014-05-09 04:31:00',244185,'/lander-3'),
(584689,'2014-05-09 04:31:26',244182,'/billing-2'),
(584690,'2014-05-09 04:35:03',244186,'/home'),
(584691,'2014-05-09 04:36:53',244186,'/products'),
(584692,'2014-05-09 04:37:29',244186,'/the-original-mr-fuzzy'),
(584693,'2014-05-09 04:38:37',244187,'/home'),
(584694,'2014-05-09 04:39:23',244187,'/products'),
(584695,'2014-05-09 04:41:22',244186,'/cart'),
(584696,'2014-05-09 04:41:50',244187,'/the-original-mr-fuzzy'),
(584697,'2014-05-09 04:42:44',244187,'/cart'),
(584698,'2014-05-09 04:43:15',244188,'/home'),
(584699,'2014-05-09 04:43:34',244189,'/lander-2'),
(584700,'2014-05-09 04:43:52',244186,'/shipping'),
(584701,'2014-05-09 04:45:08',244186,'/billing-2'),
(584702,'2014-05-09 04:45:28',244188,'/products'),
(584703,'2014-05-09 04:45:51',244187,'/shipping'),
(584704,'2014-05-09 04:46:50',244188,'/the-original-mr-fuzzy'),
(584705,'2014-05-09 04:48:14',244189,'/products'),
(584706,'2014-05-09 04:49:04',244187,'/billing-2'),
(584707,'2014-05-09 04:49:11',244190,'/home'),
(584708,'2014-05-09 04:49:53',244186,'/thank-you-for-your-order'),
(584709,'2014-05-09 04:50:59',244191,'/lander-3'),
(584710,'2014-05-09 04:51:52',244189,'/the-original-mr-fuzzy'),
(584711,'2014-05-09 04:53:28',244190,'/products'),
(584712,'2014-05-09 04:54:03',244190,'/the-original-mr-fuzzy'),
(584713,'2014-05-09 04:56:08',244192,'/home'),
(584714,'2014-05-09 04:57:26',244190,'/cart'),
(584715,'2014-05-09 04:58:02',244190,'/shipping'),
(584716,'2014-05-09 05:01:04',244193,'/lander-2'),
(584717,'2014-05-09 05:01:14',244190,'/billing-2'),
(584718,'2014-05-09 05:02:14',244194,'/lander-3'),
(584719,'2014-05-09 05:09:11',244195,'/lander-2'),
(584720,'2014-05-09 05:09:56',244196,'/lander-2'),
(584721,'2014-05-09 05:15:05',244196,'/products'),
(584722,'2014-05-09 05:15:40',244196,'/the-original-mr-fuzzy'),
(584723,'2014-05-09 05:18:29',244196,'/cart'),
(584724,'2014-05-09 05:18:58',244196,'/shipping'),
(584725,'2014-05-09 05:22:02',244196,'/billing-2'),
(584726,'2014-05-09 05:22:59',244197,'/lander-3'),
(584727,'2014-05-09 05:23:33',244197,'/products'),
(584728,'2014-05-09 05:24:27',244197,'/the-original-mr-fuzzy'),
(584729,'2014-05-09 05:25:14',244196,'/thank-you-for-your-order'),
(584730,'2014-05-09 05:26:50',244198,'/lander-3'),
(584731,'2014-05-09 05:28:01',244197,'/cart'),
(584732,'2014-05-09 05:30:20',244198,'/products'),
(584733,'2014-05-09 05:30:30',244199,'/home'),
(584734,'2014-05-09 05:31:52',244197,'/shipping'),
(584735,'2014-05-09 05:32:50',244198,'/the-original-mr-fuzzy'),
(584736,'2014-05-09 05:33:46',244200,'/lander-2'),
(584737,'2014-05-09 05:34:20',244197,'/billing-2'),
(584738,'2014-05-09 05:35:43',244201,'/lander-2'),
(584739,'2014-05-09 05:37:36',244202,'/lander-2'),
(584740,'2014-05-09 05:38:10',244202,'/products'),
(584741,'2014-05-09 05:38:35',244203,'/lander-2'),
(584742,'2014-05-09 05:38:40',244204,'/lander-2'),
(584743,'2014-05-09 05:38:53',244202,'/the-original-mr-fuzzy'),
(584744,'2014-05-09 05:40:27',244204,'/products'),
(584745,'2014-05-09 05:40:30',244202,'/cart'),
(584746,'2014-05-09 05:41:12',244201,'/products'),
(584747,'2014-05-09 05:45:06',244204,'/the-original-mr-fuzzy'),
(584748,'2014-05-09 05:45:42',244204,'/cart'),
(584749,'2014-05-09 05:46:46',244205,'/lander-2'),
(584750,'2014-05-09 05:47:15',244205,'/products'),
(584751,'2014-05-09 05:49:36',244206,'/lander-2'),
(584752,'2014-05-09 05:50:22',244207,'/home'),
(584753,'2014-05-09 05:50:28',244205,'/the-forever-love-bear'),
(584754,'2014-05-09 05:50:47',244208,'/lander-2'),
(584755,'2014-05-09 05:52:00',244209,'/lander-2'),
(584756,'2014-05-09 05:53:24',244208,'/products'),
(584757,'2014-05-09 05:53:44',244210,'/lander-2'),
(584758,'2014-05-09 05:55:16',244208,'/the-original-mr-fuzzy'),
(584759,'2014-05-09 05:59:05',244210,'/products'),
(584760,'2014-05-09 06:02:28',244211,'/lander-3'),
(584761,'2014-05-09 06:02:56',244210,'/the-original-mr-fuzzy'),
(584762,'2014-05-09 06:03:35',244212,'/lander-2'),
(584763,'2014-05-09 06:04:12',244211,'/products'),
(584764,'2014-05-09 06:08:44',244211,'/the-original-mr-fuzzy'),
(584765,'2014-05-09 06:08:45',244213,'/lander-2'),
(584766,'2014-05-09 06:09:10',244214,'/lander-3'),
(584767,'2014-05-09 06:10:01',244213,'/products'),
(584768,'2014-05-09 06:10:09',244211,'/cart'),
(584769,'2014-05-09 06:11:21',244215,'/lander-3'),
(584770,'2014-05-09 06:11:48',244215,'/products'),
(584771,'2014-05-09 06:12:14',244216,'/lander-2'),
(584772,'2014-05-09 06:13:52',244215,'/the-original-mr-fuzzy'),
(584773,'2014-05-09 06:15:03',244215,'/cart'),
(584774,'2014-05-09 06:15:54',244217,'/home'),
(584775,'2014-05-09 06:16:13',244216,'/products'),
(584776,'2014-05-09 06:18:11',244215,'/shipping'),
(584777,'2014-05-09 06:18:14',244217,'/products'),
(584778,'2014-05-09 06:19:08',244217,'/the-original-mr-fuzzy'),
(584779,'2014-05-09 06:21:52',244218,'/lander-2'),
(584780,'2014-05-09 06:30:03',244219,'/lander-2'),
(584781,'2014-05-09 06:31:38',244220,'/lander-3'),
(584782,'2014-05-09 06:49:55',244221,'/home'),
(584783,'2014-05-09 06:50:13',244222,'/lander-3'),
(584784,'2014-05-09 06:53:55',244221,'/products'),
(584785,'2014-05-09 06:56:21',244221,'/the-forever-love-bear'),
(584786,'2014-05-09 06:59:30',244223,'/lander-2'),
(584787,'2014-05-09 07:02:14',244224,'/lander-2'),
(584788,'2014-05-09 07:03:12',244224,'/products'),
(584789,'2014-05-09 07:03:38',244224,'/the-original-mr-fuzzy'),
(584790,'2014-05-09 07:07:34',244225,'/lander-2'),
(584791,'2014-05-09 07:08:35',244226,'/lander-2'),
(584792,'2014-05-09 07:13:54',244226,'/products'),
(584793,'2014-05-09 07:13:59',244227,'/home'),
(584794,'2014-05-09 07:14:57',244228,'/lander-3'),
(584795,'2014-05-09 07:15:23',244227,'/products'),
(584796,'2014-05-09 07:17:09',244229,'/lander-2'),
(584797,'2014-05-09 07:17:21',244226,'/the-original-mr-fuzzy'),
(584798,'2014-05-09 07:17:38',244229,'/products'),
(584799,'2014-05-09 07:17:47',244227,'/the-original-mr-fuzzy'),
(584800,'2014-05-09 07:18:01',244228,'/products'),
(584801,'2014-05-09 07:19:04',244227,'/cart'),
(584802,'2014-05-09 07:19:04',244229,'/the-original-mr-fuzzy'),
(584803,'2014-05-09 07:19:21',244230,'/lander-2'),
(584804,'2014-05-09 07:19:49',244231,'/lander-3'),
(584805,'2014-05-09 07:21:29',244229,'/cart'),
(584806,'2014-05-09 07:25:15',244229,'/shipping'),
(584807,'2014-05-09 07:27:31',244232,'/lander-2'),
(584808,'2014-05-09 07:28:06',244229,'/billing-2'),
(584809,'2014-05-09 07:31:49',244233,'/home'),
(584810,'2014-05-09 07:35:58',244233,'/products'),
(584811,'2014-05-09 07:40:04',244233,'/the-forever-love-bear'),
(584812,'2014-05-09 07:40:37',244233,'/cart'),
(584813,'2014-05-09 07:42:31',244234,'/home'),
(584814,'2014-05-09 07:42:32',244233,'/shipping'),
(584815,'2014-05-09 07:42:41',244235,'/lander-2'),
(584816,'2014-05-09 07:43:12',244233,'/billing-2'),
(584817,'2014-05-09 07:44:57',244234,'/products'),
(584818,'2014-05-09 07:45:20',244235,'/products'),
(584819,'2014-05-09 07:46:27',244235,'/the-original-mr-fuzzy'),
(584820,'2014-05-09 07:47:41',244234,'/the-original-mr-fuzzy'),
(584821,'2014-05-09 07:51:27',244236,'/home'),
(584822,'2014-05-09 07:53:30',244236,'/products'),
(584823,'2014-05-09 07:54:32',244237,'/lander-3'),
(584824,'2014-05-09 07:54:59',244238,'/lander-2'),
(584825,'2014-05-09 07:55:03',244236,'/the-original-mr-fuzzy'),
(584826,'2014-05-09 07:56:59',244237,'/products'),
(584827,'2014-05-09 07:57:27',244236,'/cart'),
(584828,'2014-05-09 07:58:16',244239,'/home'),
(584829,'2014-05-09 07:59:02',244236,'/shipping'),
(584830,'2014-05-09 08:00:48',244238,'/products'),
(584831,'2014-05-09 08:00:48',244240,'/lander-2'),
(584832,'2014-05-09 08:01:07',244237,'/the-birthday-sugar-panda'),
(584833,'2014-05-09 08:02:13',244236,'/billing-2'),
(584834,'2014-05-09 08:02:23',244241,'/lander-3'),
(584835,'2014-05-09 08:02:25',244240,'/products'),
(584836,'2014-05-09 08:02:30',244242,'/lander-3'),
(584837,'2014-05-09 08:03:14',244239,'/products'),
(584838,'2014-05-09 08:03:21',244238,'/the-original-mr-fuzzy'),
(584839,'2014-05-09 08:03:43',244237,'/cart'),
(584840,'2014-05-09 08:03:55',244240,'/the-original-mr-fuzzy'),
(584841,'2014-05-09 08:04:30',244240,'/cart'),
(584842,'2014-05-09 08:05:10',244241,'/products'),
(584843,'2014-05-09 08:05:23',244243,'/lander-2'),
(584844,'2014-05-09 08:07:38',244241,'/the-forever-love-bear'),
(584845,'2014-05-09 08:07:46',244239,'/the-original-mr-fuzzy'),
(584846,'2014-05-09 08:09:32',244239,'/cart'),
(584847,'2014-05-09 08:11:19',244239,'/shipping'),
(584848,'2014-05-09 08:13:14',244239,'/billing-2'),
(584849,'2014-05-09 08:13:15',244244,'/home'),
(584850,'2014-05-09 08:14:07',244245,'/lander-3'),
(584851,'2014-05-09 08:16:02',244245,'/products'),
(584852,'2014-05-09 08:17:01',244246,'/lander-3'),
(584853,'2014-05-09 08:19:12',244245,'/the-original-mr-fuzzy'),
(584854,'2014-05-09 08:20:05',244245,'/cart'),
(584855,'2014-05-09 08:20:13',244247,'/lander-3'),
(584856,'2014-05-09 08:21:56',244248,'/lander-3'),
(584857,'2014-05-09 08:23:57',244245,'/shipping'),
(584858,'2014-05-09 08:25:31',244247,'/products'),
(584859,'2014-05-09 08:26:35',244245,'/billing-2'),
(584860,'2014-05-09 08:27:46',244245,'/thank-you-for-your-order'),
(584861,'2014-05-09 08:29:16',244247,'/the-original-mr-fuzzy'),
(584862,'2014-05-09 08:31:29',244247,'/cart'),
(584863,'2014-05-09 08:34:13',244249,'/lander-2'),
(584864,'2014-05-09 08:35:27',244250,'/home'),
(584865,'2014-05-09 08:36:31',244251,'/lander-3'),
(584866,'2014-05-09 08:36:41',244252,'/lander-2'),
(584867,'2014-05-09 08:40:03',244253,'/lander-2'),
(584868,'2014-05-09 08:41:17',244254,'/home'),
(584869,'2014-05-09 08:43:04',244255,'/home'),
(584870,'2014-05-09 08:43:24',244254,'/products'),
(584871,'2014-05-09 08:45:09',244256,'/lander-2'),
(584872,'2014-05-09 08:48:12',244255,'/products'),
(584873,'2014-05-09 08:49:40',244256,'/products'),
(584874,'2014-05-09 08:49:57',244257,'/lander-2'),
(584875,'2014-05-09 08:51:12',244258,'/lander-3'),
(584876,'2014-05-09 08:52:19',244256,'/the-birthday-sugar-panda'),
(584877,'2014-05-09 08:52:48',244255,'/the-forever-love-bear'),
(584878,'2014-05-09 08:53:31',244255,'/cart'),
(584879,'2014-05-09 08:54:27',244257,'/products'),
(584880,'2014-05-09 08:54:35',244259,'/lander-2'),
(584881,'2014-05-09 08:56:09',244256,'/cart'),
(584882,'2014-05-09 08:57:48',244259,'/products'),
(584883,'2014-05-09 08:58:04',244257,'/the-forever-love-bear'),
(584884,'2014-05-09 08:58:53',244259,'/the-original-mr-fuzzy'),
(584885,'2014-05-09 08:59:51',244260,'/lander-2'),
(584886,'2014-05-09 09:00:40',244261,'/lander-2'),
(584887,'2014-05-09 09:00:51',244259,'/cart'),
(584888,'2014-05-09 09:01:12',244262,'/lander-3'),
(584889,'2014-05-09 09:02:35',244261,'/products'),
(584890,'2014-05-09 09:03:46',244259,'/shipping'),
(584891,'2014-05-09 09:05:42',244261,'/the-original-mr-fuzzy'),
(584892,'2014-05-09 09:09:46',244263,'/lander-3'),
(584893,'2014-05-09 09:10:46',244264,'/home'),
(584894,'2014-05-09 09:11:06',244265,'/lander-3'),
(584895,'2014-05-09 09:11:29',244266,'/home'),
(584896,'2014-05-09 09:11:50',244267,'/lander-2'),
(584897,'2014-05-09 09:12:29',244268,'/lander-3'),
(584898,'2014-05-09 09:13:12',244267,'/products'),
(584899,'2014-05-09 09:13:39',244268,'/products'),
(584900,'2014-05-09 09:14:34',244269,'/lander-2'),
(584901,'2014-05-09 09:15:44',244270,'/home'),
(584902,'2014-05-09 09:15:53',244268,'/the-original-mr-fuzzy'),
(584903,'2014-05-09 09:15:55',244266,'/products'),
(584904,'2014-05-09 09:16:02',244269,'/products'),
(584905,'2014-05-09 09:16:22',244271,'/lander-2'),
(584906,'2014-05-09 09:17:13',244269,'/the-original-mr-fuzzy'),
(584907,'2014-05-09 09:17:27',244272,'/home'),
(584908,'2014-05-09 09:18:48',244269,'/cart'),
(584909,'2014-05-09 09:19:10',244266,'/the-original-mr-fuzzy'),
(584910,'2014-05-09 09:20:45',244273,'/lander-2'),
(584911,'2014-05-09 09:21:12',244274,'/home'),
(584912,'2014-05-09 09:21:15',244271,'/products'),
(584913,'2014-05-09 09:22:18',244275,'/lander-3'),
(584914,'2014-05-09 09:22:25',244276,'/lander-2'),
(584915,'2014-05-09 09:22:52',244275,'/products'),
(584916,'2014-05-09 09:23:33',244273,'/products'),
(584917,'2014-05-09 09:24:11',244277,'/lander-3'),
(584918,'2014-05-09 09:24:37',244271,'/the-original-mr-fuzzy'),
(584919,'2014-05-09 09:24:49',244275,'/the-original-mr-fuzzy'),
(584920,'2014-05-09 09:25:45',244278,'/home'),
(584921,'2014-05-09 09:26:12',244271,'/cart'),
(584922,'2014-05-09 09:27:02',244278,'/products'),
(584923,'2014-05-09 09:27:28',244279,'/home'),
(584924,'2014-05-09 09:27:47',244273,'/the-forever-love-bear'),
(584925,'2014-05-09 09:28:02',244280,'/lander-3'),
(584926,'2014-05-09 09:28:52',244271,'/shipping'),
(584927,'2014-05-09 09:29:10',244277,'/products'),
(584928,'2014-05-09 09:29:41',244281,'/lander-3'),
(584929,'2014-05-09 09:30:08',244271,'/billing-2'),
(584930,'2014-05-09 09:30:23',244277,'/the-original-mr-fuzzy'),
(584931,'2014-05-09 09:31:08',244271,'/thank-you-for-your-order'),
(584932,'2014-05-09 09:31:28',244278,'/the-original-mr-fuzzy'),
(584933,'2014-05-09 09:32:12',244279,'/products'),
(584934,'2014-05-09 09:34:06',244281,'/products'),
(584935,'2014-05-09 09:34:42',244281,'/the-birthday-sugar-panda'),
(584936,'2014-05-09 09:37:27',244281,'/cart'),
(584937,'2014-05-09 09:37:54',244282,'/home'),
(584938,'2014-05-09 09:38:05',244281,'/shipping'),
(584939,'2014-05-09 09:38:35',244283,'/lander-3'),
(584940,'2014-05-09 09:39:02',244284,'/lander-3'),
(584941,'2014-05-09 09:39:06',244281,'/billing-2'),
(584942,'2014-05-09 09:39:44',244285,'/home'),
(584943,'2014-05-09 09:39:58',244281,'/thank-you-for-your-order'),
(584944,'2014-05-09 09:42:55',244282,'/products'),
(584945,'2014-05-09 09:43:41',244286,'/lander-3'),
(584946,'2014-05-09 09:44:41',244285,'/products'),
(584947,'2014-05-09 09:45:19',244287,'/home'),
(584948,'2014-05-09 09:45:35',244282,'/the-original-mr-fuzzy'),
(584949,'2014-05-09 09:45:37',244288,'/home'),
(584950,'2014-05-09 09:45:47',244289,'/lander-2'),
(584951,'2014-05-09 09:46:03',244290,'/lander-3'),
(584952,'2014-05-09 09:46:21',244291,'/home'),
(584953,'2014-05-09 09:46:22',244292,'/lander-3'),
(584954,'2014-05-09 09:46:51',244282,'/cart'),
(584955,'2014-05-09 09:47:08',244285,'/the-original-mr-fuzzy'),
(584956,'2014-05-09 09:47:35',244293,'/home'),
(584957,'2014-05-09 09:47:42',244291,'/products'),
(584958,'2014-05-09 09:48:08',244294,'/lander-2'),
(584959,'2014-05-09 09:48:18',244295,'/lander-2'),
(584960,'2014-05-09 09:48:27',244285,'/cart'),
(584961,'2014-05-09 09:49:53',244296,'/lander-2'),
(584962,'2014-05-09 09:50:14',244292,'/products'),
(584963,'2014-05-09 09:50:20',244297,'/lander-2'),
(584964,'2014-05-09 09:50:24',244298,'/home'),
(584965,'2014-05-09 09:50:26',244285,'/shipping'),
(584966,'2014-05-09 09:50:26',244287,'/products'),
(584967,'2014-05-09 09:50:51',244289,'/products'),
(584968,'2014-05-09 09:51:16',244291,'/the-original-mr-fuzzy'),
(584969,'2014-05-09 09:51:23',244292,'/the-birthday-sugar-panda'),
(584970,'2014-05-09 09:51:24',244285,'/billing-2'),
(584971,'2014-05-09 09:51:41',244299,'/lander-2'),
(584972,'2014-05-09 09:52:10',244285,'/thank-you-for-your-order'),
(584973,'2014-05-09 09:52:17',244297,'/products'),
(584974,'2014-05-09 09:52:30',244293,'/products'),
(584975,'2014-05-09 09:53:15',244295,'/products'),
(584976,'2014-05-09 09:54:02',244299,'/products'),
(584977,'2014-05-09 09:54:05',244298,'/products'),
(584978,'2014-05-09 09:54:31',244295,'/the-original-mr-fuzzy'),
(584979,'2014-05-09 09:54:51',244289,'/the-original-mr-fuzzy'),
(584980,'2014-05-09 09:55:22',244292,'/cart'),
(584981,'2014-05-09 09:55:25',244299,'/the-original-mr-fuzzy'),
(584982,'2014-05-09 09:55:30',244300,'/home'),
(584983,'2014-05-09 09:55:51',244301,'/home'),
(584984,'2014-05-09 09:56:09',244293,'/the-original-mr-fuzzy'),
(584985,'2014-05-09 09:56:18',244297,'/the-birthday-sugar-panda'),
(584986,'2014-05-09 09:56:45',244302,'/lander-3'),
(584987,'2014-05-09 09:56:49',244298,'/the-original-mr-fuzzy'),
(584988,'2014-05-09 09:57:15',244289,'/cart'),
(584989,'2014-05-09 09:57:37',244297,'/cart'),
(584990,'2014-05-09 09:58:08',244302,'/products'),
(584991,'2014-05-09 09:58:11',244297,'/shipping'),
(584992,'2014-05-09 09:58:55',244303,'/home'),
(584993,'2014-05-09 09:59:36',244297,'/billing-2'),
(584994,'2014-05-09 10:00:19',244297,'/thank-you-for-your-order'),
(584995,'2014-05-09 10:01:01',244302,'/the-forever-love-bear'),
(584996,'2014-05-09 10:01:36',244304,'/home'),
(584997,'2014-05-09 10:01:50',244305,'/lander-3'),
(584998,'2014-05-09 10:02:13',244306,'/lander-2'),
(584999,'2014-05-09 10:03:15',244307,'/lander-3'),
(585000,'2014-05-09 10:04:30',244304,'/products'),
(585001,'2014-05-09 10:04:34',244303,'/products'),
(585002,'2014-05-09 10:04:44',244306,'/products'),
(585003,'2014-05-09 10:05:47',244303,'/the-original-mr-fuzzy'),
(585004,'2014-05-09 10:06:03',244304,'/the-original-mr-fuzzy'),
(585005,'2014-05-09 10:07:26',244308,'/lander-2'),
(585006,'2014-05-09 10:07:30',244309,'/lander-2'),
(585007,'2014-05-09 10:08:03',244307,'/products'),
(585008,'2014-05-09 10:08:38',244306,'/the-original-mr-fuzzy'),
(585009,'2014-05-09 10:09:09',244310,'/home'),
(585010,'2014-05-09 10:09:21',244307,'/the-original-mr-fuzzy'),
(585011,'2014-05-09 10:10:12',244306,'/cart'),
(585012,'2014-05-09 10:12:47',244307,'/cart'),
(585013,'2014-05-09 10:13:32',244311,'/home'),
(585014,'2014-05-09 10:13:54',244306,'/shipping'),
(585015,'2014-05-09 10:14:41',244311,'/products'),
(585016,'2014-05-09 10:14:54',244307,'/shipping'),
(585017,'2014-05-09 10:15:20',244312,'/home'),
(585018,'2014-05-09 10:15:24',244313,'/lander-3'),
(585019,'2014-05-09 10:15:51',244307,'/billing-2'),
(585020,'2014-05-09 10:16:35',244307,'/thank-you-for-your-order'),
(585021,'2014-05-09 10:18:05',244311,'/the-original-mr-fuzzy'),
(585022,'2014-05-09 10:18:47',244312,'/products'),
(585023,'2014-05-09 10:19:09',244311,'/cart'),
(585024,'2014-05-09 10:20:12',244314,'/lander-2'),
(585025,'2014-05-09 10:20:47',244313,'/products'),
(585026,'2014-05-09 10:21:36',244313,'/the-original-mr-fuzzy'),
(585027,'2014-05-09 10:21:52',244311,'/shipping'),
(585028,'2014-05-09 10:22:48',244312,'/the-original-mr-fuzzy'),
(585029,'2014-05-09 10:24:59',244311,'/billing-2'),
(585030,'2014-05-09 10:30:32',244315,'/home'),
(585031,'2014-05-09 10:31:01',244316,'/lander-2'),
(585032,'2014-05-09 10:32:32',244317,'/home'),
(585033,'2014-05-09 10:32:33',244318,'/home'),
(585034,'2014-05-09 10:33:33',244319,'/home'),
(585035,'2014-05-09 10:33:34',244320,'/lander-3'),
(585036,'2014-05-09 10:33:56',244321,'/home'),
(585037,'2014-05-09 10:34:17',244322,'/lander-2'),
(585038,'2014-05-09 10:34:19',244323,'/lander-2'),
(585039,'2014-05-09 10:34:20',244319,'/products'),
(585040,'2014-05-09 10:36:15',244315,'/products'),
(585041,'2014-05-09 10:36:18',244316,'/products'),
(585042,'2014-05-09 10:36:56',244316,'/the-original-mr-fuzzy'),
(585043,'2014-05-09 10:38:00',244317,'/products'),
(585044,'2014-05-09 10:38:08',244324,'/lander-3'),
(585045,'2014-05-09 10:38:27',244317,'/the-original-mr-fuzzy'),
(585046,'2014-05-09 10:38:33',244323,'/products'),
(585047,'2014-05-09 10:38:52',244319,'/the-original-mr-fuzzy'),
(585048,'2014-05-09 10:39:38',244322,'/products'),
(585049,'2014-05-09 10:39:48',244324,'/products'),
(585050,'2014-05-09 10:39:54',244325,'/home'),
(585051,'2014-05-09 10:40:25',244317,'/cart'),
(585052,'2014-05-09 10:40:54',244324,'/the-forever-love-bear'),
(585053,'2014-05-09 10:41:24',244326,'/lander-2'),
(585054,'2014-05-09 10:41:25',244319,'/cart'),
(585055,'2014-05-09 10:41:45',244323,'/the-birthday-sugar-panda'),
(585056,'2014-05-09 10:42:33',244319,'/shipping'),
(585057,'2014-05-09 10:43:03',244322,'/the-original-mr-fuzzy'),
(585058,'2014-05-09 10:43:13',244327,'/lander-3'),
(585059,'2014-05-09 10:43:14',244319,'/billing-2'),
(585060,'2014-05-09 10:43:39',244324,'/cart'),
(585061,'2014-05-09 10:43:47',244317,'/shipping'),
(585062,'2014-05-09 10:44:05',244325,'/products'),
(585063,'2014-05-09 10:44:14',244319,'/thank-you-for-your-order'),
(585064,'2014-05-09 10:44:20',244327,'/products'),
(585065,'2014-05-09 10:44:33',244328,'/lander-2'),
(585066,'2014-05-09 10:45:21',244329,'/home'),
(585067,'2014-05-09 10:46:06',244324,'/shipping'),
(585068,'2014-05-09 10:46:24',244330,'/home'),
(585069,'2014-05-09 10:48:35',244325,'/the-original-mr-fuzzy'),
(585070,'2014-05-09 10:48:38',244331,'/lander-2'),
(585071,'2014-05-09 10:48:51',244330,'/products'),
(585072,'2014-05-09 10:49:20',244332,'/lander-2'),
(585073,'2014-05-09 10:49:29',244333,'/home'),
(585074,'2014-05-09 10:49:29',244334,'/lander-2'),
(585075,'2014-05-09 10:50:05',244330,'/the-forever-love-bear'),
(585076,'2014-05-09 10:50:42',244331,'/products'),
(585077,'2014-05-09 10:50:51',244335,'/home'),
(585078,'2014-05-09 10:50:59',244336,'/lander-2'),
(585079,'2014-05-09 10:51:58',244331,'/the-forever-love-bear'),
(585080,'2014-05-09 10:52:10',244330,'/cart'),
(585081,'2014-05-09 10:53:30',244330,'/shipping'),
(585082,'2014-05-09 10:53:43',244331,'/cart'),
(585083,'2014-05-09 10:54:37',244334,'/products'),
(585084,'2014-05-09 10:54:38',244337,'/home'),
(585085,'2014-05-09 10:54:59',244338,'/lander-2'),
(585086,'2014-05-09 10:55:27',244339,'/lander-2'),
(585087,'2014-05-09 10:56:14',244337,'/products'),
(585088,'2014-05-09 10:56:20',244335,'/products'),
(585089,'2014-05-09 10:57:13',244340,'/lander-2'),
(585090,'2014-05-09 10:58:28',244341,'/home'),
(585091,'2014-05-09 10:58:29',244342,'/lander-2'),
(585092,'2014-05-09 10:58:45',244335,'/the-original-mr-fuzzy'),
(585093,'2014-05-09 10:59:22',244343,'/home'),
(585094,'2014-05-09 10:59:30',244344,'/lander-2'),
(585095,'2014-05-09 10:59:55',244342,'/products'),
(585096,'2014-05-09 11:00:30',244345,'/lander-2'),
(585097,'2014-05-09 11:00:50',244335,'/cart'),
(585098,'2014-05-09 11:01:01',244343,'/products'),
(585099,'2014-05-09 11:01:21',244341,'/products'),
(585100,'2014-05-09 11:01:26',244346,'/home'),
(585101,'2014-05-09 11:01:30',244342,'/the-original-mr-fuzzy'),
(585102,'2014-05-09 11:01:30',244344,'/products'),
(585103,'2014-05-09 11:02:34',244347,'/lander-3'),
(585104,'2014-05-09 11:02:49',244340,'/products'),
(585105,'2014-05-09 11:02:59',244341,'/the-original-mr-fuzzy'),
(585106,'2014-05-09 11:03:23',244335,'/shipping'),
(585107,'2014-05-09 11:03:23',244348,'/home'),
(585108,'2014-05-09 11:03:47',244343,'/the-original-mr-fuzzy'),
(585109,'2014-05-09 11:05:21',244341,'/cart'),
(585110,'2014-05-09 11:05:54',244344,'/the-birthday-sugar-panda'),
(585111,'2014-05-09 11:05:56',244349,'/lander-2'),
(585112,'2014-05-09 11:05:58',244347,'/products'),
(585113,'2014-05-09 11:06:08',244350,'/lander-3'),
(585114,'2014-05-09 11:06:14',244351,'/lander-2'),
(585115,'2014-05-09 11:06:23',244352,'/home'),
(585116,'2014-05-09 11:06:25',244340,'/the-birthday-sugar-panda'),
(585117,'2014-05-09 11:06:38',244341,'/shipping'),
(585118,'2014-05-09 11:06:40',244347,'/the-original-mr-fuzzy'),
(585119,'2014-05-09 11:06:48',244344,'/cart'),
(585120,'2014-05-09 11:07:14',244346,'/products'),
(585121,'2014-05-09 11:07:23',244353,'/lander-2'),
(585122,'2014-05-09 11:07:29',244340,'/cart'),
(585123,'2014-05-09 11:07:43',244348,'/products'),
(585124,'2014-05-09 11:08:01',244352,'/products'),
(585125,'2014-05-09 11:09:06',244341,'/billing-2'),
(585126,'2014-05-09 11:09:08',244349,'/products'),
(585127,'2014-05-09 11:10:09',244354,'/lander-2'),
(585128,'2014-05-09 11:10:20',244352,'/the-birthday-sugar-panda'),
(585129,'2014-05-09 11:10:55',244355,'/lander-3'),
(585130,'2014-05-09 11:11:39',244353,'/products'),
(585131,'2014-05-09 11:11:50',244346,'/the-birthday-sugar-panda'),
(585132,'2014-05-09 11:12:01',244351,'/products'),
(585133,'2014-05-09 11:12:09',244356,'/lander-2'),
(585134,'2014-05-09 11:12:27',244346,'/cart'),
(585135,'2014-05-09 11:12:47',244357,'/home'),
(585136,'2014-05-09 11:13:18',244356,'/products'),
(585137,'2014-05-09 11:13:19',244358,'/lander-2'),
(585138,'2014-05-09 11:13:57',244359,'/lander-3'),
(585139,'2014-05-09 11:14:09',244360,'/lander-2'),
(585140,'2014-05-09 11:14:21',244359,'/products'),
(585141,'2014-05-09 11:14:26',244346,'/shipping'),
(585142,'2014-05-09 11:14:43',244351,'/the-original-mr-fuzzy'),
(585143,'2014-05-09 11:14:54',244353,'/the-original-mr-fuzzy'),
(585144,'2014-05-09 11:15:27',244357,'/products'),
(585145,'2014-05-09 11:15:30',244358,'/products'),
(585146,'2014-05-09 11:15:39',244346,'/billing-2'),
(585147,'2014-05-09 11:15:51',244355,'/products'),
(585148,'2014-05-09 11:16:05',244361,'/home'),
(585149,'2014-05-09 11:16:48',244359,'/the-original-mr-fuzzy'),
(585150,'2014-05-09 11:18:31',244353,'/cart'),
(585151,'2014-05-09 11:19:38',244357,'/the-forever-love-bear'),
(585152,'2014-05-09 11:20:17',244361,'/products'),
(585153,'2014-05-09 11:20:23',244362,'/lander-3'),
(585154,'2014-05-09 11:20:27',244355,'/the-original-mr-fuzzy'),
(585155,'2014-05-09 11:20:42',244353,'/shipping'),
(585156,'2014-05-09 11:21:27',244362,'/products'),
(585157,'2014-05-09 11:21:45',244363,'/lander-2'),
(585158,'2014-05-09 11:21:59',244353,'/billing-2'),
(585159,'2014-05-09 11:22:02',244364,'/home'),
(585160,'2014-05-09 11:23:23',244365,'/home'),
(585161,'2014-05-09 11:24:11',244353,'/thank-you-for-your-order'),
(585162,'2014-05-09 11:25:21',244362,'/the-original-mr-fuzzy'),
(585163,'2014-05-09 11:26:01',244366,'/lander-2'),
(585164,'2014-05-09 11:26:05',244367,'/home'),
(585165,'2014-05-09 11:26:33',244362,'/cart'),
(585166,'2014-05-09 11:27:14',244364,'/products'),
(585167,'2014-05-09 11:27:36',244362,'/shipping'),
(585168,'2014-05-09 11:28:08',244368,'/lander-3'),
(585169,'2014-05-09 11:28:13',244367,'/products'),
(585170,'2014-05-09 11:29:35',244369,'/lander-2'),
(585171,'2014-05-09 11:29:38',244370,'/home'),
(585172,'2014-05-09 11:29:40',244371,'/lander-3'),
(585173,'2014-05-09 11:30:02',244362,'/billing-2'),
(585174,'2014-05-09 11:30:15',244364,'/the-original-mr-fuzzy'),
(585175,'2014-05-09 11:31:21',244367,'/the-birthday-sugar-panda'),
(585176,'2014-05-09 11:31:52',244372,'/lander-2'),
(585177,'2014-05-09 11:32:40',244373,'/lander-2'),
(585178,'2014-05-09 11:32:51',244374,'/lander-2'),
(585179,'2014-05-09 11:33:23',244367,'/cart'),
(585180,'2014-05-09 11:34:27',244375,'/home'),
(585181,'2014-05-09 11:34:55',244376,'/home'),
(585182,'2014-05-09 11:35:17',244373,'/products'),
(585183,'2014-05-09 11:36:16',244374,'/products'),
(585184,'2014-05-09 11:37:05',244377,'/lander-2'),
(585185,'2014-05-09 11:37:15',244373,'/the-original-mr-fuzzy'),
(585186,'2014-05-09 11:38:28',244378,'/lander-3'),
(585187,'2014-05-09 11:39:15',244379,'/home'),
(585188,'2014-05-09 11:39:19',244378,'/products'),
(585189,'2014-05-09 11:39:46',244373,'/cart'),
(585190,'2014-05-09 11:40:16',244380,'/lander-3'),
(585191,'2014-05-09 11:40:20',244376,'/products'),
(585192,'2014-05-09 11:40:26',244381,'/home'),
(585193,'2014-05-09 11:41:42',244373,'/shipping'),
(585194,'2014-05-09 11:41:44',244381,'/products'),
(585195,'2014-05-09 11:42:01',244382,'/lander-2'),
(585196,'2014-05-09 11:42:26',244383,'/home'),
(585197,'2014-05-09 11:43:49',244373,'/billing-2'),
(585198,'2014-05-09 11:44:55',244376,'/the-original-mr-fuzzy'),
(585199,'2014-05-09 11:45:14',244381,'/the-original-mr-fuzzy'),
(585200,'2014-05-09 11:45:27',244384,'/lander-3'),
(585201,'2014-05-09 11:46:05',244373,'/thank-you-for-your-order'),
(585202,'2014-05-09 11:46:34',244382,'/products'),
(585203,'2014-05-09 11:47:19',244385,'/lander-2'),
(585204,'2014-05-09 11:47:42',244386,'/lander-2'),
(585205,'2014-05-09 11:49:48',244387,'/lander-3'),
(585206,'2014-05-09 11:50:05',244382,'/the-original-mr-fuzzy'),
(585207,'2014-05-09 11:50:37',244384,'/products'),
(585208,'2014-05-09 11:51:17',244385,'/products'),
(585209,'2014-05-09 11:53:04',244384,'/the-original-mr-fuzzy'),
(585210,'2014-05-09 11:53:14',244388,'/lander-3'),
(585211,'2014-05-09 11:54:12',244389,'/lander-3'),
(585212,'2014-05-09 11:54:26',244390,'/home'),
(585213,'2014-05-09 11:54:30',244391,'/lander-2'),
(585214,'2014-05-09 11:55:44',244388,'/products'),
(585215,'2014-05-09 11:55:46',244392,'/lander-2'),
(585216,'2014-05-09 11:56:07',244393,'/lander-2'),
(585217,'2014-05-09 11:57:08',244388,'/the-original-mr-fuzzy'),
(585218,'2014-05-09 11:57:10',244393,'/products'),
(585219,'2014-05-09 11:57:23',244394,'/lander-2'),
(585220,'2014-05-09 11:58:30',244391,'/products'),
(585221,'2014-05-09 11:59:13',244392,'/products'),
(585222,'2014-05-09 11:59:51',244395,'/lander-2'),
(585223,'2014-05-09 12:00:35',244392,'/the-original-mr-fuzzy'),
(585224,'2014-05-09 12:01:08',244393,'/the-forever-love-bear'),
(585225,'2014-05-09 12:01:45',244396,'/lander-2'),
(585226,'2014-05-09 12:01:55',244397,'/lander-3'),
(585227,'2014-05-09 12:02:06',244394,'/products'),
(585228,'2014-05-09 12:02:08',244396,'/products'),
(585229,'2014-05-09 12:02:18',244391,'/the-original-mr-fuzzy'),
(585230,'2014-05-09 12:03:17',244398,'/home'),
(585231,'2014-05-09 12:04:20',244394,'/the-birthday-sugar-panda'),
(585232,'2014-05-09 12:04:48',244399,'/home'),
(585233,'2014-05-09 12:05:06',244397,'/products'),
(585234,'2014-05-09 12:05:39',244398,'/products'),
(585235,'2014-05-09 12:05:40',244400,'/lander-2'),
(585236,'2014-05-09 12:06:49',244400,'/products'),
(585237,'2014-05-09 12:07:01',244398,'/the-original-mr-fuzzy'),
(585238,'2014-05-09 12:07:10',244401,'/lander-2'),
(585239,'2014-05-09 12:07:31',244400,'/the-original-mr-fuzzy'),
(585240,'2014-05-09 12:08:02',244400,'/cart'),
(585241,'2014-05-09 12:08:32',244397,'/the-original-mr-fuzzy'),
(585242,'2014-05-09 12:08:45',244402,'/lander-2'),
(585243,'2014-05-09 12:09:23',244403,'/home'),
(585244,'2014-05-09 12:09:27',244398,'/cart'),
(585245,'2014-05-09 12:10:14',244404,'/lander-2'),
(585246,'2014-05-09 12:10:40',244400,'/shipping'),
(585247,'2014-05-09 12:12:52',244405,'/lander-2'),
(585248,'2014-05-09 12:13:32',244406,'/home'),
(585249,'2014-05-09 12:13:37',244400,'/billing-2'),
(585250,'2014-05-09 12:14:13',244407,'/lander-3'),
(585251,'2014-05-09 12:14:37',244408,'/lander-3'),
(585252,'2014-05-09 12:15:53',244409,'/lander-3'),
(585253,'2014-05-09 12:17:26',244410,'/home'),
(585254,'2014-05-09 12:17:49',244400,'/thank-you-for-your-order'),
(585255,'2014-05-09 12:18:02',244411,'/lander-2'),
(585256,'2014-05-09 12:18:07',244408,'/products'),
(585257,'2014-05-09 12:18:49',244412,'/lander-3'),
(585258,'2014-05-09 12:19:48',244407,'/products'),
(585259,'2014-05-09 12:20:25',244413,'/home'),
(585260,'2014-05-09 12:20:40',244410,'/products'),
(585261,'2014-05-09 12:21:42',244414,'/lander-2'),
(585262,'2014-05-09 12:21:44',244415,'/home'),
(585263,'2014-05-09 12:22:58',244410,'/the-original-mr-fuzzy'),
(585264,'2014-05-09 12:23:23',244407,'/the-original-mr-fuzzy'),
(585265,'2014-05-09 12:23:34',244416,'/lander-2'),
(585266,'2014-05-09 12:24:15',244417,'/lander-3'),
(585267,'2014-05-09 12:24:49',244418,'/home'),
(585268,'2014-05-09 12:25:33',244415,'/products'),
(585269,'2014-05-09 12:25:38',244414,'/products'),
(585270,'2014-05-09 12:25:40',244419,'/lander-2'),
(585271,'2014-05-09 12:25:59',244420,'/lander-2'),
(585272,'2014-05-09 12:26:08',244414,'/the-original-mr-fuzzy'),
(585273,'2014-05-09 12:26:09',244418,'/products'),
(585274,'2014-05-09 12:26:37',244416,'/products'),
(585275,'2014-05-09 12:27:19',244421,'/lander-3'),
(585276,'2014-05-09 12:28:20',244417,'/products'),
(585277,'2014-05-09 12:29:29',244418,'/the-forever-love-bear'),
(585278,'2014-05-09 12:29:47',244417,'/the-original-mr-fuzzy'),
(585279,'2014-05-09 12:29:59',244422,'/lander-2'),
(585280,'2014-05-09 12:30:34',244423,'/home'),
(585281,'2014-05-09 12:30:47',244416,'/the-birthday-sugar-panda'),
(585282,'2014-05-09 12:30:54',244420,'/products'),
(585283,'2014-05-09 12:30:57',244424,'/lander-3'),
(585284,'2014-05-09 12:31:15',244418,'/cart'),
(585285,'2014-05-09 12:31:37',244425,'/home'),
(585286,'2014-05-09 12:31:53',244426,'/lander-2'),
(585287,'2014-05-09 12:32:00',244417,'/cart'),
(585288,'2014-05-09 12:32:10',244425,'/products'),
(585289,'2014-05-09 12:32:38',244427,'/home'),
(585290,'2014-05-09 12:32:50',244428,'/lander-2'),
(585291,'2014-05-09 12:33:03',244422,'/products'),
(585292,'2014-05-09 12:33:04',244418,'/shipping'),
(585293,'2014-05-09 12:33:42',244423,'/products'),
(585294,'2014-05-09 12:33:42',244429,'/lander-3'),
(585295,'2014-05-09 12:33:50',244430,'/lander-3'),
(585296,'2014-05-09 12:34:06',244420,'/the-original-mr-fuzzy'),
(585297,'2014-05-09 12:34:23',244422,'/the-original-mr-fuzzy'),
(585298,'2014-05-09 12:34:58',244423,'/the-original-mr-fuzzy'),
(585299,'2014-05-09 12:35:15',244428,'/products'),
(585300,'2014-05-09 12:35:27',244417,'/shipping'),
(585301,'2014-05-09 12:35:52',244420,'/cart'),
(585302,'2014-05-09 12:36:17',244431,'/home'),
(585303,'2014-05-09 12:36:45',244427,'/products'),
(585304,'2014-05-09 12:37:19',244432,'/lander-2'),
(585305,'2014-05-09 12:37:29',244422,'/cart'),
(585306,'2014-05-09 12:37:40',244426,'/products'),
(585307,'2014-05-09 12:38:09',244428,'/the-original-mr-fuzzy'),
(585308,'2014-05-09 12:38:36',244433,'/lander-2'),
(585309,'2014-05-09 12:38:37',244427,'/the-original-mr-fuzzy'),
(585310,'2014-05-09 12:38:55',244434,'/lander-3'),
(585311,'2014-05-09 12:39:15',244430,'/products'),
(585312,'2014-05-09 12:39:43',244432,'/products'),
(585313,'2014-05-09 12:39:44',244426,'/the-original-mr-fuzzy'),
(585314,'2014-05-09 12:40:42',244435,'/home'),
(585315,'2014-05-09 12:41:01',244436,'/lander-2'),
(585316,'2014-05-09 12:42:02',244431,'/products'),
(585317,'2014-05-09 12:42:10',244437,'/home'),
(585318,'2014-05-09 12:42:43',244438,'/lander-3'),
(585319,'2014-05-09 12:43:28',244430,'/the-forever-love-bear'),
(585320,'2014-05-09 12:44:14',244437,'/products'),
(585321,'2014-05-09 12:44:48',244439,'/lander-2'),
(585322,'2014-05-09 12:45:18',244431,'/the-forever-love-bear'),
(585323,'2014-05-09 12:46:00',244430,'/cart'),
(585324,'2014-05-09 12:47:38',244440,'/lander-3'),
(585325,'2014-05-09 12:47:42',244437,'/the-original-mr-fuzzy'),
(585326,'2014-05-09 12:47:52',244441,'/home'),
(585327,'2014-05-09 12:47:58',244430,'/shipping'),
(585328,'2014-05-09 12:48:15',244431,'/cart'),
(585329,'2014-05-09 12:48:43',244431,'/shipping'),
(585330,'2014-05-09 12:48:47',244442,'/lander-3'),
(585331,'2014-05-09 12:49:11',244443,'/lander-3'),
(585332,'2014-05-09 12:49:33',244440,'/products'),
(585333,'2014-05-09 12:49:37',244444,'/home'),
(585334,'2014-05-09 12:50:47',244437,'/cart'),
(585335,'2014-05-09 12:51:09',244445,'/lander-3'),
(585336,'2014-05-09 12:51:57',244446,'/home'),
(585337,'2014-05-09 12:53:12',244442,'/products'),
(585338,'2014-05-09 12:53:27',244444,'/products'),
(585339,'2014-05-09 12:54:03',244437,'/shipping'),
(585340,'2014-05-09 12:56:06',244442,'/the-original-mr-fuzzy'),
(585341,'2014-05-09 12:56:47',244446,'/products'),
(585342,'2014-05-09 12:57:15',244444,'/the-birthday-sugar-panda'),
(585343,'2014-05-09 12:58:01',244446,'/the-original-mr-fuzzy'),
(585344,'2014-05-09 12:58:21',244447,'/home'),
(585345,'2014-05-09 12:59:43',244444,'/cart'),
(585346,'2014-05-09 13:00:43',244446,'/cart'),
(585347,'2014-05-09 13:00:54',244448,'/lander-2'),
(585348,'2014-05-09 13:02:00',244448,'/products'),
(585349,'2014-05-09 13:02:23',244449,'/lander-2'),
(585350,'2014-05-09 13:03:20',244450,'/home'),
(585351,'2014-05-09 13:03:42',244447,'/products'),
(585352,'2014-05-09 13:04:34',244446,'/shipping'),
(585353,'2014-05-09 13:04:49',244449,'/products'),
(585354,'2014-05-09 13:05:14',244449,'/the-original-mr-fuzzy'),
(585355,'2014-05-09 13:05:54',244448,'/the-original-mr-fuzzy'),
(585356,'2014-05-09 13:06:50',244446,'/billing-2'),
(585357,'2014-05-09 13:07:02',244447,'/the-original-mr-fuzzy'),
(585358,'2014-05-09 13:07:50',244451,'/lander-3'),
(585359,'2014-05-09 13:08:32',244452,'/home'),
(585360,'2014-05-09 13:09:03',244447,'/cart'),
(585361,'2014-05-09 13:09:22',244453,'/lander-3'),
(585362,'2014-05-09 13:09:55',244454,'/home'),
(585363,'2014-05-09 13:11:00',244447,'/shipping'),
(585364,'2014-05-09 13:11:12',244455,'/home'),
(585365,'2014-05-09 13:11:43',244455,'/products'),
(585366,'2014-05-09 13:13:54',244455,'/the-forever-love-bear'),
(585367,'2014-05-09 13:13:54',244456,'/lander-2'),
(585368,'2014-05-09 13:14:49',244456,'/products'),
(585369,'2014-05-09 13:15:20',244456,'/the-original-mr-fuzzy'),
(585370,'2014-05-09 13:15:27',244455,'/cart'),
(585371,'2014-05-09 13:15:36',244454,'/products'),
(585372,'2014-05-09 13:15:53',244457,'/lander-2'),
(585373,'2014-05-09 13:16:01',244458,'/lander-2'),
(585374,'2014-05-09 13:16:07',244459,'/home'),
(585375,'2014-05-09 13:16:37',244460,'/lander-2'),
(585376,'2014-05-09 13:16:55',244455,'/shipping'),
(585377,'2014-05-09 13:17:36',244460,'/products'),
(585378,'2014-05-09 13:17:50',244461,'/home'),
(585379,'2014-05-09 13:18:44',244462,'/home'),
(585380,'2014-05-09 13:18:55',244463,'/lander-2'),
(585381,'2014-05-09 13:18:59',244454,'/the-original-mr-fuzzy'),
(585382,'2014-05-09 13:19:03',244455,'/billing-2'),
(585383,'2014-05-09 13:21:07',244464,'/lander-3'),
(585384,'2014-05-09 13:22:13',244460,'/the-original-mr-fuzzy'),
(585385,'2014-05-09 13:22:18',244465,'/lander-2'),
(585386,'2014-05-09 13:23:29',244463,'/products'),
(585387,'2014-05-09 13:24:34',244466,'/lander-3'),
(585388,'2014-05-09 13:25:33',244467,'/lander-2'),
(585389,'2014-05-09 13:27:34',244468,'/home'),
(585390,'2014-05-09 13:27:50',244467,'/products'),
(585391,'2014-05-09 13:28:01',244468,'/products'),
(585392,'2014-05-09 13:30:21',244469,'/lander-2'),
(585393,'2014-05-09 13:30:50',244470,'/lander-3'),
(585394,'2014-05-09 13:31:37',244468,'/the-birthday-sugar-panda'),
(585395,'2014-05-09 13:32:10',244471,'/home'),
(585396,'2014-05-09 13:32:38',244469,'/products'),
(585397,'2014-05-09 13:32:56',244468,'/cart'),
(585398,'2014-05-09 13:33:38',244471,'/products'),
(585399,'2014-05-09 13:34:00',244472,'/lander-2'),
(585400,'2014-05-09 13:34:03',244468,'/shipping'),
(585401,'2014-05-09 13:34:39',244468,'/billing-2'),
(585402,'2014-05-09 13:34:54',244473,'/home'),
(585403,'2014-05-09 13:35:21',244470,'/products'),
(585404,'2014-05-09 13:36:31',244469,'/the-original-mr-fuzzy'),
(585405,'2014-05-09 13:37:01',244471,'/the-forever-love-bear'),
(585406,'2014-05-09 13:37:36',244474,'/lander-2'),
(585407,'2014-05-09 13:37:53',244473,'/products'),
(585408,'2014-05-09 13:38:19',244473,'/the-original-mr-fuzzy'),
(585409,'2014-05-09 13:38:34',244475,'/home'),
(585410,'2014-05-09 13:39:17',244470,'/the-original-mr-fuzzy'),
(585411,'2014-05-09 13:39:38',244475,'/products'),
(585412,'2014-05-09 13:40:15',244475,'/the-original-mr-fuzzy'),
(585413,'2014-05-09 13:40:37',244476,'/lander-2'),
(585414,'2014-05-09 13:40:49',244470,'/cart'),
(585415,'2014-05-09 13:41:05',244476,'/products'),
(585416,'2014-05-09 13:41:40',244470,'/shipping'),
(585417,'2014-05-09 13:41:48',244477,'/lander-3'),
(585418,'2014-05-09 13:42:36',244476,'/the-original-mr-fuzzy'),
(585419,'2014-05-09 13:43:47',244470,'/billing-2'),
(585420,'2014-05-09 13:45:13',244478,'/lander-2'),
(585421,'2014-05-09 13:45:18',244479,'/home'),
(585422,'2014-05-09 13:46:28',244480,'/lander-2'),
(585423,'2014-05-09 13:46:36',244477,'/products'),
(585424,'2014-05-09 13:47:00',244470,'/thank-you-for-your-order'),
(585425,'2014-05-09 13:47:32',244481,'/lander-2'),
(585426,'2014-05-09 13:47:41',244477,'/the-original-mr-fuzzy'),
(585427,'2014-05-09 13:47:49',244482,'/lander-2'),
(585428,'2014-05-09 13:47:55',244480,'/products'),
(585429,'2014-05-09 13:50:31',244479,'/products'),
(585430,'2014-05-09 13:50:56',244477,'/cart'),
(585431,'2014-05-09 13:51:07',244479,'/the-original-mr-fuzzy'),
(585432,'2014-05-09 13:51:30',244477,'/shipping'),
(585433,'2014-05-09 13:51:52',244480,'/the-original-mr-fuzzy'),
(585434,'2014-05-09 13:52:05',244481,'/products'),
(585435,'2014-05-09 13:52:32',244482,'/products'),
(585436,'2014-05-09 13:53:08',244483,'/lander-2'),
(585437,'2014-05-09 13:53:52',244482,'/the-original-mr-fuzzy'),
(585438,'2014-05-09 13:54:05',244477,'/billing-2'),
(585439,'2014-05-09 13:56:32',244481,'/the-original-mr-fuzzy'),
(585440,'2014-05-09 13:57:01',244477,'/thank-you-for-your-order'),
(585441,'2014-05-09 13:57:48',244482,'/cart'),
(585442,'2014-05-09 13:57:56',244484,'/home'),
(585443,'2014-05-09 13:58:52',244485,'/lander-2'),
(585444,'2014-05-09 14:01:19',244486,'/lander-2'),
(585445,'2014-05-09 14:01:21',244482,'/shipping'),
(585446,'2014-05-09 14:01:46',244482,'/billing-2'),
(585447,'2014-05-09 14:01:50',244485,'/products'),
(585448,'2014-05-09 14:02:25',244484,'/products'),
(585449,'2014-05-09 14:02:32',244485,'/the-original-mr-fuzzy'),
(585450,'2014-05-09 14:02:47',244486,'/products'),
(585451,'2014-05-09 14:02:55',244487,'/lander-2'),
(585452,'2014-05-09 14:02:57',244488,'/lander-3'),
(585453,'2014-05-09 14:04:12',244489,'/home'),
(585454,'2014-05-09 14:04:17',244484,'/the-original-mr-fuzzy'),
(585455,'2014-05-09 14:04:45',244485,'/cart'),
(585456,'2014-05-09 14:04:52',244486,'/the-original-mr-fuzzy'),
(585457,'2014-05-09 14:06:09',244485,'/shipping'),
(585458,'2014-05-09 14:06:15',244482,'/thank-you-for-your-order'),
(585459,'2014-05-09 14:06:38',244490,'/lander-3'),
(585460,'2014-05-09 14:07:44',244490,'/products'),
(585461,'2014-05-09 14:08:53',244485,'/billing-2'),
(585462,'2014-05-09 14:11:20',244490,'/the-original-mr-fuzzy'),
(585463,'2014-05-09 14:11:26',244491,'/lander-2'),
(585464,'2014-05-09 14:12:10',244492,'/home'),
(585465,'2014-05-09 14:13:29',244493,'/lander-2'),
(585466,'2014-05-09 14:14:47',244494,'/lander-2'),
(585467,'2014-05-09 14:15:08',244494,'/products'),
(585468,'2014-05-09 14:16:22',244491,'/products'),
(585469,'2014-05-09 14:18:14',244493,'/products'),
(585470,'2014-05-09 14:18:18',244494,'/the-birthday-sugar-panda'),
(585471,'2014-05-09 14:18:33',244495,'/home'),
(585472,'2014-05-09 14:19:02',244491,'/the-original-mr-fuzzy'),
(585473,'2014-05-09 14:20:07',244496,'/lander-3'),
(585474,'2014-05-09 14:20:31',244493,'/the-original-mr-fuzzy'),
(585475,'2014-05-09 14:20:54',244497,'/home'),
(585476,'2014-05-09 14:21:03',244496,'/products'),
(585477,'2014-05-09 14:21:18',244498,'/lander-3'),
(585478,'2014-05-09 14:22:15',244499,'/home'),
(585479,'2014-05-09 14:23:00',244493,'/cart'),
(585480,'2014-05-09 14:23:02',244495,'/products'),
(585481,'2014-05-09 14:23:18',244500,'/home'),
(585482,'2014-05-09 14:24:10',244496,'/the-forever-love-bear'),
(585483,'2014-05-09 14:24:56',244496,'/cart'),
(585484,'2014-05-09 14:25:32',244496,'/shipping'),
(585485,'2014-05-09 14:26:08',244497,'/products'),
(585486,'2014-05-09 14:26:12',244501,'/lander-2'),
(585487,'2014-05-09 14:26:18',244502,'/home'),
(585488,'2014-05-09 14:26:28',244503,'/lander-2'),
(585489,'2014-05-09 14:26:30',244504,'/lander-2'),
(585490,'2014-05-09 14:27:23',244495,'/the-birthday-sugar-panda'),
(585491,'2014-05-09 14:27:24',244501,'/products'),
(585492,'2014-05-09 14:27:50',244505,'/lander-2'),
(585493,'2014-05-09 14:27:55',244496,'/billing-2'),
(585494,'2014-05-09 14:28:27',244497,'/the-original-mr-fuzzy'),
(585495,'2014-05-09 14:28:39',244502,'/products'),
(585496,'2014-05-09 14:29:07',244495,'/cart'),
(585497,'2014-05-09 14:29:23',244501,'/the-original-mr-fuzzy'),
(585498,'2014-05-09 14:29:41',244504,'/products'),
(585499,'2014-05-09 14:30:35',244506,'/lander-2'),
(585500,'2014-05-09 14:30:50',244507,'/lander-2'),
(585501,'2014-05-09 14:31:15',244508,'/lander-2'),
(585502,'2014-05-09 14:31:22',244502,'/the-forever-love-bear'),
(585503,'2014-05-09 14:32:18',244495,'/shipping'),
(585504,'2014-05-09 14:32:21',244509,'/home'),
(585505,'2014-05-09 14:32:26',244510,'/lander-2'),
(585506,'2014-05-09 14:32:30',244511,'/lander-2'),
(585507,'2014-05-09 14:32:40',244504,'/the-original-mr-fuzzy'),
(585508,'2014-05-09 14:32:44',244495,'/billing-2'),
(585509,'2014-05-09 14:33:17',244502,'/cart'),
(585510,'2014-05-09 14:34:42',244509,'/products'),
(585511,'2014-05-09 14:34:43',244508,'/products'),
(585512,'2014-05-09 14:35:22',244495,'/thank-you-for-your-order'),
(585513,'2014-05-09 14:35:50',244504,'/cart'),
(585514,'2014-05-09 14:35:50',244509,'/the-original-mr-fuzzy'),
(585515,'2014-05-09 14:36:47',244508,'/the-original-mr-fuzzy'),
(585516,'2014-05-09 14:37:35',244511,'/products'),
(585517,'2014-05-09 14:38:13',244509,'/cart'),
(585518,'2014-05-09 14:39:36',244512,'/lander-2'),
(585519,'2014-05-09 14:39:41',244504,'/shipping'),
(585520,'2014-05-09 14:40:24',244513,'/lander-3'),
(585521,'2014-05-09 14:41:00',244514,'/lander-2'),
(585522,'2014-05-09 14:41:02',244509,'/shipping'),
(585523,'2014-05-09 14:41:13',244504,'/billing-2'),
(585524,'2014-05-09 14:41:14',244511,'/the-original-mr-fuzzy'),
(585525,'2014-05-09 14:41:19',244515,'/lander-2'),
(585526,'2014-05-09 14:43:48',244514,'/products'),
(585527,'2014-05-09 14:44:07',244509,'/billing-2'),
(585528,'2014-05-09 14:45:09',244514,'/the-birthday-sugar-panda'),
(585529,'2014-05-09 14:45:35',244504,'/thank-you-for-your-order'),
(585530,'2014-05-09 14:46:39',244516,'/lander-3'),
(585531,'2014-05-09 14:46:55',244517,'/lander-3'),
(585532,'2014-05-09 14:47:03',244518,'/lander-2'),
(585533,'2014-05-09 14:49:03',244519,'/lander-2'),
(585534,'2014-05-09 14:49:32',244520,'/lander-2'),
(585535,'2014-05-09 14:50:37',244521,'/lander-3'),
(585536,'2014-05-09 14:51:26',244517,'/products'),
(585537,'2014-05-09 14:53:21',244522,'/lander-2'),
(585538,'2014-05-09 14:53:25',244519,'/products'),
(585539,'2014-05-09 14:54:22',244523,'/lander-2'),
(585540,'2014-05-09 14:54:50',244524,'/lander-2'),
(585541,'2014-05-09 14:55:02',244520,'/products'),
(585542,'2014-05-09 14:55:16',244525,'/home'),
(585543,'2014-05-09 14:55:47',244517,'/the-forever-love-bear'),
(585544,'2014-05-09 14:55:59',244526,'/home'),
(585545,'2014-05-09 14:56:48',244527,'/lander-2'),
(585546,'2014-05-09 14:56:49',244528,'/home'),
(585547,'2014-05-09 14:57:35',244528,'/products'),
(585548,'2014-05-09 14:57:37',244525,'/products'),
(585549,'2014-05-09 14:57:40',244519,'/the-forever-love-bear'),
(585550,'2014-05-09 14:57:45',244517,'/cart'),
(585551,'2014-05-09 14:57:51',244523,'/products'),
(585552,'2014-05-09 14:58:06',244529,'/lander-2'),
(585553,'2014-05-09 14:58:23',244526,'/products'),
(585554,'2014-05-09 14:58:33',244520,'/the-original-mr-fuzzy'),
(585555,'2014-05-09 14:59:21',244530,'/lander-2'),
(585556,'2014-05-09 14:59:35',244531,'/lander-2'),
(585557,'2014-05-09 14:59:55',244517,'/shipping'),
(585558,'2014-05-09 14:59:58',244519,'/cart'),
(585559,'2014-05-09 15:00:06',244520,'/cart'),
(585560,'2014-05-09 15:01:00',244525,'/the-original-mr-fuzzy'),
(585561,'2014-05-09 15:01:14',244526,'/the-forever-love-bear'),
(585562,'2014-05-09 15:01:17',244532,'/lander-2'),
(585563,'2014-05-09 15:01:24',244528,'/the-original-mr-fuzzy'),
(585564,'2014-05-09 15:01:39',244517,'/billing-2'),
(585565,'2014-05-09 15:01:52',244526,'/cart'),
(585566,'2014-05-09 15:02:04',244519,'/shipping'),
(585567,'2014-05-09 15:02:27',244523,'/the-birthday-sugar-panda'),
(585568,'2014-05-09 15:03:40',244530,'/products'),
(585569,'2014-05-09 15:03:42',244529,'/products'),
(585570,'2014-05-09 15:03:45',244520,'/shipping'),
(585571,'2014-05-09 15:04:05',244519,'/billing-2'),
(585572,'2014-05-09 15:04:19',244533,'/lander-2'),
(585573,'2014-05-09 15:04:20',244534,'/home'),
(585574,'2014-05-09 15:05:06',244535,'/lander-2'),
(585575,'2014-05-09 15:05:11',244529,'/the-original-mr-fuzzy'),
(585576,'2014-05-09 15:05:23',244520,'/billing-2'),
(585577,'2014-05-09 15:05:36',244526,'/shipping'),
(585578,'2014-05-09 15:06:28',244536,'/lander-3'),
(585579,'2014-05-09 15:06:29',244520,'/thank-you-for-your-order'),
(585580,'2014-05-09 15:06:31',244523,'/cart'),
(585581,'2014-05-09 15:06:39',244537,'/home'),
(585582,'2014-05-09 15:06:56',244532,'/products'),
(585583,'2014-05-09 15:07:02',244519,'/thank-you-for-your-order'),
(585584,'2014-05-09 15:07:22',244523,'/shipping'),
(585585,'2014-05-09 15:07:28',244538,'/home'),
(585586,'2014-05-09 15:08:58',244537,'/products'),
(585587,'2014-05-09 15:09:08',244523,'/billing-2'),
(585588,'2014-05-09 15:09:20',244537,'/the-original-mr-fuzzy'),
(585589,'2014-05-09 15:10:25',244523,'/thank-you-for-your-order'),
(585590,'2014-05-09 15:11:09',244539,'/lander-2'),
(585591,'2014-05-09 15:11:29',244532,'/the-original-mr-fuzzy'),
(585592,'2014-05-09 15:12:10',244539,'/products'),
(585593,'2014-05-09 15:13:22',244539,'/the-original-mr-fuzzy'),
(585594,'2014-05-09 15:13:26',244540,'/home'),
(585595,'2014-05-09 15:14:06',244541,'/lander-2'),
(585596,'2014-05-09 15:14:45',244540,'/products'),
(585597,'2014-05-09 15:14:55',244539,'/cart'),
(585598,'2014-05-09 15:15:16',244542,'/lander-2'),
(585599,'2014-05-09 15:16:20',244539,'/shipping'),
(585600,'2014-05-09 15:17:00',244539,'/billing-2'),
(585601,'2014-05-09 15:17:28',244543,'/home'),
(585602,'2014-05-09 15:19:23',244540,'/the-original-mr-fuzzy'),
(585603,'2014-05-09 15:19:36',244539,'/thank-you-for-your-order'),
(585604,'2014-05-09 15:19:42',244541,'/products'),
(585605,'2014-05-09 15:19:47',244544,'/home'),
(585606,'2014-05-09 15:19:47',244545,'/lander-2'),
(585607,'2014-05-09 15:19:52',244543,'/products'),
(585608,'2014-05-09 15:21:09',244540,'/cart'),
(585609,'2014-05-09 15:21:23',244541,'/the-original-mr-fuzzy'),
(585610,'2014-05-09 15:22:10',244546,'/lander-2'),
(585611,'2014-05-09 15:22:57',244543,'/the-original-mr-fuzzy'),
(585612,'2014-05-09 15:23:04',244546,'/products'),
(585613,'2014-05-09 15:23:06',244544,'/products'),
(585614,'2014-05-09 15:23:12',244547,'/lander-2'),
(585615,'2014-05-09 15:23:24',244548,'/home'),
(585616,'2014-05-09 15:23:37',244549,'/lander-3'),
(585617,'2014-05-09 15:24:22',244546,'/the-original-mr-fuzzy'),
(585618,'2014-05-09 15:24:38',244550,'/home'),
(585619,'2014-05-09 15:25:09',244541,'/cart'),
(585620,'2014-05-09 15:25:20',244551,'/lander-2'),
(585621,'2014-05-09 15:26:02',244547,'/products'),
(585622,'2014-05-09 15:26:39',244552,'/home'),
(585623,'2014-05-09 15:26:41',244549,'/products'),
(585624,'2014-05-09 15:27:10',244548,'/products'),
(585625,'2014-05-09 15:27:11',244553,'/lander-2'),
(585626,'2014-05-09 15:27:25',244547,'/the-birthday-sugar-panda'),
(585627,'2014-05-09 15:27:35',244554,'/lander-2'),
(585628,'2014-05-09 15:27:56',244551,'/products'),
(585629,'2014-05-09 15:28:43',244551,'/the-original-mr-fuzzy'),
(585630,'2014-05-09 15:29:17',244550,'/products'),
(585631,'2014-05-09 15:29:36',244547,'/cart'),
(585632,'2014-05-09 15:29:58',244548,'/the-original-mr-fuzzy'),
(585633,'2014-05-09 15:30:02',244552,'/products'),
(585634,'2014-05-09 15:30:41',244555,'/lander-2'),
(585635,'2014-05-09 15:30:41',244556,'/home'),
(585636,'2014-05-09 15:30:57',244557,'/lander-2'),
(585637,'2014-05-09 15:31:54',244558,'/lander-2'),
(585638,'2014-05-09 15:32:13',244557,'/products'),
(585639,'2014-05-09 15:32:19',244547,'/shipping'),
(585640,'2014-05-09 15:32:44',244559,'/lander-2'),
(585641,'2014-05-09 15:32:48',244548,'/cart'),
(585642,'2014-05-09 15:32:53',244560,'/lander-2'),
(585643,'2014-05-09 15:32:55',244561,'/lander-3'),
(585644,'2014-05-09 15:32:56',244547,'/billing-2'),
(585645,'2014-05-09 15:33:08',244555,'/products'),
(585646,'2014-05-09 15:33:43',244557,'/the-forever-love-bear'),
(585647,'2014-05-09 15:34:07',244552,'/the-original-mr-fuzzy'),
(585648,'2014-05-09 15:34:24',244562,'/lander-2'),
(585649,'2014-05-09 15:34:39',244548,'/shipping'),
(585650,'2014-05-09 15:34:39',244563,'/lander-3'),
(585651,'2014-05-09 15:34:58',244562,'/products'),
(585652,'2014-05-09 15:35:07',244558,'/products'),
(585653,'2014-05-09 15:35:23',244548,'/billing-2'),
(585654,'2014-05-09 15:35:38',244564,'/lander-2'),
(585655,'2014-05-09 15:36:01',244559,'/products'),
(585656,'2014-05-09 15:36:20',244547,'/thank-you-for-your-order'),
(585657,'2014-05-09 15:37:04',244557,'/cart'),
(585658,'2014-05-09 15:37:31',244558,'/the-original-mr-fuzzy'),
(585659,'2014-05-09 15:37:38',244552,'/cart'),
(585660,'2014-05-09 15:37:42',244555,'/the-original-mr-fuzzy'),
(585661,'2014-05-09 15:38:04',244557,'/shipping'),
(585662,'2014-05-09 15:38:11',244563,'/products'),
(585663,'2014-05-09 15:38:23',244552,'/shipping'),
(585664,'2014-05-09 15:38:41',244558,'/cart'),
(585665,'2014-05-09 15:38:50',244559,'/the-original-mr-fuzzy'),
(585666,'2014-05-09 15:38:52',244565,'/lander-2'),
(585667,'2014-05-09 15:39:03',244558,'/shipping'),
(585668,'2014-05-09 15:39:06',244555,'/cart'),
(585669,'2014-05-09 15:39:07',244566,'/home'),
(585670,'2014-05-09 15:39:41',244558,'/billing-2'),
(585671,'2014-05-09 15:39:53',244552,'/billing-2'),
(585672,'2014-05-09 15:40:02',244566,'/products'),
(585673,'2014-05-09 15:40:16',244558,'/thank-you-for-your-order'),
(585674,'2014-05-09 15:40:22',244567,'/lander-3'),
(585675,'2014-05-09 15:40:22',244568,'/lander-2'),
(585676,'2014-05-09 15:40:32',244555,'/shipping'),
(585677,'2014-05-09 15:40:40',244557,'/billing-2'),
(585678,'2014-05-09 15:41:16',244565,'/products'),
(585679,'2014-05-09 15:41:43',244569,'/home'),
(585680,'2014-05-09 15:42:20',244566,'/the-original-mr-fuzzy'),
(585681,'2014-05-09 15:42:34',244570,'/home'),
(585682,'2014-05-09 15:42:36',244555,'/billing-2'),
(585683,'2014-05-09 15:42:59',244571,'/lander-2'),
(585684,'2014-05-09 15:43:20',244552,'/thank-you-for-your-order'),
(585685,'2014-05-09 15:43:28',244565,'/the-original-mr-fuzzy'),
(585686,'2014-05-09 15:43:51',244555,'/thank-you-for-your-order'),
(585687,'2014-05-09 15:43:58',244570,'/products'),
(585688,'2014-05-09 15:46:08',244565,'/cart'),
(585689,'2014-05-09 15:46:17',244569,'/products'),
(585690,'2014-05-09 15:46:38',244572,'/lander-2'),
(585691,'2014-05-09 15:46:53',244570,'/the-original-mr-fuzzy'),
(585692,'2014-05-09 15:47:00',244572,'/products'),
(585693,'2014-05-09 15:48:13',244565,'/shipping'),
(585694,'2014-05-09 15:48:20',244573,'/home'),
(585695,'2014-05-09 15:49:04',244565,'/billing-2'),
(585696,'2014-05-09 15:49:08',244570,'/cart'),
(585697,'2014-05-09 15:50:57',244569,'/the-original-mr-fuzzy'),
(585698,'2014-05-09 15:51:34',244574,'/lander-2'),
(585699,'2014-05-09 15:51:54',244575,'/home'),
(585700,'2014-05-09 15:51:56',244576,'/lander-2'),
(585701,'2014-05-09 15:52:08',244573,'/products'),
(585702,'2014-05-09 15:52:55',244565,'/thank-you-for-your-order'),
(585703,'2014-05-09 15:52:58',244577,'/lander-3'),
(585704,'2014-05-09 15:53:05',244569,'/cart'),
(585705,'2014-05-09 15:53:55',244578,'/lander-3'),
(585706,'2014-05-09 15:53:58',244579,'/home'),
(585707,'2014-05-09 15:54:05',244576,'/products'),
(585708,'2014-05-09 15:54:22',244574,'/products'),
(585709,'2014-05-09 15:54:30',244580,'/lander-2'),
(585710,'2014-05-09 15:54:44',244574,'/the-forever-love-bear'),
(585711,'2014-05-09 15:55:30',244574,'/cart'),
(585712,'2014-05-09 15:55:52',244581,'/lander-3'),
(585713,'2014-05-09 15:56:42',244579,'/products'),
(585714,'2014-05-09 15:57:21',244574,'/shipping'),
(585715,'2014-05-09 15:57:37',244582,'/lander-2'),
(585716,'2014-05-09 15:58:19',244579,'/the-original-mr-fuzzy'),
(585717,'2014-05-09 15:59:24',244574,'/billing-2'),
(585718,'2014-05-09 16:00:41',244574,'/thank-you-for-your-order'),
(585719,'2014-05-09 16:02:37',244583,'/lander-3'),
(585720,'2014-05-09 16:04:24',244584,'/lander-3'),
(585721,'2014-05-09 16:05:26',244584,'/products'),
(585722,'2014-05-09 16:06:56',244585,'/lander-2'),
(585723,'2014-05-09 16:07:35',244584,'/the-forever-love-bear'),
(585724,'2014-05-09 16:07:54',244586,'/lander-3'),
(585725,'2014-05-09 16:08:10',244583,'/products'),
(585726,'2014-05-09 16:08:39',244587,'/lander-2'),
(585727,'2014-05-09 16:09:12',244588,'/home'),
(585728,'2014-05-09 16:09:23',244585,'/products'),
(585729,'2014-05-09 16:09:25',244589,'/lander-2'),
(585730,'2014-05-09 16:10:15',244590,'/home'),
(585731,'2014-05-09 16:10:30',244583,'/the-original-mr-fuzzy'),
(585732,'2014-05-09 16:10:37',244591,'/home'),
(585733,'2014-05-09 16:10:40',244588,'/products'),
(585734,'2014-05-09 16:11:01',244592,'/lander-3'),
(585735,'2014-05-09 16:12:07',244593,'/home'),
(585736,'2014-05-09 16:12:22',244594,'/lander-2'),
(585737,'2014-05-09 16:12:33',244588,'/the-birthday-sugar-panda'),
(585738,'2014-05-09 16:12:52',244585,'/the-original-mr-fuzzy'),
(585739,'2014-05-09 16:12:54',244595,'/lander-2'),
(585740,'2014-05-09 16:13:02',244590,'/products'),
(585741,'2014-05-09 16:13:45',244595,'/products'),
(585742,'2014-05-09 16:13:49',244596,'/lander-2'),
(585743,'2014-05-09 16:13:52',244590,'/the-original-mr-fuzzy'),
(585744,'2014-05-09 16:14:00',244597,'/lander-2'),
(585745,'2014-05-09 16:14:24',244589,'/products'),
(585746,'2014-05-09 16:14:27',244583,'/cart'),
(585747,'2014-05-09 16:14:40',244591,'/products'),
(585748,'2014-05-09 16:14:53',244598,'/home'),
(585749,'2014-05-09 16:15:13',244593,'/products'),
(585750,'2014-05-09 16:15:30',244599,'/lander-3'),
(585751,'2014-05-09 16:16:15',244597,'/products'),
(585752,'2014-05-09 16:16:24',244600,'/home'),
(585753,'2014-05-09 16:16:38',244594,'/products'),
(585754,'2014-05-09 16:17:07',244583,'/shipping'),
(585755,'2014-05-09 16:17:28',244600,'/products'),
(585756,'2014-05-09 16:17:31',244589,'/the-original-mr-fuzzy'),
(585757,'2014-05-09 16:17:36',244601,'/lander-3'),
(585758,'2014-05-09 16:17:51',244594,'/the-original-mr-fuzzy'),
(585759,'2014-05-09 16:18:03',244595,'/the-original-mr-fuzzy'),
(585760,'2014-05-09 16:18:40',244593,'/the-original-mr-fuzzy'),
(585761,'2014-05-09 16:19:03',244602,'/home'),
(585762,'2014-05-09 16:19:23',244603,'/lander-2'),
(585763,'2014-05-09 16:20:03',244604,'/home'),
(585764,'2014-05-09 16:20:35',244597,'/the-original-mr-fuzzy'),
(585765,'2014-05-09 16:21:08',244593,'/cart'),
(585766,'2014-05-09 16:21:34',244595,'/cart'),
(585767,'2014-05-09 16:21:35',244594,'/cart'),
(585768,'2014-05-09 16:21:38',244600,'/the-original-mr-fuzzy'),
(585769,'2014-05-09 16:22:09',244605,'/lander-2'),
(585770,'2014-05-09 16:22:26',244606,'/home'),
(585771,'2014-05-09 16:23:57',244600,'/cart'),
(585772,'2014-05-09 16:24:16',244607,'/lander-2'),
(585773,'2014-05-09 16:24:54',244608,'/lander-2'),
(585774,'2014-05-09 16:24:58',244593,'/shipping'),
(585775,'2014-05-09 16:25:15',244594,'/shipping'),
(585776,'2014-05-09 16:25:16',244606,'/products'),
(585777,'2014-05-09 16:25:50',244609,'/lander-2'),
(585778,'2014-05-09 16:25:55',244610,'/lander-2'),
(585779,'2014-05-09 16:26:24',244594,'/billing-2'),
(585780,'2014-05-09 16:26:30',244593,'/billing-2'),
(585781,'2014-05-09 16:26:52',244600,'/shipping'),
(585782,'2014-05-09 16:26:54',244608,'/products'),
(585783,'2014-05-09 16:27:28',244611,'/lander-2'),
(585784,'2014-05-09 16:27:44',244600,'/billing-2'),
(585785,'2014-05-09 16:27:49',244612,'/lander-2'),
(585786,'2014-05-09 16:28:45',244613,'/lander-2'),
(585787,'2014-05-09 16:29:27',244614,'/lander-3'),
(585788,'2014-05-09 16:29:35',244612,'/products'),
(585789,'2014-05-09 16:29:55',244609,'/products'),
(585790,'2014-05-09 16:30:00',244594,'/thank-you-for-your-order'),
(585791,'2014-05-09 16:30:00',244608,'/the-original-mr-fuzzy'),
(585792,'2014-05-09 16:30:03',244612,'/the-original-mr-fuzzy'),
(585793,'2014-05-09 16:30:22',244610,'/products'),
(585794,'2014-05-09 16:30:37',244608,'/cart'),
(585795,'2014-05-09 16:31:11',244615,'/home'),
(585796,'2014-05-09 16:31:13',244593,'/thank-you-for-your-order'),
(585797,'2014-05-09 16:31:55',244615,'/products'),
(585798,'2014-05-09 16:32:44',244609,'/the-original-mr-fuzzy'),
(585799,'2014-05-09 16:32:53',244616,'/lander-3'),
(585800,'2014-05-09 16:33:48',244615,'/the-original-mr-fuzzy'),
(585801,'2014-05-09 16:34:04',244617,'/lander-3'),
(585802,'2014-05-09 16:34:39',244618,'/lander-2'),
(585803,'2014-05-09 16:34:51',244610,'/the-original-mr-fuzzy'),
(585804,'2014-05-09 16:35:39',244616,'/products'),
(585805,'2014-05-09 16:35:39',244619,'/home'),
(585806,'2014-05-09 16:35:55',244620,'/home'),
(585807,'2014-05-09 16:37:22',244620,'/products'),
(585808,'2014-05-09 16:37:38',244621,'/home'),
(585809,'2014-05-09 16:39:02',244616,'/the-forever-love-bear'),
(585810,'2014-05-09 16:39:05',244622,'/lander-2'),
(585811,'2014-05-09 16:39:14',244623,'/lander-2'),
(585812,'2014-05-09 16:39:29',244621,'/products'),
(585813,'2014-05-09 16:39:45',244619,'/products'),
(585814,'2014-05-09 16:40:16',244619,'/the-birthday-sugar-panda'),
(585815,'2014-05-09 16:40:19',244618,'/products'),
(585816,'2014-05-09 16:41:42',244623,'/products'),
(585817,'2014-05-09 16:41:58',244620,'/the-original-mr-fuzzy'),
(585818,'2014-05-09 16:42:03',244616,'/cart'),
(585819,'2014-05-09 16:42:30',244618,'/the-forever-love-bear'),
(585820,'2014-05-09 16:43:18',244624,'/lander-3'),
(585821,'2014-05-09 16:44:08',244625,'/lander-2'),
(585822,'2014-05-09 16:44:24',244618,'/cart'),
(585823,'2014-05-09 16:44:40',244626,'/lander-2'),
(585824,'2014-05-09 16:45:15',244623,'/the-original-mr-fuzzy'),
(585825,'2014-05-09 16:45:29',244626,'/products'),
(585826,'2014-05-09 16:46:14',244627,'/lander-2'),
(585827,'2014-05-09 16:47:01',244627,'/products'),
(585828,'2014-05-09 16:47:30',244625,'/products'),
(585829,'2014-05-09 16:47:39',244618,'/shipping'),
(585830,'2014-05-09 16:47:53',244628,'/lander-3'),
(585831,'2014-05-09 16:48:09',244618,'/billing-2'),
(585832,'2014-05-09 16:48:31',244629,'/lander-2'),
(585833,'2014-05-09 16:48:40',244626,'/the-birthday-sugar-panda'),
(585834,'2014-05-09 16:48:47',244630,'/lander-2'),
(585835,'2014-05-09 16:51:12',244625,'/the-forever-love-bear'),
(585836,'2014-05-09 16:51:23',244618,'/thank-you-for-your-order'),
(585837,'2014-05-09 16:51:34',244627,'/the-original-mr-fuzzy'),
(585838,'2014-05-09 16:51:59',244631,'/lander-3'),
(585839,'2014-05-09 16:52:48',244632,'/lander-2'),
(585840,'2014-05-09 16:54:01',244633,'/lander-2'),
(585841,'2014-05-09 16:54:02',244630,'/products'),
(585842,'2014-05-09 16:55:13',244627,'/cart'),
(585843,'2014-05-09 16:55:28',244633,'/products'),
(585844,'2014-05-09 16:56:33',244634,'/lander-2'),
(585845,'2014-05-09 16:57:45',244633,'/the-original-mr-fuzzy'),
(585846,'2014-05-09 16:57:49',244635,'/lander-3'),
(585847,'2014-05-09 16:58:09',244630,'/the-original-mr-fuzzy'),
(585848,'2014-05-09 16:58:15',244636,'/home'),
(585849,'2014-05-09 16:58:36',244637,'/home'),
(585850,'2014-05-09 16:58:49',244627,'/shipping'),
(585851,'2014-05-09 17:01:20',244627,'/billing-2'),
(585852,'2014-05-09 17:01:44',244637,'/products'),
(585853,'2014-05-09 17:02:38',244638,'/lander-3'),
(585854,'2014-05-09 17:04:58',244637,'/the-original-mr-fuzzy'),
(585855,'2014-05-09 17:06:11',244627,'/thank-you-for-your-order'),
(585856,'2014-05-09 17:06:22',244639,'/lander-2'),
(585857,'2014-05-09 17:07:26',244640,'/lander-2'),
(585858,'2014-05-09 17:08:01',244641,'/lander-3'),
(585859,'2014-05-09 17:08:18',244642,'/lander-2'),
(585860,'2014-05-09 17:08:39',244643,'/lander-2'),
(585861,'2014-05-09 17:10:07',244644,'/lander-2'),
(585862,'2014-05-09 17:11:59',244640,'/products'),
(585863,'2014-05-09 17:12:32',244645,'/lander-3'),
(585864,'2014-05-09 17:12:46',244646,'/lander-2'),
(585865,'2014-05-09 17:16:19',244646,'/products'),
(585866,'2014-05-09 17:17:29',244647,'/home'),
(585867,'2014-05-09 17:18:13',244645,'/products'),
(585868,'2014-05-09 17:18:43',244648,'/lander-2'),
(585869,'2014-05-09 17:20:22',244649,'/home'),
(585870,'2014-05-09 17:20:38',244646,'/the-original-mr-fuzzy'),
(585871,'2014-05-09 17:21:28',244647,'/products'),
(585872,'2014-05-09 17:21:48',244646,'/cart'),
(585873,'2014-05-09 17:22:39',244650,'/lander-3'),
(585874,'2014-05-09 17:22:50',244645,'/the-original-mr-fuzzy'),
(585875,'2014-05-09 17:23:39',244651,'/home'),
(585876,'2014-05-09 17:24:34',244647,'/the-original-mr-fuzzy'),
(585877,'2014-05-09 17:24:42',244650,'/products'),
(585878,'2014-05-09 17:25:12',244652,'/lander-2'),
(585879,'2014-05-09 17:26:22',244647,'/cart'),
(585880,'2014-05-09 17:26:59',244650,'/the-original-mr-fuzzy'),
(585881,'2014-05-09 17:27:08',244647,'/shipping'),
(585882,'2014-05-09 17:27:25',244653,'/lander-3'),
(585883,'2014-05-09 17:27:34',244654,'/lander-2'),
(585884,'2014-05-09 17:28:01',244651,'/products'),
(585885,'2014-05-09 17:28:23',244650,'/cart'),
(585886,'2014-05-09 17:29:07',244647,'/billing-2'),
(585887,'2014-05-09 17:29:13',244652,'/products'),
(585888,'2014-05-09 17:30:21',244655,'/home'),
(585889,'2014-05-09 17:31:04',244652,'/the-original-mr-fuzzy'),
(585890,'2014-05-09 17:31:50',244650,'/shipping'),
(585891,'2014-05-09 17:32:16',244652,'/cart'),
(585892,'2014-05-09 17:33:53',244650,'/billing-2'),
(585893,'2014-05-09 17:35:03',244656,'/home'),
(585894,'2014-05-09 17:35:17',244655,'/products'),
(585895,'2014-05-09 17:35:53',244657,'/home'),
(585896,'2014-05-09 17:36:06',244652,'/shipping'),
(585897,'2014-05-09 17:37:07',244658,'/lander-2'),
(585898,'2014-05-09 17:37:27',244655,'/the-birthday-sugar-panda'),
(585899,'2014-05-09 17:37:28',244650,'/thank-you-for-your-order'),
(585900,'2014-05-09 17:38:34',244656,'/products'),
(585901,'2014-05-09 17:39:11',244656,'/the-original-mr-fuzzy'),
(585902,'2014-05-09 17:40:36',244656,'/cart'),
(585903,'2014-05-09 17:41:06',244659,'/home'),
(585904,'2014-05-09 17:41:20',244660,'/lander-3'),
(585905,'2014-05-09 17:42:47',244659,'/products'),
(585906,'2014-05-09 17:43:10',244661,'/lander-2'),
(585907,'2014-05-09 17:43:15',244662,'/lander-2'),
(585908,'2014-05-09 17:48:06',244663,'/lander-2'),
(585909,'2014-05-09 17:49:02',244664,'/home'),
(585910,'2014-05-09 17:50:37',244665,'/lander-3'),
(585911,'2014-05-09 17:52:42',244666,'/lander-2'),
(585912,'2014-05-09 17:53:06',244664,'/products'),
(585913,'2014-05-09 17:53:58',244667,'/home'),
(585914,'2014-05-09 17:54:53',244668,'/lander-3'),
(585915,'2014-05-09 17:54:59',244669,'/home'),
(585916,'2014-05-09 17:55:21',244669,'/products'),
(585917,'2014-05-09 17:56:54',244667,'/products'),
(585918,'2014-05-09 17:57:00',244669,'/the-forever-love-bear'),
(585919,'2014-05-09 17:57:39',244667,'/the-original-mr-fuzzy'),
(585920,'2014-05-09 18:00:03',244669,'/cart'),
(585921,'2014-05-09 18:01:25',244669,'/shipping'),
(585922,'2014-05-09 18:02:29',244669,'/billing-2'),
(585923,'2014-05-09 18:05:17',244669,'/thank-you-for-your-order'),
(585924,'2014-05-09 18:05:26',244670,'/lander-2'),
(585925,'2014-05-09 18:06:54',244671,'/lander-3'),
(585926,'2014-05-09 18:08:21',244672,'/lander-2'),
(585927,'2014-05-09 18:08:37',244673,'/lander-2'),
(585928,'2014-05-09 18:09:37',244674,'/lander-2'),
(585929,'2014-05-09 18:10:03',244671,'/products'),
(585930,'2014-05-09 18:10:49',244675,'/lander-3'),
(585931,'2014-05-09 18:11:33',244672,'/products'),
(585932,'2014-05-09 18:12:31',244674,'/products'),
(585933,'2014-05-09 18:12:52',244672,'/the-birthday-sugar-panda'),
(585934,'2014-05-09 18:13:55',244674,'/the-forever-love-bear'),
(585935,'2014-05-09 18:15:43',244676,'/home'),
(585936,'2014-05-09 18:17:12',244674,'/cart'),
(585937,'2014-05-09 18:19:25',244677,'/lander-3'),
(585938,'2014-05-09 18:19:37',244676,'/products'),
(585939,'2014-05-09 18:22:26',244676,'/the-original-mr-fuzzy'),
(585940,'2014-05-09 18:22:34',244678,'/lander-2'),
(585941,'2014-05-09 18:23:09',244679,'/lander-2'),
(585942,'2014-05-09 18:23:35',244677,'/products'),
(585943,'2014-05-09 18:24:19',244680,'/lander-3'),
(585944,'2014-05-09 18:26:16',244681,'/lander-3'),
(585945,'2014-05-09 18:28:40',244682,'/lander-3'),
(585946,'2014-05-09 18:31:27',244683,'/lander-2'),
(585947,'2014-05-09 18:31:49',244684,'/home'),
(585948,'2014-05-09 18:34:20',244685,'/lander-2'),
(585949,'2014-05-09 18:35:02',244686,'/home'),
(585950,'2014-05-09 18:35:21',244687,'/home'),
(585951,'2014-05-09 18:36:19',244683,'/products'),
(585952,'2014-05-09 18:36:48',244687,'/products'),
(585953,'2014-05-09 18:37:07',244683,'/the-birthday-sugar-panda'),
(585954,'2014-05-09 18:37:38',244684,'/products'),
(585955,'2014-05-09 18:38:22',244685,'/products'),
(585956,'2014-05-09 18:38:41',244688,'/lander-2'),
(585957,'2014-05-09 18:38:49',244685,'/the-original-mr-fuzzy'),
(585958,'2014-05-09 18:39:27',244689,'/home'),
(585959,'2014-05-09 18:39:34',244687,'/the-forever-love-bear'),
(585960,'2014-05-09 18:40:05',244690,'/home'),
(585961,'2014-05-09 18:40:09',244689,'/products'),
(585962,'2014-05-09 18:40:47',244690,'/products'),
(585963,'2014-05-09 18:41:33',244687,'/cart'),
(585964,'2014-05-09 18:41:47',244684,'/the-original-mr-fuzzy'),
(585965,'2014-05-09 18:42:00',244685,'/cart'),
(585966,'2014-05-09 18:42:40',244691,'/lander-3'),
(585967,'2014-05-09 18:42:52',244692,'/lander-3'),
(585968,'2014-05-09 18:43:03',244693,'/lander-2'),
(585969,'2014-05-09 18:44:08',244685,'/shipping'),
(585970,'2014-05-09 18:44:10',244690,'/the-original-mr-fuzzy'),
(585971,'2014-05-09 18:44:12',244687,'/shipping'),
(585972,'2014-05-09 18:44:17',244694,'/home'),
(585973,'2014-05-09 18:45:03',244695,'/lander-2'),
(585974,'2014-05-09 18:45:51',244685,'/billing-2'),
(585975,'2014-05-09 18:46:12',244695,'/products'),
(585976,'2014-05-09 18:46:21',244687,'/billing-2'),
(585977,'2014-05-09 18:46:26',244692,'/products'),
(585978,'2014-05-09 18:47:13',244694,'/products'),
(585979,'2014-05-09 18:47:45',244690,'/cart'),
(585980,'2014-05-09 18:47:56',244694,'/the-original-mr-fuzzy'),
(585981,'2014-05-09 18:48:27',244696,'/home'),
(585982,'2014-05-09 18:48:32',244685,'/thank-you-for-your-order'),
(585983,'2014-05-09 18:48:48',244697,'/lander-3'),
(585984,'2014-05-09 18:49:41',244698,'/lander-3'),
(585985,'2014-05-09 18:50:26',244692,'/the-original-mr-fuzzy'),
(585986,'2014-05-09 18:50:43',244690,'/shipping'),
(585987,'2014-05-09 18:50:47',244695,'/the-original-mr-fuzzy'),
(585988,'2014-05-09 18:50:59',244697,'/products'),
(585989,'2014-05-09 18:51:04',244692,'/cart'),
(585990,'2014-05-09 18:51:40',244699,'/lander-3'),
(585991,'2014-05-09 18:53:05',244690,'/billing-2'),
(585992,'2014-05-09 18:53:14',244699,'/products'),
(585993,'2014-05-09 18:53:40',244699,'/the-original-mr-fuzzy'),
(585994,'2014-05-09 18:55:09',244698,'/products'),
(585995,'2014-05-09 18:55:11',244699,'/cart'),
(585996,'2014-05-09 18:57:13',244699,'/shipping'),
(585997,'2014-05-09 18:57:34',244690,'/thank-you-for-your-order'),
(585998,'2014-05-09 18:58:02',244698,'/the-birthday-sugar-panda'),
(585999,'2014-05-09 18:59:04',244700,'/lander-2'),
(586000,'2014-05-09 19:00:19',244699,'/billing-2'),
(586001,'2014-05-09 19:01:00',244698,'/cart'),
(586002,'2014-05-09 19:01:31',244701,'/home'),
(586003,'2014-05-09 19:01:45',244702,'/home'),
(586004,'2014-05-09 19:02:21',244703,'/home'),
(586005,'2014-05-09 19:03:19',244699,'/thank-you-for-your-order'),
(586006,'2014-05-09 19:03:28',244704,'/home'),
(586007,'2014-05-09 19:03:39',244701,'/products'),
(586008,'2014-05-09 19:03:58',244698,'/shipping'),
(586009,'2014-05-09 19:04:07',244704,'/products'),
(586010,'2014-05-09 19:04:50',244705,'/lander-3'),
(586011,'2014-05-09 19:05:43',244701,'/the-original-mr-fuzzy'),
(586012,'2014-05-09 19:05:56',244706,'/lander-2'),
(586013,'2014-05-09 19:05:59',244707,'/lander-2'),
(586014,'2014-05-09 19:06:04',244698,'/billing-2'),
(586015,'2014-05-09 19:06:35',244707,'/products'),
(586016,'2014-05-09 19:08:07',244707,'/the-original-mr-fuzzy'),
(586017,'2014-05-09 19:08:28',244704,'/the-original-mr-fuzzy'),
(586018,'2014-05-09 19:09:16',244707,'/cart'),
(586019,'2014-05-09 19:09:28',244698,'/thank-you-for-your-order'),
(586020,'2014-05-09 19:10:10',244705,'/products'),
(586021,'2014-05-09 19:10:25',244704,'/cart'),
(586022,'2014-05-09 19:10:55',244707,'/shipping'),
(586023,'2014-05-09 19:11:11',244708,'/lander-2'),
(586024,'2014-05-09 19:11:19',244704,'/shipping'),
(586025,'2014-05-09 19:11:40',244709,'/lander-2'),
(586026,'2014-05-09 19:12:15',244705,'/the-original-mr-fuzzy'),
(586027,'2014-05-09 19:13:56',244707,'/billing-2'),
(586028,'2014-05-09 19:14:50',244708,'/products'),
(586029,'2014-05-09 19:16:01',244708,'/the-original-mr-fuzzy'),
(586030,'2014-05-09 19:16:04',244710,'/lander-3'),
(586031,'2014-05-09 19:16:38',244709,'/products'),
(586032,'2014-05-09 19:17:39',244709,'/the-original-mr-fuzzy'),
(586033,'2014-05-09 19:18:10',244707,'/thank-you-for-your-order'),
(586034,'2014-05-09 19:20:50',244711,'/home'),
(586035,'2014-05-09 19:22:49',244711,'/products'),
(586036,'2014-05-09 19:25:04',244712,'/lander-2'),
(586037,'2014-05-09 19:26:51',244713,'/home'),
(586038,'2014-05-09 19:28:33',244713,'/products'),
(586039,'2014-05-09 19:29:53',244713,'/the-forever-love-bear'),
(586040,'2014-05-09 19:32:58',244713,'/cart'),
(586041,'2014-05-09 19:34:35',244713,'/shipping'),
(586042,'2014-05-09 19:36:06',244714,'/lander-2'),
(586043,'2014-05-09 19:36:50',244715,'/lander-2'),
(586044,'2014-05-09 19:37:09',244713,'/billing-2'),
(586045,'2014-05-09 19:38:19',244713,'/thank-you-for-your-order'),
(586046,'2014-05-09 19:39:25',244715,'/products'),
(586047,'2014-05-09 19:40:33',244716,'/home'),
(586048,'2014-05-09 19:42:46',244715,'/the-original-mr-fuzzy'),
(586049,'2014-05-09 19:43:25',244715,'/cart'),
(586050,'2014-05-09 19:46:14',244715,'/shipping'),
(586051,'2014-05-09 19:46:46',244715,'/billing-2'),
(586052,'2014-05-09 19:50:09',244717,'/lander-2'),
(586053,'2014-05-09 19:51:06',244718,'/lander-2'),
(586054,'2014-05-09 19:54:01',244718,'/products'),
(586055,'2014-05-09 19:54:47',244717,'/products'),
(586056,'2014-05-09 19:56:30',244719,'/lander-2'),
(586057,'2014-05-09 19:57:40',244718,'/the-original-mr-fuzzy'),
(586058,'2014-05-09 19:58:27',244717,'/the-birthday-sugar-panda'),
(586059,'2014-05-09 19:58:31',244718,'/cart'),
(586060,'2014-05-09 19:59:51',244720,'/lander-2'),
(586061,'2014-05-09 20:02:48',244720,'/products'),
(586062,'2014-05-09 20:05:22',244720,'/the-original-mr-fuzzy'),
(586063,'2014-05-09 20:12:29',244721,'/lander-2'),
(586064,'2014-05-09 20:14:08',244722,'/lander-3'),
(586065,'2014-05-09 20:14:33',244723,'/lander-2'),
(586066,'2014-05-09 20:16:58',244722,'/products'),
(586067,'2014-05-09 20:17:28',244723,'/products'),
(586068,'2014-05-09 20:18:34',244722,'/the-original-mr-fuzzy'),
(586069,'2014-05-09 20:19:36',244724,'/lander-2'),
(586070,'2014-05-09 20:20:15',244725,'/lander-2'),
(586071,'2014-05-09 20:21:36',244726,'/home'),
(586072,'2014-05-09 20:21:58',244723,'/the-original-mr-fuzzy'),
(586073,'2014-05-09 20:23:45',244727,'/lander-2'),
(586074,'2014-05-09 20:23:53',244723,'/cart'),
(586075,'2014-05-09 20:25:27',244726,'/products'),
(586076,'2014-05-09 20:25:36',244723,'/shipping'),
(586077,'2014-05-09 20:26:04',244723,'/billing-2'),
(586078,'2014-05-09 20:28:30',244728,'/home'),
(586079,'2014-05-09 20:28:57',244729,'/lander-3'),
(586080,'2014-05-09 20:29:04',244723,'/thank-you-for-your-order'),
(586081,'2014-05-09 20:29:04',244730,'/lander-3'),
(586082,'2014-05-09 20:29:37',244726,'/the-original-mr-fuzzy'),
(586083,'2014-05-09 20:31:39',244730,'/products'),
(586084,'2014-05-09 20:32:16',244730,'/the-birthday-sugar-panda'),
(586085,'2014-05-09 20:33:16',244728,'/products'),
(586086,'2014-05-09 20:35:15',244730,'/cart'),
(586087,'2014-05-09 20:35:56',244728,'/the-original-mr-fuzzy'),
(586088,'2014-05-09 20:36:26',244731,'/lander-2'),
(586089,'2014-05-09 20:38:13',244731,'/products'),
(586090,'2014-05-09 20:38:38',244730,'/shipping'),
(586091,'2014-05-09 20:39:02',244730,'/billing-2'),
(586092,'2014-05-09 20:40:01',244732,'/lander-2'),
(586093,'2014-05-09 20:41:54',244731,'/the-original-mr-fuzzy'),
(586094,'2014-05-09 20:44:45',244733,'/lander-2'),
(586095,'2014-05-09 20:44:48',244730,'/thank-you-for-your-order'),
(586096,'2014-05-09 20:45:58',244734,'/lander-3'),
(586097,'2014-05-09 20:47:43',244734,'/products'),
(586098,'2014-05-09 20:48:34',244735,'/lander-3'),
(586099,'2014-05-09 20:50:03',244736,'/lander-2'),
(586100,'2014-05-09 20:50:46',244734,'/the-original-mr-fuzzy'),
(586101,'2014-05-09 20:51:28',244737,'/home'),
(586102,'2014-05-09 20:52:00',244738,'/lander-2'),
(586103,'2014-05-09 20:52:32',244738,'/products'),
(586104,'2014-05-09 20:54:06',244738,'/the-original-mr-fuzzy'),
(586105,'2014-05-09 20:55:02',244737,'/products'),
(586106,'2014-05-09 20:55:25',244738,'/cart'),
(586107,'2014-05-09 20:56:07',244738,'/shipping'),
(586108,'2014-05-09 20:59:00',244737,'/the-birthday-sugar-panda'),
(586109,'2014-05-09 20:59:19',244738,'/billing-2'),
(586110,'2014-05-09 21:00:24',244737,'/cart'),
(586111,'2014-05-09 21:02:07',244739,'/home'),
(586112,'2014-05-09 21:02:35',244739,'/products'),
(586113,'2014-05-09 21:02:55',244738,'/thank-you-for-your-order'),
(586114,'2014-05-09 21:07:08',244739,'/the-original-mr-fuzzy'),
(586115,'2014-05-09 21:07:14',244740,'/home'),
(586116,'2014-05-09 21:08:08',244741,'/lander-2'),
(586117,'2014-05-09 21:09:05',244739,'/cart'),
(586118,'2014-05-09 21:10:10',244740,'/products'),
(586119,'2014-05-09 21:12:52',244739,'/shipping'),
(586120,'2014-05-09 21:14:41',244740,'/the-original-mr-fuzzy'),
(586121,'2014-05-09 21:15:41',244739,'/billing-2'),
(586122,'2014-05-09 21:17:19',244742,'/lander-2'),
(586123,'2014-05-09 21:20:57',244743,'/lander-2'),
(586124,'2014-05-09 21:21:06',244739,'/thank-you-for-your-order'),
(586125,'2014-05-09 21:21:22',244744,'/lander-2'),
(586126,'2014-05-09 21:22:57',244744,'/products'),
(586127,'2014-05-09 21:27:16',244744,'/the-original-mr-fuzzy'),
(586128,'2014-05-09 21:32:21',244745,'/lander-2'),
(586129,'2014-05-09 21:32:31',244746,'/lander-2'),
(586130,'2014-05-09 21:35:29',244747,'/lander-3'),
(586131,'2014-05-09 21:36:09',244746,'/products'),
(586132,'2014-05-09 21:37:30',244745,'/products'),
(586133,'2014-05-09 21:37:47',244747,'/products'),
(586134,'2014-05-09 21:38:11',244748,'/lander-2'),
(586135,'2014-05-09 21:39:35',244746,'/the-original-mr-fuzzy'),
(586136,'2014-05-09 21:40:20',244747,'/the-birthday-sugar-panda'),
(586137,'2014-05-09 21:40:50',244745,'/the-original-mr-fuzzy'),
(586138,'2014-05-09 21:41:38',244748,'/products'),
(586139,'2014-05-09 21:42:02',244747,'/cart'),
(586140,'2014-05-09 21:43:48',244748,'/the-original-mr-fuzzy'),
(586141,'2014-05-09 21:44:09',244747,'/shipping'),
(586142,'2014-05-09 21:46:05',244748,'/cart'),
(586143,'2014-05-09 21:48:37',244748,'/shipping'),
(586144,'2014-05-09 21:48:45',244749,'/lander-3'),
(586145,'2014-05-09 21:49:13',244750,'/home'),
(586146,'2014-05-09 21:49:48',244748,'/billing-2'),
(586147,'2014-05-09 21:51:44',244750,'/products'),
(586148,'2014-05-09 21:52:15',244749,'/products'),
(586149,'2014-05-09 21:55:04',244748,'/thank-you-for-your-order'),
(586150,'2014-05-09 21:55:13',244749,'/the-original-mr-fuzzy'),
(586151,'2014-05-09 21:55:23',244750,'/the-original-mr-fuzzy'),
(586152,'2014-05-09 21:56:47',244751,'/lander-2'),
(586153,'2014-05-09 21:57:36',244750,'/cart'),
(586154,'2014-05-09 21:58:37',244752,'/lander-2'),
(586155,'2014-05-09 21:58:39',244751,'/products'),
(586156,'2014-05-09 21:58:39',244753,'/home'),
(586157,'2014-05-09 21:58:55',244751,'/the-original-mr-fuzzy'),
(586158,'2014-05-09 21:59:56',244752,'/products'),
(586159,'2014-05-09 21:59:57',244753,'/products'),
(586160,'2014-05-09 22:00:06',244754,'/lander-3'),
(586161,'2014-05-09 22:00:28',244755,'/lander-3'),
(586162,'2014-05-09 22:02:31',244753,'/the-original-mr-fuzzy'),
(586163,'2014-05-09 22:03:18',244752,'/the-birthday-sugar-panda'),
(586164,'2014-05-09 22:04:50',244756,'/lander-3'),
(586165,'2014-05-09 22:04:58',244755,'/products'),
(586166,'2014-05-09 22:05:20',244756,'/products'),
(586167,'2014-05-09 22:06:19',244753,'/cart'),
(586168,'2014-05-09 22:07:26',244755,'/the-birthday-sugar-panda'),
(586169,'2014-05-09 22:08:27',244755,'/cart'),
(586170,'2014-05-09 22:08:40',244753,'/shipping'),
(586171,'2014-05-09 22:09:26',244757,'/lander-2'),
(586172,'2014-05-09 22:09:37',244758,'/home'),
(586173,'2014-05-09 22:09:41',244756,'/the-original-mr-fuzzy'),
(586174,'2014-05-09 22:09:50',244759,'/lander-2'),
(586175,'2014-05-09 22:10:14',244756,'/cart'),
(586176,'2014-05-09 22:11:16',244756,'/shipping'),
(586177,'2014-05-09 22:12:17',244755,'/shipping'),
(586178,'2014-05-09 22:14:08',244759,'/products'),
(586179,'2014-05-09 22:15:02',244759,'/the-forever-love-bear'),
(586180,'2014-05-09 22:15:15',244755,'/billing-2'),
(586181,'2014-05-09 22:19:24',244760,'/home'),
(586182,'2014-05-09 22:19:33',244755,'/thank-you-for-your-order'),
(586183,'2014-05-09 22:21:40',244761,'/home'),
(586184,'2014-05-09 22:22:21',244760,'/products'),
(586185,'2014-05-09 22:23:06',244761,'/products'),
(586186,'2014-05-09 22:23:26',244762,'/lander-3'),
(586187,'2014-05-09 22:24:43',244761,'/the-forever-love-bear'),
(586188,'2014-05-09 22:26:21',244763,'/lander-2'),
(586189,'2014-05-09 22:26:48',244760,'/the-original-mr-fuzzy'),
(586190,'2014-05-09 22:26:58',244763,'/products'),
(586191,'2014-05-09 22:27:38',244761,'/cart'),
(586192,'2014-05-09 22:28:06',244761,'/shipping'),
(586193,'2014-05-09 22:28:15',244764,'/lander-2'),
(586194,'2014-05-09 22:30:18',244763,'/the-forever-love-bear'),
(586195,'2014-05-09 22:30:23',244765,'/lander-2'),
(586196,'2014-05-09 22:30:42',244764,'/products'),
(586197,'2014-05-09 22:31:51',244763,'/cart'),
(586198,'2014-05-09 22:33:26',244765,'/products'),
(586199,'2014-05-09 22:34:23',244763,'/shipping'),
(586200,'2014-05-09 22:36:10',244765,'/the-original-mr-fuzzy'),
(586201,'2014-05-09 22:36:36',244763,'/billing-2'),
(586202,'2014-05-09 22:37:06',244766,'/home'),
(586203,'2014-05-09 22:38:32',244767,'/lander-2'),
(586204,'2014-05-09 22:42:46',244768,'/home'),
(586205,'2014-05-09 22:44:30',244769,'/lander-2'),
(586206,'2014-05-09 22:46:10',244769,'/products'),
(586207,'2014-05-09 22:47:09',244770,'/home'),
(586208,'2014-05-09 22:49:36',244769,'/the-forever-love-bear'),
(586209,'2014-05-09 22:51:52',244769,'/cart'),
(586210,'2014-05-09 22:53:58',244771,'/lander-2'),
(586211,'2014-05-09 22:55:36',244769,'/shipping'),
(586212,'2014-05-09 22:56:12',244771,'/products'),
(586213,'2014-05-09 22:59:46',244772,'/home'),
(586214,'2014-05-09 23:00:31',244771,'/the-original-mr-fuzzy'),
(586215,'2014-05-09 23:02:25',244773,'/home'),
(586216,'2014-05-09 23:05:00',244773,'/products'),
(586217,'2014-05-09 23:05:36',244774,'/lander-2'),
(586218,'2014-05-09 23:05:56',244775,'/lander-2'),
(586219,'2014-05-09 23:06:59',244776,'/lander-2'),
(586220,'2014-05-09 23:08:15',244776,'/products'),
(586221,'2014-05-09 23:08:53',244774,'/products'),
(586222,'2014-05-09 23:10:19',244776,'/the-original-mr-fuzzy'),
(586223,'2014-05-09 23:11:03',244774,'/the-original-mr-fuzzy'),
(586224,'2014-05-09 23:13:38',244774,'/cart'),
(586225,'2014-05-09 23:17:13',244774,'/shipping'),
(586226,'2014-05-09 23:20:21',244777,'/lander-3'),
(586227,'2014-05-09 23:21:14',244778,'/lander-2'),
(586228,'2014-05-09 23:22:37',244778,'/products'),
(586229,'2014-05-09 23:23:53',244779,'/lander-2'),
(586230,'2014-05-09 23:25:35',244780,'/lander-2'),
(586231,'2014-05-09 23:25:44',244779,'/products'),
(586232,'2014-05-09 23:26:13',244778,'/the-original-mr-fuzzy'),
(586233,'2014-05-09 23:28:26',244779,'/the-original-mr-fuzzy'),
(586234,'2014-05-09 23:30:15',244780,'/products'),
(586235,'2014-05-09 23:32:44',244780,'/the-original-mr-fuzzy'),
(586236,'2014-05-09 23:35:14',244781,'/lander-2'),
(586237,'2014-05-09 23:35:33',244782,'/lander-2'),
(586238,'2014-05-09 23:37:27',244783,'/home'),
(586239,'2014-05-09 23:38:09',244781,'/products'),
(586240,'2014-05-09 23:39:18',244783,'/products'),
(586241,'2014-05-09 23:43:20',244783,'/the-original-mr-fuzzy'),
(586242,'2014-05-09 23:45:32',244784,'/lander-2'),
(586243,'2014-05-09 23:48:50',244785,'/home'),
(586244,'2014-05-09 23:54:17',244786,'/lander-3'),
(586245,'2014-05-09 23:55:04',244786,'/products'),
(586246,'2014-05-09 23:58:41',244786,'/the-original-mr-fuzzy'),
(586247,'2014-05-10 00:00:47',244786,'/cart'),
(586248,'2014-05-10 00:03:35',244786,'/shipping'),
(586249,'2014-05-10 00:04:42',244787,'/lander-2'),
(586250,'2014-05-10 00:05:24',244786,'/billing-2'),
(586251,'2014-05-10 00:05:26',244787,'/products'),
(586252,'2014-05-10 00:09:45',244788,'/lander-3'),
(586253,'2014-05-10 00:13:48',244788,'/products'),
(586254,'2014-05-10 00:15:06',244788,'/the-birthday-sugar-panda'),
(586255,'2014-05-10 00:17:23',244789,'/lander-2'),
(586256,'2014-05-10 00:19:57',244790,'/home'),
(586257,'2014-05-10 00:22:06',244790,'/products'),
(586258,'2014-05-10 00:25:06',244791,'/lander-3'),
(586259,'2014-05-10 00:26:22',244790,'/the-original-mr-fuzzy'),
(586260,'2014-05-10 00:28:41',244791,'/products'),
(586261,'2014-05-10 00:31:00',244792,'/lander-2'),
(586262,'2014-05-10 00:32:07',244793,'/lander-2'),
(586263,'2014-05-10 00:32:35',244791,'/the-original-mr-fuzzy'),
(586264,'2014-05-10 00:32:53',244794,'/lander-2'),
(586265,'2014-05-10 00:34:52',244791,'/cart'),
(586266,'2014-05-10 00:36:05',244795,'/lander-2'),
(586267,'2014-05-10 00:36:48',244795,'/products'),
(586268,'2014-05-10 00:36:54',244793,'/products'),
(586269,'2014-05-10 00:38:51',244796,'/lander-3'),
(586270,'2014-05-10 00:38:58',244793,'/the-original-mr-fuzzy'),
(586271,'2014-05-10 00:39:36',244795,'/the-original-mr-fuzzy'),
(586272,'2014-05-10 00:40:04',244793,'/cart'),
(586273,'2014-05-10 00:40:17',244796,'/products'),
(586274,'2014-05-10 00:42:54',244797,'/lander-2'),
(586275,'2014-05-10 00:43:01',244793,'/shipping'),
(586276,'2014-05-10 00:43:26',244796,'/the-original-mr-fuzzy'),
(586277,'2014-05-10 00:45:09',244793,'/billing-2'),
(586278,'2014-05-10 00:45:16',244796,'/cart'),
(586279,'2014-05-10 00:47:39',244796,'/shipping'),
(586280,'2014-05-10 00:49:37',244796,'/billing-2'),
(586281,'2014-05-10 00:50:20',244793,'/thank-you-for-your-order'),
(586282,'2014-05-10 00:51:40',244796,'/thank-you-for-your-order'),
(586283,'2014-05-10 00:51:44',244798,'/lander-3'),
(586284,'2014-05-10 00:55:04',244799,'/lander-2'),
(586285,'2014-05-10 00:56:12',244799,'/products'),
(586286,'2014-05-10 00:58:51',244799,'/the-original-mr-fuzzy'),
(586287,'2014-05-10 01:00:41',244799,'/cart'),
(586288,'2014-05-10 01:03:24',244799,'/shipping'),
(586289,'2014-05-10 01:03:35',244800,'/lander-2'),
(586290,'2014-05-10 01:04:56',244800,'/products'),
(586291,'2014-05-10 01:06:29',244799,'/billing-2'),
(586292,'2014-05-10 01:08:29',244800,'/the-forever-love-bear'),
(586293,'2014-05-10 01:11:02',244799,'/thank-you-for-your-order'),
(586294,'2014-05-10 01:11:42',244800,'/cart'),
(586295,'2014-05-10 01:14:14',244800,'/shipping'),
(586296,'2014-05-10 01:14:41',244800,'/billing-2'),
(586297,'2014-05-10 01:20:17',244800,'/thank-you-for-your-order'),
(586298,'2014-05-10 01:30:50',244801,'/lander-2'),
(586299,'2014-05-10 01:31:54',244801,'/products'),
(586300,'2014-05-10 01:32:36',244801,'/the-birthday-sugar-panda'),
(586301,'2014-05-10 01:34:44',244802,'/lander-2'),
(586302,'2014-05-10 01:34:50',244803,'/lander-3'),
(586303,'2014-05-10 01:34:53',244804,'/home'),
(586304,'2014-05-10 01:34:57',244805,'/lander-2'),
(586305,'2014-05-10 01:35:48',244804,'/products'),
(586306,'2014-05-10 01:37:17',244804,'/the-original-mr-fuzzy'),
(586307,'2014-05-10 01:37:27',244803,'/products'),
(586308,'2014-05-10 01:39:41',244805,'/products'),
(586309,'2014-05-10 01:40:19',244805,'/the-original-mr-fuzzy'),
(586310,'2014-05-10 01:43:13',244805,'/cart'),
(586311,'2014-05-10 01:43:51',244805,'/shipping'),
(586312,'2014-05-10 01:44:58',244806,'/lander-3'),
(586313,'2014-05-10 01:45:14',244805,'/billing-2'),
(586314,'2014-05-10 01:47:23',244806,'/products'),
(586315,'2014-05-10 01:47:59',244807,'/lander-2'),
(586316,'2014-05-10 01:48:39',244805,'/thank-you-for-your-order'),
(586317,'2014-05-10 01:49:58',244808,'/lander-2'),
(586318,'2014-05-10 01:50:14',244806,'/the-original-mr-fuzzy'),
(586319,'2014-05-10 01:57:44',244809,'/lander-2'),
(586320,'2014-05-10 01:58:32',244810,'/lander-2'),
(586321,'2014-05-10 01:59:24',244810,'/products'),
(586322,'2014-05-10 02:02:41',244810,'/the-original-mr-fuzzy'),
(586323,'2014-05-10 02:03:43',244811,'/lander-2'),
(586324,'2014-05-10 02:05:19',244812,'/lander-3'),
(586325,'2014-05-10 02:06:49',244813,'/lander-2'),
(586326,'2014-05-10 02:08:53',244811,'/products'),
(586327,'2014-05-10 02:10:24',244814,'/lander-2'),
(586328,'2014-05-10 02:12:05',244811,'/the-birthday-sugar-panda'),
(586329,'2014-05-10 02:12:45',244815,'/home'),
(586330,'2014-05-10 02:12:50',244811,'/cart'),
(586331,'2014-05-10 02:15:02',244816,'/lander-3'),
(586332,'2014-05-10 02:15:15',244811,'/shipping'),
(586333,'2014-05-10 02:15:48',244817,'/lander-3'),
(586334,'2014-05-10 02:17:34',244811,'/billing-2'),
(586335,'2014-05-10 02:17:54',244818,'/home'),
(586336,'2014-05-10 02:19:23',244819,'/lander-2'),
(586337,'2014-05-10 02:20:36',244817,'/products'),
(586338,'2014-05-10 02:22:05',244817,'/the-original-mr-fuzzy'),
(586339,'2014-05-10 02:25:12',244819,'/products'),
(586340,'2014-05-10 02:27:11',244819,'/the-original-mr-fuzzy'),
(586341,'2014-05-10 02:28:03',244820,'/home'),
(586342,'2014-05-10 02:32:00',244821,'/home'),
(586343,'2014-05-10 02:32:26',244822,'/home'),
(586344,'2014-05-10 02:34:51',244822,'/products'),
(586345,'2014-05-10 02:35:38',244822,'/the-original-mr-fuzzy'),
(586346,'2014-05-10 02:35:58',244823,'/home'),
(586347,'2014-05-10 02:38:50',244823,'/products'),
(586348,'2014-05-10 02:39:11',244824,'/lander-3'),
(586349,'2014-05-10 02:40:58',244823,'/the-original-mr-fuzzy'),
(586350,'2014-05-10 02:54:49',244825,'/lander-2'),
(586351,'2014-05-10 02:55:35',244825,'/products'),
(586352,'2014-05-10 02:59:14',244825,'/the-original-mr-fuzzy'),
(586353,'2014-05-10 03:03:15',244826,'/lander-2'),
(586354,'2014-05-10 03:10:10',244827,'/lander-2'),
(586355,'2014-05-10 03:11:44',244828,'/lander-2'),
(586356,'2014-05-10 03:12:49',244827,'/products'),
(586357,'2014-05-10 03:13:58',244829,'/lander-3'),
(586358,'2014-05-10 03:15:35',244827,'/the-original-mr-fuzzy'),
(586359,'2014-05-10 03:17:32',244827,'/cart'),
(586360,'2014-05-10 03:20:10',244827,'/shipping'),
(586361,'2014-05-10 03:21:26',244827,'/billing-2'),
(586362,'2014-05-10 03:23:18',244830,'/lander-2'),
(586363,'2014-05-10 03:23:40',244830,'/products'),
(586364,'2014-05-10 03:25:54',244831,'/lander-2'),
(586365,'2014-05-10 03:26:22',244827,'/thank-you-for-your-order'),
(586366,'2014-05-10 03:26:26',244831,'/products'),
(586367,'2014-05-10 03:27:14',244832,'/lander-3'),
(586368,'2014-05-10 03:27:51',244833,'/home'),
(586369,'2014-05-10 03:29:02',244831,'/the-original-mr-fuzzy'),
(586370,'2014-05-10 03:29:50',244832,'/products'),
(586371,'2014-05-10 03:32:07',244834,'/lander-3'),
(586372,'2014-05-10 03:33:08',244833,'/products'),
(586373,'2014-05-10 03:33:42',244834,'/products'),
(586374,'2014-05-10 03:33:43',244835,'/home'),
(586375,'2014-05-10 03:34:10',244835,'/products'),
(586376,'2014-05-10 03:34:35',244836,'/lander-3'),
(586377,'2014-05-10 03:35:19',244835,'/the-forever-love-bear'),
(586378,'2014-05-10 03:37:38',244833,'/the-forever-love-bear'),
(586379,'2014-05-10 03:38:20',244836,'/products'),
(586380,'2014-05-10 03:38:46',244835,'/cart'),
(586381,'2014-05-10 03:39:12',244836,'/the-original-mr-fuzzy'),
(586382,'2014-05-10 03:40:32',244835,'/shipping'),
(586383,'2014-05-10 03:41:02',244833,'/cart'),
(586384,'2014-05-10 03:42:31',244835,'/billing-2'),
(586385,'2014-05-10 03:43:02',244833,'/shipping'),
(586386,'2014-05-10 03:45:55',244835,'/thank-you-for-your-order'),
(586387,'2014-05-10 03:51:03',244837,'/lander-2'),
(586388,'2014-05-10 03:54:48',244837,'/products'),
(586389,'2014-05-10 03:55:25',244837,'/the-original-mr-fuzzy'),
(586390,'2014-05-10 03:59:22',244838,'/home'),
(586391,'2014-05-10 04:02:32',244839,'/home'),
(586392,'2014-05-10 04:03:31',244839,'/products'),
(586393,'2014-05-10 04:07:49',244840,'/lander-2'),
(586394,'2014-05-10 04:08:11',244839,'/the-birthday-sugar-panda'),
(586395,'2014-05-10 04:08:26',244841,'/home'),
(586396,'2014-05-10 04:10:23',244842,'/lander-2'),
(586397,'2014-05-10 04:11:10',244839,'/cart'),
(586398,'2014-05-10 04:11:55',244841,'/products'),
(586399,'2014-05-10 04:13:40',244839,'/shipping'),
(586400,'2014-05-10 04:15:27',244841,'/the-original-mr-fuzzy'),
(586401,'2014-05-10 04:39:03',244843,'/lander-2'),
(586402,'2014-05-10 04:45:03',244844,'/lander-2'),
(586403,'2014-05-10 04:47:53',244845,'/lander-2'),
(586404,'2014-05-10 04:51:53',244845,'/products'),
(586405,'2014-05-10 04:55:20',244845,'/the-original-mr-fuzzy'),
(586406,'2014-05-10 05:11:04',244846,'/lander-2'),
(586407,'2014-05-10 05:14:38',244847,'/lander-3'),
(586408,'2014-05-10 05:14:40',244846,'/products'),
(586409,'2014-05-10 05:16:40',244846,'/the-birthday-sugar-panda'),
(586410,'2014-05-10 05:17:11',244846,'/cart'),
(586411,'2014-05-10 05:18:52',244848,'/lander-3'),
(586412,'2014-05-10 05:19:08',244849,'/home'),
(586413,'2014-05-10 05:20:29',244846,'/shipping'),
(586414,'2014-05-10 05:21:23',244848,'/products'),
(586415,'2014-05-10 05:23:19',244846,'/billing-2'),
(586416,'2014-05-10 05:23:19',244850,'/lander-2'),
(586417,'2014-05-10 05:23:59',244851,'/home'),
(586418,'2014-05-10 05:24:38',244849,'/products'),
(586419,'2014-05-10 05:24:58',244846,'/thank-you-for-your-order'),
(586420,'2014-05-10 05:25:09',244848,'/the-original-mr-fuzzy'),
(586421,'2014-05-10 05:28:03',244851,'/products'),
(586422,'2014-05-10 05:28:26',244849,'/the-original-mr-fuzzy'),
(586423,'2014-05-10 05:28:48',244850,'/products'),
(586424,'2014-05-10 05:31:28',244851,'/the-original-mr-fuzzy'),
(586425,'2014-05-10 05:31:49',244850,'/the-original-mr-fuzzy'),
(586426,'2014-05-10 05:32:07',244852,'/lander-3'),
(586427,'2014-05-10 05:38:39',244853,'/lander-2'),
(586428,'2014-05-10 05:39:05',244853,'/products'),
(586429,'2014-05-10 05:42:28',244853,'/the-forever-love-bear'),
(586430,'2014-05-10 05:42:58',244853,'/cart'),
(586431,'2014-05-10 05:44:26',244853,'/shipping'),
(586432,'2014-05-10 05:45:49',244854,'/lander-2'),
(586433,'2014-05-10 05:46:29',244853,'/billing-2'),
(586434,'2014-05-10 05:49:17',244855,'/home'),
(586435,'2014-05-10 05:49:21',244856,'/home'),
(586436,'2014-05-10 05:53:29',244857,'/lander-2'),
(586437,'2014-05-10 05:53:58',244858,'/lander-3'),
(586438,'2014-05-10 05:54:32',244859,'/home'),
(586439,'2014-05-10 05:55:04',244855,'/products'),
(586440,'2014-05-10 05:56:12',244857,'/products'),
(586441,'2014-05-10 05:57:03',244855,'/the-original-mr-fuzzy'),
(586442,'2014-05-10 05:57:34',244855,'/cart'),
(586443,'2014-05-10 05:58:16',244855,'/shipping'),
(586444,'2014-05-10 05:59:42',244855,'/billing-2'),
(586445,'2014-05-10 06:00:07',244857,'/the-original-mr-fuzzy'),
(586446,'2014-05-10 06:00:49',244857,'/cart'),
(586447,'2014-05-10 06:02:26',244855,'/thank-you-for-your-order'),
(586448,'2014-05-10 06:03:11',244857,'/shipping'),
(586449,'2014-05-10 06:12:38',244860,'/lander-3'),
(586450,'2014-05-10 06:17:14',244860,'/products'),
(586451,'2014-05-10 06:22:37',244861,'/home'),
(586452,'2014-05-10 06:23:45',244862,'/home'),
(586453,'2014-05-10 06:24:13',244863,'/lander-2'),
(586454,'2014-05-10 06:28:10',244863,'/products'),
(586455,'2014-05-10 06:31:15',244864,'/lander-2'),
(586456,'2014-05-10 06:32:46',244863,'/the-forever-love-bear'),
(586457,'2014-05-10 06:33:05',244865,'/lander-2'),
(586458,'2014-05-10 06:33:07',244866,'/lander-3'),
(586459,'2014-05-10 06:33:08',244867,'/home'),
(586460,'2014-05-10 06:34:16',244863,'/cart'),
(586461,'2014-05-10 06:35:49',244867,'/products'),
(586462,'2014-05-10 06:35:51',244865,'/products'),
(586463,'2014-05-10 06:36:28',244863,'/shipping'),
(586464,'2014-05-10 06:37:09',244863,'/billing-2'),
(586465,'2014-05-10 06:37:58',244865,'/the-original-mr-fuzzy'),
(586466,'2014-05-10 06:38:33',244867,'/the-original-mr-fuzzy'),
(586467,'2014-05-10 06:38:37',244866,'/products'),
(586468,'2014-05-10 06:39:18',244865,'/cart'),
(586469,'2014-05-10 06:39:35',244868,'/home'),
(586470,'2014-05-10 06:39:36',244866,'/the-original-mr-fuzzy'),
(586471,'2014-05-10 06:40:04',244863,'/thank-you-for-your-order'),
(586472,'2014-05-10 06:41:21',244866,'/cart'),
(586473,'2014-05-10 06:42:54',244868,'/products'),
(586474,'2014-05-10 06:44:34',244868,'/the-original-mr-fuzzy'),
(586475,'2014-05-10 07:03:44',244869,'/lander-2'),
(586476,'2014-05-10 07:09:14',244869,'/products'),
(586477,'2014-05-10 07:09:29',244870,'/lander-2'),
(586478,'2014-05-10 07:11:04',244870,'/products'),
(586479,'2014-05-10 07:11:15',244871,'/home'),
(586480,'2014-05-10 07:13:19',244872,'/lander-3'),
(586481,'2014-05-10 07:13:29',244869,'/the-original-mr-fuzzy'),
(586482,'2014-05-10 07:13:50',244870,'/the-original-mr-fuzzy'),
(586483,'2014-05-10 07:14:27',244871,'/products'),
(586484,'2014-05-10 07:14:30',244870,'/cart'),
(586485,'2014-05-10 07:15:16',244871,'/the-original-mr-fuzzy'),
(586486,'2014-05-10 07:16:37',244871,'/cart'),
(586487,'2014-05-10 07:18:04',244870,'/shipping'),
(586488,'2014-05-10 07:19:01',244873,'/home'),
(586489,'2014-05-10 07:20:22',244871,'/shipping'),
(586490,'2014-05-10 07:22:03',244871,'/billing-2'),
(586491,'2014-05-10 07:30:15',244874,'/lander-2'),
(586492,'2014-05-10 07:34:37',244874,'/products'),
(586493,'2014-05-10 07:37:58',244875,'/lander-2'),
(586494,'2014-05-10 07:39:01',244874,'/the-birthday-sugar-panda'),
(586495,'2014-05-10 07:39:41',244874,'/cart'),
(586496,'2014-05-10 07:40:13',244874,'/shipping'),
(586497,'2014-05-10 07:40:39',244876,'/lander-3'),
(586498,'2014-05-10 07:43:21',244874,'/billing-2'),
(586499,'2014-05-10 07:43:43',244875,'/products'),
(586500,'2014-05-10 07:43:59',244874,'/thank-you-for-your-order'),
(586501,'2014-05-10 07:45:19',244875,'/the-original-mr-fuzzy'),
(586502,'2014-05-10 07:45:57',244877,'/lander-3'),
(586503,'2014-05-10 07:47:48',244875,'/cart'),
(586504,'2014-05-10 07:48:24',244878,'/home'),
(586505,'2014-05-10 07:48:41',244879,'/home'),
(586506,'2014-05-10 07:49:05',244880,'/lander-3'),
(586507,'2014-05-10 07:49:27',244877,'/products'),
(586508,'2014-05-10 07:49:38',244875,'/shipping'),
(586509,'2014-05-10 07:50:17',244879,'/products'),
(586510,'2014-05-10 07:50:37',244878,'/products'),
(586511,'2014-05-10 07:51:08',244875,'/billing-2'),
(586512,'2014-05-10 07:52:05',244881,'/lander-2'),
(586513,'2014-05-10 07:53:29',244879,'/the-original-mr-fuzzy'),
(586514,'2014-05-10 07:54:02',244878,'/the-original-mr-fuzzy'),
(586515,'2014-05-10 07:54:14',244881,'/products'),
(586516,'2014-05-10 07:55:19',244881,'/the-original-mr-fuzzy'),
(586517,'2014-05-10 07:55:20',244882,'/lander-2'),
(586518,'2014-05-10 07:55:27',244875,'/thank-you-for-your-order'),
(586519,'2014-05-10 07:55:44',244879,'/cart'),
(586520,'2014-05-10 07:56:48',244878,'/cart'),
(586521,'2014-05-10 07:57:34',244879,'/shipping'),
(586522,'2014-05-10 07:57:54',244881,'/cart'),
(586523,'2014-05-10 07:58:08',244883,'/home'),
(586524,'2014-05-10 07:58:19',244882,'/products'),
(586525,'2014-05-10 07:58:51',244884,'/lander-2'),
(586526,'2014-05-10 07:59:12',244879,'/billing-2'),
(586527,'2014-05-10 08:00:26',244885,'/lander-3'),
(586528,'2014-05-10 08:00:29',244878,'/shipping'),
(586529,'2014-05-10 08:01:03',244886,'/lander-3'),
(586530,'2014-05-10 08:01:12',244878,'/billing-2'),
(586531,'2014-05-10 08:01:51',244883,'/products'),
(586532,'2014-05-10 08:02:40',244879,'/thank-you-for-your-order'),
(586533,'2014-05-10 08:02:45',244882,'/the-original-mr-fuzzy'),
(586534,'2014-05-10 08:02:48',244883,'/the-original-mr-fuzzy'),
(586535,'2014-05-10 08:03:17',244887,'/lander-3'),
(586536,'2014-05-10 08:03:38',244884,'/products'),
(586537,'2014-05-10 08:08:05',244884,'/the-original-mr-fuzzy'),
(586538,'2014-05-10 08:10:04',244888,'/lander-2'),
(586539,'2014-05-10 08:13:09',244889,'/lander-2'),
(586540,'2014-05-10 08:16:44',244890,'/lander-2'),
(586541,'2014-05-10 08:19:17',244891,'/lander-3'),
(586542,'2014-05-10 08:21:10',244890,'/products'),
(586543,'2014-05-10 08:22:39',244890,'/the-original-mr-fuzzy'),
(586544,'2014-05-10 08:24:06',244892,'/home'),
(586545,'2014-05-10 08:24:44',244890,'/cart'),
(586546,'2014-05-10 08:25:44',244893,'/lander-2'),
(586547,'2014-05-10 08:25:53',244894,'/home'),
(586548,'2014-05-10 08:28:42',244892,'/products'),
(586549,'2014-05-10 08:29:53',244895,'/lander-2'),
(586550,'2014-05-10 08:29:59',244893,'/products'),
(586551,'2014-05-10 08:32:37',244893,'/the-original-mr-fuzzy'),
(586552,'2014-05-10 08:33:55',244895,'/products'),
(586553,'2014-05-10 08:36:58',244896,'/lander-3'),
(586554,'2014-05-10 08:38:09',244897,'/home'),
(586555,'2014-05-10 08:40:57',244898,'/home'),
(586556,'2014-05-10 08:48:42',244899,'/home'),
(586557,'2014-05-10 08:55:26',244900,'/home'),
(586558,'2014-05-10 08:59:13',244900,'/products'),
(586559,'2014-05-10 09:01:17',244901,'/lander-2'),
(586560,'2014-05-10 09:01:58',244902,'/lander-2'),
(586561,'2014-05-10 09:03:12',244903,'/lander-2'),
(586562,'2014-05-10 09:03:16',244902,'/products'),
(586563,'2014-05-10 09:03:17',244900,'/the-original-mr-fuzzy'),
(586564,'2014-05-10 09:05:07',244904,'/lander-2'),
(586565,'2014-05-10 09:05:34',244900,'/cart'),
(586566,'2014-05-10 09:06:36',244902,'/the-original-mr-fuzzy'),
(586567,'2014-05-10 09:06:49',244904,'/products'),
(586568,'2014-05-10 09:06:56',244900,'/shipping'),
(586569,'2014-05-10 09:06:58',244903,'/products'),
(586570,'2014-05-10 09:09:01',244904,'/the-original-mr-fuzzy'),
(586571,'2014-05-10 09:09:42',244900,'/billing-2'),
(586572,'2014-05-10 09:11:14',244903,'/the-original-mr-fuzzy'),
(586573,'2014-05-10 09:12:18',244903,'/cart'),
(586574,'2014-05-10 09:12:59',244905,'/lander-2'),
(586575,'2014-05-10 09:13:18',244903,'/shipping'),
(586576,'2014-05-10 09:18:10',244905,'/products'),
(586577,'2014-05-10 09:20:35',244905,'/the-original-mr-fuzzy'),
(586578,'2014-05-10 09:21:01',244906,'/lander-2'),
(586579,'2014-05-10 09:21:42',244907,'/lander-2'),
(586580,'2014-05-10 09:23:36',244907,'/products'),
(586581,'2014-05-10 09:24:30',244906,'/products'),
(586582,'2014-05-10 09:24:30',244907,'/the-original-mr-fuzzy'),
(586583,'2014-05-10 09:25:18',244906,'/the-original-mr-fuzzy'),
(586584,'2014-05-10 09:25:59',244907,'/cart'),
(586585,'2014-05-10 09:26:48',244908,'/lander-3'),
(586586,'2014-05-10 09:27:03',244906,'/cart'),
(586587,'2014-05-10 09:27:36',244906,'/shipping'),
(586588,'2014-05-10 09:29:00',244907,'/shipping'),
(586589,'2014-05-10 09:29:17',244909,'/lander-2'),
(586590,'2014-05-10 09:30:23',244906,'/billing-2'),
(586591,'2014-05-10 09:30:48',244910,'/home'),
(586592,'2014-05-10 09:32:12',244909,'/products'),
(586593,'2014-05-10 09:32:44',244911,'/lander-3'),
(586594,'2014-05-10 09:33:33',244911,'/products'),
(586595,'2014-05-10 09:34:14',244906,'/thank-you-for-your-order'),
(586596,'2014-05-10 09:34:42',244910,'/products'),
(586597,'2014-05-10 09:36:18',244912,'/lander-3'),
(586598,'2014-05-10 09:39:46',244912,'/products'),
(586599,'2014-05-10 09:40:49',244913,'/home'),
(586600,'2014-05-10 09:42:40',244914,'/home'),
(586601,'2014-05-10 09:45:04',244915,'/home'),
(586602,'2014-05-10 09:45:45',244916,'/lander-2'),
(586603,'2014-05-10 09:45:57',244913,'/products'),
(586604,'2014-05-10 09:46:21',244917,'/lander-3'),
(586605,'2014-05-10 09:47:47',244913,'/the-forever-love-bear'),
(586606,'2014-05-10 09:48:37',244915,'/products'),
(586607,'2014-05-10 09:49:32',244913,'/cart'),
(586608,'2014-05-10 09:49:53',244916,'/products'),
(586609,'2014-05-10 09:50:27',244915,'/the-original-mr-fuzzy'),
(586610,'2014-05-10 09:51:42',244917,'/products'),
(586611,'2014-05-10 09:51:51',244913,'/shipping'),
(586612,'2014-05-10 09:53:19',244916,'/the-original-mr-fuzzy'),
(586613,'2014-05-10 09:54:11',244913,'/billing-2'),
(586614,'2014-05-10 09:54:17',244917,'/the-original-mr-fuzzy'),
(586615,'2014-05-10 09:54:21',244915,'/cart'),
(586616,'2014-05-10 09:57:18',244913,'/thank-you-for-your-order'),
(586617,'2014-05-10 10:13:12',244918,'/lander-2'),
(586618,'2014-05-10 10:15:50',244919,'/lander-3'),
(586619,'2014-05-10 10:17:25',244918,'/products'),
(586620,'2014-05-10 10:19:28',244920,'/lander-3'),
(586621,'2014-05-10 10:19:46',244918,'/the-original-mr-fuzzy'),
(586622,'2014-05-10 10:20:43',244921,'/home'),
(586623,'2014-05-10 10:22:38',244918,'/cart'),
(586624,'2014-05-10 10:23:44',244921,'/products'),
(586625,'2014-05-10 10:24:07',244920,'/products'),
(586626,'2014-05-10 10:25:04',244922,'/home'),
(586627,'2014-05-10 10:26:28',244923,'/lander-2'),
(586628,'2014-05-10 10:26:30',244921,'/the-original-mr-fuzzy'),
(586629,'2014-05-10 10:26:34',244924,'/lander-3'),
(586630,'2014-05-10 10:26:50',244923,'/products'),
(586631,'2014-05-10 10:27:08',244925,'/lander-2'),
(586632,'2014-05-10 10:27:54',244920,'/the-original-mr-fuzzy'),
(586633,'2014-05-10 10:28:03',244925,'/products'),
(586634,'2014-05-10 10:29:05',244923,'/the-original-mr-fuzzy'),
(586635,'2014-05-10 10:30:45',244925,'/the-forever-love-bear'),
(586636,'2014-05-10 10:35:21',244926,'/lander-2'),
(586637,'2014-05-10 10:37:11',244927,'/home'),
(586638,'2014-05-10 10:37:27',244928,'/home'),
(586639,'2014-05-10 10:38:01',244929,'/lander-2'),
(586640,'2014-05-10 10:40:27',244928,'/products'),
(586641,'2014-05-10 10:40:53',244927,'/products'),
(586642,'2014-05-10 10:41:10',244930,'/lander-2'),
(586643,'2014-05-10 10:42:00',244930,'/products'),
(586644,'2014-05-10 10:42:28',244928,'/the-birthday-sugar-panda'),
(586645,'2014-05-10 10:42:57',244927,'/the-forever-love-bear'),
(586646,'2014-05-10 10:44:41',244931,'/lander-3'),
(586647,'2014-05-10 10:44:43',244928,'/cart'),
(586648,'2014-05-10 10:45:35',244930,'/the-original-mr-fuzzy'),
(586649,'2014-05-10 10:50:23',244932,'/lander-2'),
(586650,'2014-05-10 10:51:49',244933,'/lander-3'),
(586651,'2014-05-10 10:54:00',244932,'/products'),
(586652,'2014-05-10 10:54:57',244934,'/lander-2'),
(586653,'2014-05-10 10:56:48',244935,'/lander-2'),
(586654,'2014-05-10 10:56:50',244932,'/the-original-mr-fuzzy'),
(586655,'2014-05-10 10:58:02',244936,'/home'),
(586656,'2014-05-10 10:58:56',244937,'/lander-2'),
(586657,'2014-05-10 10:59:40',244936,'/products'),
(586658,'2014-05-10 10:59:59',244938,'/lander-3'),
(586659,'2014-05-10 11:00:57',244939,'/lander-2'),
(586660,'2014-05-10 11:01:47',244937,'/products'),
(586661,'2014-05-10 11:02:11',244936,'/the-forever-love-bear'),
(586662,'2014-05-10 11:02:28',244935,'/products'),
(586663,'2014-05-10 11:03:17',244939,'/products'),
(586664,'2014-05-10 11:03:27',244940,'/lander-2'),
(586665,'2014-05-10 11:03:59',244938,'/products'),
(586666,'2014-05-10 11:04:43',244937,'/the-forever-love-bear'),
(586667,'2014-05-10 11:04:54',244941,'/lander-3'),
(586668,'2014-05-10 11:05:36',244935,'/the-original-mr-fuzzy'),
(586669,'2014-05-10 11:05:42',244939,'/the-original-mr-fuzzy'),
(586670,'2014-05-10 11:06:45',244942,'/lander-2'),
(586671,'2014-05-10 11:06:56',244937,'/cart'),
(586672,'2014-05-10 11:09:07',244937,'/shipping'),
(586673,'2014-05-10 11:09:35',244939,'/cart'),
(586674,'2014-05-10 11:12:07',244937,'/billing-2'),
(586675,'2014-05-10 11:13:16',244939,'/shipping'),
(586676,'2014-05-10 11:15:05',244939,'/billing-2'),
(586677,'2014-05-10 11:15:32',244937,'/thank-you-for-your-order'),
(586678,'2014-05-10 11:15:47',244943,'/lander-3'),
(586679,'2014-05-10 11:16:03',244944,'/home'),
(586680,'2014-05-10 11:16:48',244945,'/lander-2'),
(586681,'2014-05-10 11:17:05',244939,'/thank-you-for-your-order'),
(586682,'2014-05-10 11:17:06',244946,'/lander-3'),
(586683,'2014-05-10 11:19:00',244946,'/products'),
(586684,'2014-05-10 11:20:51',244944,'/products'),
(586685,'2014-05-10 11:21:09',244945,'/products'),
(586686,'2014-05-10 11:22:24',244946,'/the-original-mr-fuzzy'),
(586687,'2014-05-10 11:24:13',244945,'/the-original-mr-fuzzy'),
(586688,'2014-05-10 11:29:54',244947,'/lander-2'),
(586689,'2014-05-10 11:30:13',244948,'/lander-3'),
(586690,'2014-05-10 11:30:26',244947,'/products'),
(586691,'2014-05-10 11:32:01',244949,'/lander-3'),
(586692,'2014-05-10 11:32:43',244950,'/home'),
(586693,'2014-05-10 11:32:44',244948,'/products'),
(586694,'2014-05-10 11:33:35',244951,'/lander-2'),
(586695,'2014-05-10 11:35:51',244948,'/the-original-mr-fuzzy'),
(586696,'2014-05-10 11:37:15',244948,'/cart'),
(586697,'2014-05-10 11:38:03',244948,'/shipping'),
(586698,'2014-05-10 11:40:43',244948,'/billing-2'),
(586699,'2014-05-10 11:42:47',244952,'/lander-2'),
(586700,'2014-05-10 11:43:08',244953,'/lander-3'),
(586701,'2014-05-10 11:43:42',244954,'/lander-2'),
(586702,'2014-05-10 11:43:49',244952,'/products'),
(586703,'2014-05-10 11:44:13',244955,'/lander-3'),
(586704,'2014-05-10 11:44:32',244952,'/the-original-mr-fuzzy'),
(586705,'2014-05-10 11:47:06',244956,'/home'),
(586706,'2014-05-10 11:47:13',244957,'/home'),
(586707,'2014-05-10 11:48:17',244958,'/home'),
(586708,'2014-05-10 11:49:08',244954,'/products'),
(586709,'2014-05-10 11:49:13',244956,'/products'),
(586710,'2014-05-10 11:51:56',244954,'/the-original-mr-fuzzy'),
(586711,'2014-05-10 11:52:01',244956,'/the-forever-love-bear'),
(586712,'2014-05-10 11:53:49',244959,'/lander-2'),
(586713,'2014-05-10 11:56:15',244959,'/products'),
(586714,'2014-05-10 11:57:10',244959,'/the-original-mr-fuzzy'),
(586715,'2014-05-10 12:02:49',244960,'/lander-3'),
(586716,'2014-05-10 12:04:54',244960,'/products'),
(586717,'2014-05-10 12:05:41',244961,'/lander-3'),
(586718,'2014-05-10 12:05:48',244962,'/lander-3'),
(586719,'2014-05-10 12:09:35',244963,'/lander-2'),
(586720,'2014-05-10 12:09:54',244964,'/lander-2'),
(586721,'2014-05-10 12:10:54',244963,'/products'),
(586722,'2014-05-10 12:11:04',244965,'/lander-3'),
(586723,'2014-05-10 12:11:17',244963,'/the-original-mr-fuzzy'),
(586724,'2014-05-10 12:12:37',244966,'/lander-3'),
(586725,'2014-05-10 12:14:28',244967,'/home'),
(586726,'2014-05-10 12:14:41',244968,'/home'),
(586727,'2014-05-10 12:17:20',244966,'/products'),
(586728,'2014-05-10 12:18:47',244969,'/lander-3'),
(586729,'2014-05-10 12:18:59',244968,'/products'),
(586730,'2014-05-10 12:22:16',244968,'/the-original-mr-fuzzy'),
(586731,'2014-05-10 12:23:04',244970,'/lander-3'),
(586732,'2014-05-10 12:24:29',244968,'/cart'),
(586733,'2014-05-10 12:25:13',244971,'/lander-2'),
(586734,'2014-05-10 12:25:40',244972,'/lander-2'),
(586735,'2014-05-10 12:26:34',244973,'/lander-2'),
(586736,'2014-05-10 12:26:48',244970,'/products'),
(586737,'2014-05-10 12:27:32',244971,'/products'),
(586738,'2014-05-10 12:27:49',244968,'/shipping'),
(586739,'2014-05-10 12:28:31',244974,'/lander-2'),
(586740,'2014-05-10 12:28:37',244970,'/the-original-mr-fuzzy'),
(586741,'2014-05-10 12:29:31',244968,'/billing-2'),
(586742,'2014-05-10 12:30:54',244971,'/the-original-mr-fuzzy'),
(586743,'2014-05-10 12:31:41',244975,'/lander-3'),
(586744,'2014-05-10 12:31:47',244974,'/products'),
(586745,'2014-05-10 12:32:48',244976,'/lander-2'),
(586746,'2014-05-10 12:33:45',244971,'/cart'),
(586747,'2014-05-10 12:34:02',244975,'/products'),
(586748,'2014-05-10 12:34:05',244974,'/the-forever-love-bear'),
(586749,'2014-05-10 12:36:32',244977,'/lander-2'),
(586750,'2014-05-10 12:36:57',244971,'/shipping'),
(586751,'2014-05-10 12:37:35',244974,'/cart'),
(586752,'2014-05-10 12:38:08',244978,'/lander-2'),
(586753,'2014-05-10 12:39:45',244979,'/home'),
(586754,'2014-05-10 12:40:03',244971,'/billing-2'),
(586755,'2014-05-10 12:44:10',244979,'/products'),
(586756,'2014-05-10 12:44:29',244971,'/thank-you-for-your-order'),
(586757,'2014-05-10 12:45:17',244979,'/the-forever-love-bear'),
(586758,'2014-05-10 12:46:34',244979,'/cart'),
(586759,'2014-05-10 12:47:16',244980,'/home'),
(586760,'2014-05-10 12:52:28',244980,'/products'),
(586761,'2014-05-10 12:55:22',244980,'/the-original-mr-fuzzy'),
(586762,'2014-05-10 13:03:26',244981,'/lander-2'),
(586763,'2014-05-10 13:06:53',244982,'/home'),
(586764,'2014-05-10 13:13:42',244983,'/lander-3'),
(586765,'2014-05-10 13:17:12',244983,'/products'),
(586766,'2014-05-10 13:19:51',244984,'/lander-3'),
(586767,'2014-05-10 13:22:26',244984,'/products'),
(586768,'2014-05-10 13:25:19',244985,'/lander-2'),
(586769,'2014-05-10 13:26:59',244986,'/home'),
(586770,'2014-05-10 13:29:14',244986,'/products'),
(586771,'2014-05-10 13:31:08',244985,'/products'),
(586772,'2014-05-10 13:34:19',244987,'/home'),
(586773,'2014-05-10 13:36:26',244988,'/lander-2'),
(586774,'2014-05-10 13:37:02',244988,'/products'),
(586775,'2014-05-10 13:38:14',244989,'/home'),
(586776,'2014-05-10 13:41:28',244990,'/lander-3'),
(586777,'2014-05-10 13:43:02',244989,'/products'),
(586778,'2014-05-10 13:45:06',244989,'/the-original-mr-fuzzy'),
(586779,'2014-05-10 13:45:52',244991,'/home'),
(586780,'2014-05-10 13:47:51',244989,'/cart'),
(586781,'2014-05-10 13:50:04',244992,'/home'),
(586782,'2014-05-10 13:51:36',244991,'/products'),
(586783,'2014-05-10 13:52:58',244991,'/the-original-mr-fuzzy'),
(586784,'2014-05-10 13:53:03',244992,'/products'),
(586785,'2014-05-10 13:53:26',244992,'/the-original-mr-fuzzy'),
(586786,'2014-05-10 13:55:11',244991,'/cart'),
(586787,'2014-05-10 13:56:00',244993,'/lander-3'),
(586788,'2014-05-10 13:57:17',244991,'/shipping'),
(586789,'2014-05-10 13:59:22',244993,'/products'),
(586790,'2014-05-10 14:01:22',244993,'/the-forever-love-bear'),
(586791,'2014-05-10 14:01:28',244994,'/home'),
(586792,'2014-05-10 14:02:54',244995,'/lander-2'),
(586793,'2014-05-10 14:03:44',244993,'/cart'),
(586794,'2014-05-10 14:07:16',244996,'/lander-2'),
(586795,'2014-05-10 14:12:08',244997,'/lander-2'),
(586796,'2014-05-10 14:12:42',244996,'/products'),
(586797,'2014-05-10 14:15:24',244997,'/products'),
(586798,'2014-05-10 14:16:46',244997,'/the-birthday-sugar-panda'),
(586799,'2014-05-10 14:16:52',244996,'/the-original-mr-fuzzy'),
(586800,'2014-05-10 14:17:11',244998,'/home'),
(586801,'2014-05-10 14:20:28',244999,'/lander-3'),
(586802,'2014-05-10 14:20:41',244998,'/products'),
(586803,'2014-05-10 14:21:58',245000,'/home'),
(586804,'2014-05-10 14:22:23',245001,'/lander-2'),
(586805,'2014-05-10 14:22:26',245002,'/lander-2'),
(586806,'2014-05-10 14:22:33',245000,'/products'),
(586807,'2014-05-10 14:23:37',244998,'/the-forever-love-bear'),
(586808,'2014-05-10 14:23:59',245000,'/the-original-mr-fuzzy'),
(586809,'2014-05-10 14:24:11',245003,'/lander-2'),
(586810,'2014-05-10 14:24:21',244999,'/products'),
(586811,'2014-05-10 14:24:48',244998,'/cart'),
(586812,'2014-05-10 14:25:19',244998,'/shipping'),
(586813,'2014-05-10 14:25:59',245003,'/products'),
(586814,'2014-05-10 14:26:36',244998,'/billing-2'),
(586815,'2014-05-10 14:27:20',245004,'/home'),
(586816,'2014-05-10 14:27:44',245001,'/products'),
(586817,'2014-05-10 14:29:46',245003,'/the-birthday-sugar-panda'),
(586818,'2014-05-10 14:30:17',245001,'/the-original-mr-fuzzy'),
(586819,'2014-05-10 14:31:46',245003,'/cart'),
(586820,'2014-05-10 14:32:44',245005,'/lander-2'),
(586821,'2014-05-10 14:33:04',245005,'/products'),
(586822,'2014-05-10 14:34:07',245006,'/home'),
(586823,'2014-05-10 14:35:03',245007,'/lander-2'),
(586824,'2014-05-10 14:35:14',245005,'/the-forever-love-bear'),
(586825,'2014-05-10 14:36:50',245007,'/products'),
(586826,'2014-05-10 14:37:27',245006,'/products'),
(586827,'2014-05-10 14:39:26',245007,'/the-original-mr-fuzzy'),
(586828,'2014-05-10 14:40:35',245008,'/lander-2'),
(586829,'2014-05-10 14:41:05',245006,'/the-original-mr-fuzzy'),
(586830,'2014-05-10 14:41:51',245007,'/cart'),
(586831,'2014-05-10 14:43:01',245009,'/home'),
(586832,'2014-05-10 14:44:36',245010,'/lander-2'),
(586833,'2014-05-10 14:45:00',245007,'/shipping'),
(586834,'2014-05-10 14:46:58',245010,'/products'),
(586835,'2014-05-10 14:46:59',245009,'/products'),
(586836,'2014-05-10 14:47:40',245007,'/billing-2'),
(586837,'2014-05-10 14:48:16',245010,'/the-forever-love-bear'),
(586838,'2014-05-10 14:48:50',245011,'/lander-2'),
(586839,'2014-05-10 14:48:51',245009,'/the-original-mr-fuzzy'),
(586840,'2014-05-10 14:48:52',245012,'/lander-2'),
(586841,'2014-05-10 14:49:47',245013,'/home'),
(586842,'2014-05-10 14:51:21',245014,'/home'),
(586843,'2014-05-10 14:52:48',245007,'/thank-you-for-your-order'),
(586844,'2014-05-10 14:54:11',245013,'/products'),
(586845,'2014-05-10 14:54:47',245013,'/the-forever-love-bear'),
(586846,'2014-05-10 14:55:21',245015,'/home'),
(586847,'2014-05-10 14:57:56',245015,'/products'),
(586848,'2014-05-10 15:00:40',245016,'/lander-2'),
(586849,'2014-05-10 15:01:14',245015,'/the-original-mr-fuzzy'),
(586850,'2014-05-10 15:06:40',245017,'/home'),
(586851,'2014-05-10 15:07:57',245018,'/lander-2'),
(586852,'2014-05-10 15:08:24',245019,'/lander-2'),
(586853,'2014-05-10 15:08:53',245020,'/lander-2'),
(586854,'2014-05-10 15:11:58',245017,'/products'),
(586855,'2014-05-10 15:12:54',245018,'/products'),
(586856,'2014-05-10 15:13:08',245017,'/the-birthday-sugar-panda'),
(586857,'2014-05-10 15:13:22',245020,'/products'),
(586858,'2014-05-10 15:14:33',245020,'/the-forever-love-bear'),
(586859,'2014-05-10 15:15:06',245017,'/cart'),
(586860,'2014-05-10 15:17:22',245021,'/home'),
(586861,'2014-05-10 15:17:25',245018,'/the-original-mr-fuzzy'),
(586862,'2014-05-10 15:22:08',245022,'/lander-3'),
(586863,'2014-05-10 15:23:55',245023,'/lander-3'),
(586864,'2014-05-10 15:26:27',245024,'/lander-3'),
(586865,'2014-05-10 15:28:52',245025,'/lander-2'),
(586866,'2014-05-10 15:31:02',245025,'/products'),
(586867,'2014-05-10 15:31:59',245025,'/the-original-mr-fuzzy'),
(586868,'2014-05-10 15:34:12',245025,'/cart'),
(586869,'2014-05-10 15:34:55',245026,'/lander-2'),
(586870,'2014-05-10 15:35:23',245026,'/products'),
(586871,'2014-05-10 15:36:19',245026,'/the-original-mr-fuzzy'),
(586872,'2014-05-10 15:36:48',245027,'/lander-3'),
(586873,'2014-05-10 15:37:20',245025,'/shipping'),
(586874,'2014-05-10 15:37:45',245025,'/billing-2'),
(586875,'2014-05-10 15:38:17',245028,'/lander-3'),
(586876,'2014-05-10 15:39:10',245025,'/thank-you-for-your-order'),
(586877,'2014-05-10 15:40:12',245029,'/home'),
(586878,'2014-05-10 15:41:38',245030,'/home'),
(586879,'2014-05-10 15:43:25',245028,'/products'),
(586880,'2014-05-10 15:43:43',245031,'/lander-3'),
(586881,'2014-05-10 15:44:42',245032,'/home'),
(586882,'2014-05-10 15:44:53',245031,'/products'),
(586883,'2014-05-10 15:45:01',245028,'/the-original-mr-fuzzy'),
(586884,'2014-05-10 15:45:25',245031,'/the-original-mr-fuzzy'),
(586885,'2014-05-10 15:46:07',245028,'/cart'),
(586886,'2014-05-10 15:46:18',245033,'/home'),
(586887,'2014-05-10 15:48:23',245028,'/shipping'),
(586888,'2014-05-10 15:49:17',245032,'/products'),
(586889,'2014-05-10 15:50:26',245033,'/products'),
(586890,'2014-05-10 15:51:17',245032,'/the-original-mr-fuzzy'),
(586891,'2014-05-10 15:54:10',245033,'/the-birthday-sugar-panda'),
(586892,'2014-05-10 15:58:31',245034,'/lander-2'),
(586893,'2014-05-10 15:58:58',245035,'/lander-2'),
(586894,'2014-05-10 15:59:25',245036,'/lander-2'),
(586895,'2014-05-10 16:00:41',245036,'/products'),
(586896,'2014-05-10 16:02:54',245036,'/the-birthday-sugar-panda'),
(586897,'2014-05-10 16:03:58',245035,'/products'),
(586898,'2014-05-10 16:06:30',245037,'/lander-3'),
(586899,'2014-05-10 16:07:35',245035,'/the-forever-love-bear'),
(586900,'2014-05-10 16:09:42',245035,'/cart'),
(586901,'2014-05-10 16:10:05',245038,'/lander-2'),
(586902,'2014-05-10 16:11:18',245035,'/shipping'),
(586903,'2014-05-10 16:13:05',245039,'/lander-2'),
(586904,'2014-05-10 16:13:45',245035,'/billing-2'),
(586905,'2014-05-10 16:16:06',245040,'/lander-2'),
(586906,'2014-05-10 16:17:40',245040,'/products'),
(586907,'2014-05-10 16:18:54',245041,'/lander-2'),
(586908,'2014-05-10 16:20:31',245041,'/products'),
(586909,'2014-05-10 16:22:35',245042,'/lander-3'),
(586910,'2014-05-10 16:24:06',245042,'/products'),
(586911,'2014-05-10 16:24:56',245041,'/the-original-mr-fuzzy'),
(586912,'2014-05-10 16:25:59',245042,'/the-original-mr-fuzzy'),
(586913,'2014-05-10 16:29:09',245042,'/cart'),
(586914,'2014-05-10 16:30:00',245042,'/shipping'),
(586915,'2014-05-10 16:30:00',245043,'/lander-3'),
(586916,'2014-05-10 16:31:56',245042,'/billing-2'),
(586917,'2014-05-10 16:33:29',245042,'/thank-you-for-your-order'),
(586918,'2014-05-10 16:33:37',245043,'/products'),
(586919,'2014-05-10 16:33:59',245043,'/the-original-mr-fuzzy'),
(586920,'2014-05-10 16:48:27',245044,'/lander-2'),
(586921,'2014-05-10 16:52:53',245045,'/home'),
(586922,'2014-05-10 16:54:40',245045,'/products'),
(586923,'2014-05-10 16:55:02',245045,'/the-original-mr-fuzzy'),
(586924,'2014-05-10 17:01:52',245046,'/lander-3'),
(586925,'2014-05-10 17:05:10',245047,'/home'),
(586926,'2014-05-10 17:05:39',245046,'/products'),
(586927,'2014-05-10 17:05:48',245048,'/lander-2'),
(586928,'2014-05-10 17:06:08',245046,'/the-original-mr-fuzzy'),
(586929,'2014-05-10 17:07:53',245046,'/cart'),
(586930,'2014-05-10 17:09:04',245049,'/lander-2'),
(586931,'2014-05-10 17:11:19',245048,'/products'),
(586932,'2014-05-10 17:11:26',245050,'/lander-2'),
(586933,'2014-05-10 17:12:22',245048,'/the-original-mr-fuzzy'),
(586934,'2014-05-10 17:14:53',245048,'/cart'),
(586935,'2014-05-10 17:15:19',245051,'/home'),
(586936,'2014-05-10 17:15:50',245052,'/lander-2'),
(586937,'2014-05-10 17:17:25',245051,'/products'),
(586938,'2014-05-10 17:17:36',245048,'/shipping'),
(586939,'2014-05-10 17:19:34',245048,'/billing-2'),
(586940,'2014-05-10 17:20:57',245051,'/the-original-mr-fuzzy'),
(586941,'2014-05-10 17:22:33',245048,'/thank-you-for-your-order'),
(586942,'2014-05-10 17:22:56',245053,'/lander-3'),
(586943,'2014-05-10 17:25:27',245054,'/lander-2'),
(586944,'2014-05-10 17:27:14',245054,'/products'),
(586945,'2014-05-10 17:28:14',245054,'/the-original-mr-fuzzy'),
(586946,'2014-05-10 17:37:20',245055,'/home'),
(586947,'2014-05-10 17:40:57',245056,'/lander-2'),
(586948,'2014-05-10 17:43:48',245057,'/home'),
(586949,'2014-05-10 17:46:24',245056,'/products'),
(586950,'2014-05-10 17:47:31',245058,'/lander-3'),
(586951,'2014-05-10 17:49:23',245056,'/the-original-mr-fuzzy'),
(586952,'2014-05-10 17:52:25',245059,'/lander-3'),
(586953,'2014-05-10 17:52:41',245056,'/cart'),
(586954,'2014-05-10 17:55:28',245060,'/lander-3'),
(586955,'2014-05-10 17:55:40',245061,'/lander-2'),
(586956,'2014-05-10 17:57:14',245061,'/products'),
(586957,'2014-05-10 18:00:05',245061,'/the-original-mr-fuzzy'),
(586958,'2014-05-10 18:01:15',245061,'/cart'),
(586959,'2014-05-10 18:04:48',245061,'/shipping'),
(586960,'2014-05-10 18:05:33',245062,'/lander-3'),
(586961,'2014-05-10 18:05:38',245061,'/billing-2'),
(586962,'2014-05-10 18:06:26',245063,'/home'),
(586963,'2014-05-10 18:10:07',245061,'/thank-you-for-your-order'),
(586964,'2014-05-10 18:16:22',245064,'/lander-2'),
(586965,'2014-05-10 18:17:07',245065,'/home'),
(586966,'2014-05-10 18:18:13',245065,'/products'),
(586967,'2014-05-10 18:18:40',245064,'/products'),
(586968,'2014-05-10 18:19:16',245064,'/the-forever-love-bear'),
(586969,'2014-05-10 18:19:26',245066,'/lander-2'),
(586970,'2014-05-10 18:21:14',245067,'/home'),
(586971,'2014-05-10 18:21:18',245065,'/the-forever-love-bear'),
(586972,'2014-05-10 18:21:41',245068,'/lander-2'),
(586973,'2014-05-10 18:22:08',245064,'/cart'),
(586974,'2014-05-10 18:22:10',245067,'/products'),
(586975,'2014-05-10 18:22:49',245066,'/products'),
(586976,'2014-05-10 18:24:12',245064,'/shipping'),
(586977,'2014-05-10 18:25:00',245064,'/billing-2'),
(586978,'2014-05-10 18:26:25',245067,'/the-birthday-sugar-panda'),
(586979,'2014-05-10 18:27:20',245066,'/the-original-mr-fuzzy'),
(586980,'2014-05-10 18:27:28',245064,'/thank-you-for-your-order'),
(586981,'2014-05-10 18:30:57',245069,'/home'),
(586982,'2014-05-10 18:32:09',245070,'/lander-2'),
(586983,'2014-05-10 18:32:10',245069,'/products'),
(586984,'2014-05-10 18:35:10',245069,'/the-forever-love-bear'),
(586985,'2014-05-10 18:36:03',245071,'/lander-2'),
(586986,'2014-05-10 18:40:24',245072,'/home'),
(586987,'2014-05-10 18:41:38',245071,'/products'),
(586988,'2014-05-10 18:43:05',245072,'/products'),
(586989,'2014-05-10 18:43:38',245071,'/the-forever-love-bear'),
(586990,'2014-05-10 18:46:44',245071,'/cart'),
(586991,'2014-05-10 19:01:49',245073,'/lander-3'),
(586992,'2014-05-10 19:02:25',245074,'/home'),
(586993,'2014-05-10 19:06:50',245073,'/products'),
(586994,'2014-05-10 19:07:38',245073,'/the-original-mr-fuzzy'),
(586995,'2014-05-10 19:09:37',245075,'/lander-2'),
(586996,'2014-05-10 19:09:51',245076,'/lander-3'),
(586997,'2014-05-10 19:10:27',245073,'/cart'),
(586998,'2014-05-10 19:12:11',245077,'/home'),
(586999,'2014-05-10 19:13:23',245073,'/shipping'),
(587000,'2014-05-10 19:14:05',245075,'/products'),
(587001,'2014-05-10 19:14:57',245077,'/products'),
(587002,'2014-05-10 19:16:12',245075,'/the-original-mr-fuzzy'),
(587003,'2014-05-10 19:16:54',245075,'/cart'),
(587004,'2014-05-10 19:17:53',245075,'/shipping'),
(587005,'2014-05-10 19:18:13',245078,'/lander-2'),
(587006,'2014-05-10 19:18:25',245079,'/lander-2'),
(587007,'2014-05-10 19:19:05',245075,'/billing-2'),
(587008,'2014-05-10 19:20:09',245080,'/lander-2'),
(587009,'2014-05-10 19:20:37',245078,'/products'),
(587010,'2014-05-10 19:21:34',245081,'/home'),
(587011,'2014-05-10 19:22:39',245075,'/thank-you-for-your-order'),
(587012,'2014-05-10 19:23:36',245081,'/products'),
(587013,'2014-05-10 19:24:09',245078,'/the-original-mr-fuzzy'),
(587014,'2014-05-10 19:24:29',245080,'/products'),
(587015,'2014-05-10 19:25:32',245082,'/lander-2'),
(587016,'2014-05-10 19:25:49',245081,'/the-original-mr-fuzzy'),
(587017,'2014-05-10 19:26:05',245078,'/cart'),
(587018,'2014-05-10 19:29:00',245078,'/shipping'),
(587019,'2014-05-10 19:29:21',245078,'/billing-2'),
(587020,'2014-05-10 19:31:51',245083,'/lander-2'),
(587021,'2014-05-10 19:34:03',245078,'/thank-you-for-your-order'),
(587022,'2014-05-10 19:35:22',245083,'/products'),
(587023,'2014-05-10 19:36:44',245084,'/home'),
(587024,'2014-05-10 19:38:51',245085,'/lander-3'),
(587025,'2014-05-10 19:38:52',245084,'/products'),
(587026,'2014-05-10 19:43:08',245086,'/home'),
(587027,'2014-05-10 19:43:30',245084,'/the-original-mr-fuzzy'),
(587028,'2014-05-10 19:43:49',245085,'/products'),
(587029,'2014-05-10 19:46:52',245085,'/the-original-mr-fuzzy'),
(587030,'2014-05-10 19:46:59',245084,'/cart'),
(587031,'2014-05-10 19:47:43',245086,'/products'),
(587032,'2014-05-10 19:48:50',245086,'/the-original-mr-fuzzy'),
(587033,'2014-05-10 19:49:55',245087,'/home'),
(587034,'2014-05-10 19:50:03',245088,'/lander-2'),
(587035,'2014-05-10 19:52:20',245089,'/lander-3'),
(587036,'2014-05-10 19:53:38',245090,'/lander-3'),
(587037,'2014-05-10 19:56:06',245090,'/products'),
(587038,'2014-05-10 19:56:40',245090,'/the-original-mr-fuzzy'),
(587039,'2014-05-10 20:02:12',245091,'/lander-2'),
(587040,'2014-05-10 20:05:52',245091,'/products'),
(587041,'2014-05-10 20:08:41',245092,'/lander-2'),
(587042,'2014-05-10 20:09:30',245091,'/the-original-mr-fuzzy'),
(587043,'2014-05-10 20:10:01',245092,'/products'),
(587044,'2014-05-10 20:13:01',245092,'/the-original-mr-fuzzy'),
(587045,'2014-05-10 20:14:21',245093,'/lander-2'),
(587046,'2014-05-10 20:16:31',245093,'/products'),
(587047,'2014-05-10 20:16:57',245092,'/cart'),
(587048,'2014-05-10 20:17:31',245092,'/shipping'),
(587049,'2014-05-10 20:18:15',245092,'/billing-2'),
(587050,'2014-05-10 20:20:20',245093,'/the-original-mr-fuzzy'),
(587051,'2014-05-10 20:20:41',245094,'/lander-2'),
(587052,'2014-05-10 20:22:00',245095,'/home'),
(587053,'2014-05-10 20:22:38',245096,'/lander-3'),
(587054,'2014-05-10 20:24:44',245095,'/products'),
(587055,'2014-05-10 20:24:44',245097,'/home'),
(587056,'2014-05-10 20:25:31',245097,'/products'),
(587057,'2014-05-10 20:26:34',245097,'/the-original-mr-fuzzy'),
(587058,'2014-05-10 20:32:41',245098,'/home'),
(587059,'2014-05-10 20:33:50',245098,'/products'),
(587060,'2014-05-10 20:36:11',245098,'/the-original-mr-fuzzy'),
(587061,'2014-05-10 20:36:18',245099,'/lander-2'),
(587062,'2014-05-10 20:38:20',245100,'/lander-2'),
(587063,'2014-05-10 20:38:56',245101,'/home'),
(587064,'2014-05-10 20:47:38',245102,'/home'),
(587065,'2014-05-10 20:48:52',245103,'/lander-2'),
(587066,'2014-05-10 20:50:02',245103,'/products'),
(587067,'2014-05-10 20:51:52',245102,'/products'),
(587068,'2014-05-10 20:52:04',245104,'/home'),
(587069,'2014-05-10 20:52:41',245104,'/products'),
(587070,'2014-05-10 20:53:29',245103,'/the-birthday-sugar-panda'),
(587071,'2014-05-10 20:53:29',245105,'/lander-2'),
(587072,'2014-05-10 20:55:47',245102,'/the-birthday-sugar-panda'),
(587073,'2014-05-10 20:56:15',245106,'/lander-2'),
(587074,'2014-05-10 20:56:15',245107,'/lander-3'),
(587075,'2014-05-10 20:57:13',245106,'/products'),
(587076,'2014-05-10 20:57:15',245108,'/lander-3'),
(587077,'2014-05-10 20:57:18',245102,'/cart'),
(587078,'2014-05-10 20:57:44',245105,'/products'),
(587079,'2014-05-10 20:58:34',245105,'/the-original-mr-fuzzy'),
(587080,'2014-05-10 21:04:33',245109,'/lander-2'),
(587081,'2014-05-10 21:04:33',245110,'/lander-2'),
(587082,'2014-05-10 21:08:22',245111,'/lander-2'),
(587083,'2014-05-10 21:12:08',245112,'/home'),
(587084,'2014-05-10 21:12:32',245112,'/products'),
(587085,'2014-05-10 21:12:53',245111,'/products'),
(587086,'2014-05-10 21:15:19',245111,'/the-forever-love-bear'),
(587087,'2014-05-10 21:15:53',245113,'/home'),
(587088,'2014-05-10 21:16:22',245114,'/home'),
(587089,'2014-05-10 21:20:44',245115,'/lander-2'),
(587090,'2014-05-10 21:21:31',245113,'/products'),
(587091,'2014-05-10 21:21:47',245114,'/products'),
(587092,'2014-05-10 21:22:07',245113,'/the-forever-love-bear'),
(587093,'2014-05-10 21:22:23',245116,'/home'),
(587094,'2014-05-10 21:24:47',245113,'/cart'),
(587095,'2014-05-10 21:25:41',245113,'/shipping'),
(587096,'2014-05-10 21:25:56',245116,'/products'),
(587097,'2014-05-10 21:26:01',245114,'/the-original-mr-fuzzy'),
(587098,'2014-05-10 21:27:03',245114,'/cart'),
(587099,'2014-05-10 21:27:24',245116,'/the-original-mr-fuzzy'),
(587100,'2014-05-10 21:27:49',245116,'/cart'),
(587101,'2014-05-10 21:27:57',245113,'/billing-2'),
(587102,'2014-05-10 21:29:34',245117,'/home'),
(587103,'2014-05-10 21:29:44',245113,'/thank-you-for-your-order'),
(587104,'2014-05-10 21:30:20',245116,'/shipping'),
(587105,'2014-05-10 21:30:39',245118,'/lander-3'),
(587106,'2014-05-10 21:31:34',245118,'/products'),
(587107,'2014-05-10 21:33:20',245116,'/billing-2'),
(587108,'2014-05-10 21:34:05',245119,'/lander-2'),
(587109,'2014-05-10 21:36:00',245120,'/home'),
(587110,'2014-05-10 21:38:00',245120,'/products'),
(587111,'2014-05-10 21:38:02',245116,'/thank-you-for-your-order'),
(587112,'2014-05-10 21:38:29',245121,'/lander-2'),
(587113,'2014-05-10 21:39:18',245119,'/products'),
(587114,'2014-05-10 21:40:43',245120,'/the-birthday-sugar-panda'),
(587115,'2014-05-10 21:41:13',245121,'/products'),
(587116,'2014-05-10 21:42:33',245119,'/the-original-mr-fuzzy'),
(587117,'2014-05-10 21:42:51',245120,'/cart'),
(587118,'2014-05-10 21:44:46',245119,'/cart'),
(587119,'2014-05-10 21:44:49',245121,'/the-birthday-sugar-panda'),
(587120,'2014-05-10 21:45:12',245120,'/shipping'),
(587121,'2014-05-10 21:46:05',245122,'/lander-2'),
(587122,'2014-05-10 21:47:11',245120,'/billing-2'),
(587123,'2014-05-10 21:48:23',245121,'/cart'),
(587124,'2014-05-10 21:49:10',245120,'/thank-you-for-your-order'),
(587125,'2014-05-10 21:49:17',245122,'/products'),
(587126,'2014-05-10 21:50:04',245122,'/the-birthday-sugar-panda'),
(587127,'2014-05-10 21:52:16',245121,'/shipping'),
(587128,'2014-05-10 21:52:31',245123,'/lander-2'),
(587129,'2014-05-10 21:52:53',245121,'/billing-2'),
(587130,'2014-05-10 21:53:48',245122,'/cart'),
(587131,'2014-05-10 21:55:06',245122,'/shipping'),
(587132,'2014-05-10 21:57:43',245122,'/billing-2'),
(587133,'2014-05-10 21:59:54',245124,'/lander-2'),
(587134,'2014-05-10 22:09:56',245125,'/lander-2'),
(587135,'2014-05-10 22:12:20',245126,'/lander-2'),
(587136,'2014-05-10 22:13:26',245125,'/products'),
(587137,'2014-05-10 22:15:05',245125,'/the-original-mr-fuzzy'),
(587138,'2014-05-10 22:17:50',245127,'/lander-2'),
(587139,'2014-05-10 22:21:50',245128,'/home'),
(587140,'2014-05-10 22:21:52',245129,'/lander-3'),
(587141,'2014-05-10 22:23:12',245130,'/home'),
(587142,'2014-05-10 22:23:18',245128,'/products'),
(587143,'2014-05-10 22:24:35',245128,'/the-birthday-sugar-panda'),
(587144,'2014-05-10 22:25:15',245131,'/home'),
(587145,'2014-05-10 22:25:49',245131,'/products'),
(587146,'2014-05-10 22:28:27',245128,'/cart'),
(587147,'2014-05-10 22:30:07',245128,'/shipping'),
(587148,'2014-05-10 22:32:18',245128,'/billing-2'),
(587149,'2014-05-10 22:32:30',245132,'/lander-2'),
(587150,'2014-05-10 22:35:21',245133,'/lander-2'),
(587151,'2014-05-10 22:37:14',245133,'/products'),
(587152,'2014-05-10 22:51:36',245134,'/home'),
(587153,'2014-05-10 22:53:03',245135,'/lander-2'),
(587154,'2014-05-10 22:57:29',245135,'/products'),
(587155,'2014-05-10 22:57:35',245136,'/home'),
(587156,'2014-05-10 22:58:42',245135,'/the-original-mr-fuzzy'),
(587157,'2014-05-10 23:06:38',245137,'/lander-3'),
(587158,'2014-05-10 23:14:15',245138,'/lander-2'),
(587159,'2014-05-10 23:14:48',245138,'/products'),
(587160,'2014-05-10 23:16:46',245138,'/the-original-mr-fuzzy'),
(587161,'2014-05-10 23:17:12',245138,'/cart'),
(587162,'2014-05-10 23:17:42',245138,'/shipping'),
(587163,'2014-05-10 23:19:04',245139,'/lander-2'),
(587164,'2014-05-10 23:31:57',245140,'/lander-3'),
(587165,'2014-05-10 23:31:59',245141,'/home'),
(587166,'2014-05-10 23:33:55',245142,'/lander-3'),
(587167,'2014-05-10 23:34:44',245143,'/lander-2'),
(587168,'2014-05-10 23:37:06',245142,'/products'),
(587169,'2014-05-10 23:40:15',245143,'/products'),
(587170,'2014-05-10 23:40:18',245144,'/home'),
(587171,'2014-05-10 23:41:45',245143,'/the-original-mr-fuzzy'),
(587172,'2014-05-10 23:42:51',245143,'/cart'),
(587173,'2014-05-10 23:44:11',245144,'/products'),
(587174,'2014-05-10 23:45:35',245144,'/the-original-mr-fuzzy'),
(587175,'2014-05-10 23:58:11',245145,'/lander-3'),
(587176,'2014-05-10 23:59:04',245145,'/products'),
(587177,'2014-05-11 00:05:12',245146,'/lander-2'),
(587178,'2014-05-11 00:08:16',245147,'/lander-3'),
(587179,'2014-05-11 00:18:23',245148,'/lander-3'),
(587180,'2014-05-11 00:19:30',245149,'/lander-3'),
(587181,'2014-05-11 00:21:49',245148,'/products'),
(587182,'2014-05-11 00:24:02',245148,'/the-original-mr-fuzzy'),
(587183,'2014-05-11 00:24:37',245150,'/lander-2'),
(587184,'2014-05-11 00:25:24',245151,'/lander-3'),
(587185,'2014-05-11 00:26:45',245151,'/products'),
(587186,'2014-05-11 00:28:41',245152,'/lander-3'),
(587187,'2014-05-11 00:28:57',245151,'/the-original-mr-fuzzy'),
(587188,'2014-05-11 00:29:44',245153,'/lander-2'),
(587189,'2014-05-11 00:30:22',245154,'/home'),
(587190,'2014-05-11 00:32:43',245151,'/cart'),
(587191,'2014-05-11 00:33:28',245151,'/shipping'),
(587192,'2014-05-11 00:34:27',245152,'/products'),
(587193,'2014-05-11 00:35:25',245154,'/products'),
(587194,'2014-05-11 00:35:47',245154,'/the-birthday-sugar-panda'),
(587195,'2014-05-11 00:36:11',245151,'/billing-2'),
(587196,'2014-05-11 00:37:33',245154,'/cart'),
(587197,'2014-05-11 00:38:32',245152,'/the-birthday-sugar-panda'),
(587198,'2014-05-11 00:39:02',245152,'/cart'),
(587199,'2014-05-11 00:41:53',245151,'/thank-you-for-your-order'),
(587200,'2014-05-11 00:50:10',245155,'/lander-2'),
(587201,'2014-05-11 00:51:20',245156,'/lander-2'),
(587202,'2014-05-11 00:55:19',245157,'/home'),
(587203,'2014-05-11 00:55:30',245155,'/products'),
(587204,'2014-05-11 00:57:00',245158,'/lander-3'),
(587205,'2014-05-11 00:57:33',245159,'/lander-3'),
(587206,'2014-05-11 00:57:56',245159,'/products'),
(587207,'2014-05-11 00:58:02',245155,'/the-original-mr-fuzzy'),
(587208,'2014-05-11 00:58:47',245158,'/products'),
(587209,'2014-05-11 00:59:42',245160,'/home'),
(587210,'2014-05-11 00:59:59',245161,'/lander-2'),
(587211,'2014-05-11 01:00:18',245160,'/products'),
(587212,'2014-05-11 01:00:35',245160,'/the-original-mr-fuzzy'),
(587213,'2014-05-11 01:01:18',245158,'/the-original-mr-fuzzy'),
(587214,'2014-05-11 01:04:35',245158,'/cart'),
(587215,'2014-05-11 01:13:44',245162,'/lander-2'),
(587216,'2014-05-11 01:20:11',245163,'/lander-2'),
(587217,'2014-05-11 01:22:14',245164,'/lander-2'),
(587218,'2014-05-11 01:25:37',245163,'/products'),
(587219,'2014-05-11 01:25:43',245164,'/products'),
(587220,'2014-05-11 01:28:05',245163,'/the-original-mr-fuzzy'),
(587221,'2014-05-11 01:28:09',245164,'/the-original-mr-fuzzy'),
(587222,'2014-05-11 01:31:30',245164,'/cart'),
(587223,'2014-05-11 01:33:24',245164,'/shipping'),
(587224,'2014-05-11 01:34:14',245164,'/billing-2'),
(587225,'2014-05-11 01:35:21',245164,'/thank-you-for-your-order'),
(587226,'2014-05-11 01:55:32',245165,'/lander-3'),
(587227,'2014-05-11 01:59:25',245166,'/lander-2'),
(587228,'2014-05-11 02:07:39',245167,'/lander-2'),
(587229,'2014-05-11 02:09:27',245167,'/products'),
(587230,'2014-05-11 02:13:56',245167,'/the-original-mr-fuzzy'),
(587231,'2014-05-11 02:16:47',245167,'/cart'),
(587232,'2014-05-11 02:16:49',245168,'/home'),
(587233,'2014-05-11 02:21:53',245169,'/home'),
(587234,'2014-05-11 02:26:57',245169,'/products'),
(587235,'2014-05-11 02:28:36',245169,'/the-original-mr-fuzzy'),
(587236,'2014-05-11 02:36:33',245170,'/home'),
(587237,'2014-05-11 02:39:51',245171,'/lander-2'),
(587238,'2014-05-11 02:40:41',245171,'/products'),
(587239,'2014-05-11 02:42:52',245172,'/lander-2'),
(587240,'2014-05-11 02:44:01',245171,'/the-birthday-sugar-panda'),
(587241,'2014-05-11 02:58:29',245173,'/lander-2'),
(587242,'2014-05-11 03:02:02',245173,'/products'),
(587243,'2014-05-11 03:15:10',245174,'/lander-2'),
(587244,'2014-05-11 03:20:24',245175,'/lander-2'),
(587245,'2014-05-11 03:21:01',245175,'/products'),
(587246,'2014-05-11 03:21:02',245176,'/home'),
(587247,'2014-05-11 03:23:42',245175,'/the-original-mr-fuzzy'),
(587248,'2014-05-11 03:25:08',245176,'/products'),
(587249,'2014-05-11 03:27:30',245175,'/cart'),
(587250,'2014-05-11 03:28:18',245176,'/the-original-mr-fuzzy'),
(587251,'2014-05-11 03:35:51',245177,'/home'),
(587252,'2014-05-11 03:45:12',245178,'/home'),
(587253,'2014-05-11 03:45:40',245179,'/lander-3'),
(587254,'2014-05-11 03:46:40',245178,'/products'),
(587255,'2014-05-11 03:49:44',245178,'/the-original-mr-fuzzy'),
(587256,'2014-05-11 04:11:37',245180,'/lander-2'),
(587257,'2014-05-11 04:12:21',245181,'/home'),
(587258,'2014-05-11 04:12:33',245180,'/products'),
(587259,'2014-05-11 04:13:45',245180,'/the-forever-love-bear'),
(587260,'2014-05-11 04:15:53',245181,'/products'),
(587261,'2014-05-11 04:15:55',245182,'/lander-2'),
(587262,'2014-05-11 04:16:28',245180,'/cart'),
(587263,'2014-05-11 04:16:51',245181,'/the-birthday-sugar-panda'),
(587264,'2014-05-11 04:18:35',245181,'/cart'),
(587265,'2014-05-11 04:21:57',245181,'/shipping'),
(587266,'2014-05-11 04:23:30',245181,'/billing-2'),
(587267,'2014-05-11 04:27:02',245183,'/lander-2'),
(587268,'2014-05-11 04:27:05',245181,'/thank-you-for-your-order'),
(587269,'2014-05-11 04:28:05',245184,'/home'),
(587270,'2014-05-11 04:33:04',245184,'/products'),
(587271,'2014-05-11 04:34:04',245184,'/the-original-mr-fuzzy'),
(587272,'2014-05-11 04:42:35',245185,'/lander-2'),
(587273,'2014-05-11 04:45:00',245185,'/products'),
(587274,'2014-05-11 04:46:50',245185,'/the-original-mr-fuzzy'),
(587275,'2014-05-11 04:48:38',245186,'/home'),
(587276,'2014-05-11 04:50:39',245185,'/cart'),
(587277,'2014-05-11 04:52:33',245186,'/products'),
(587278,'2014-05-11 04:54:05',245186,'/the-forever-love-bear'),
(587279,'2014-05-11 04:54:14',245185,'/shipping'),
(587280,'2014-05-11 04:56:12',245185,'/billing-2'),
(587281,'2014-05-11 04:56:32',245186,'/cart'),
(587282,'2014-05-11 04:59:48',245185,'/thank-you-for-your-order'),
(587283,'2014-05-11 05:10:01',245187,'/lander-2'),
(587284,'2014-05-11 05:14:30',245187,'/products'),
(587285,'2014-05-11 05:14:52',245188,'/lander-2'),
(587286,'2014-05-11 05:16:29',245189,'/lander-2'),
(587287,'2014-05-11 05:19:20',245189,'/products'),
(587288,'2014-05-11 05:20:31',245190,'/lander-2'),
(587289,'2014-05-11 05:21:15',245189,'/the-original-mr-fuzzy'),
(587290,'2014-05-11 05:24:54',245190,'/products'),
(587291,'2014-05-11 05:25:10',245190,'/the-original-mr-fuzzy'),
(587292,'2014-05-11 05:33:34',245191,'/lander-2'),
(587293,'2014-05-11 05:36:22',245191,'/products'),
(587294,'2014-05-11 05:40:34',245191,'/the-original-mr-fuzzy'),
(587295,'2014-05-11 05:42:34',245192,'/home'),
(587296,'2014-05-11 05:48:08',245192,'/products'),
(587297,'2014-05-11 05:50:26',245192,'/the-original-mr-fuzzy'),
(587298,'2014-05-11 05:58:24',245193,'/lander-2'),
(587299,'2014-05-11 06:00:19',245194,'/lander-2'),
(587300,'2014-05-11 06:02:55',245194,'/products'),
(587301,'2014-05-11 06:03:46',245193,'/products'),
(587302,'2014-05-11 06:04:16',245195,'/lander-2'),
(587303,'2014-05-11 06:05:05',245195,'/products'),
(587304,'2014-05-11 06:06:35',245194,'/the-original-mr-fuzzy'),
(587305,'2014-05-11 06:06:49',245193,'/the-original-mr-fuzzy'),
(587306,'2014-05-11 06:07:01',245194,'/cart'),
(587307,'2014-05-11 06:07:22',245194,'/shipping'),
(587308,'2014-05-11 06:09:17',245194,'/billing-2'),
(587309,'2014-05-11 06:09:36',245195,'/the-original-mr-fuzzy'),
(587310,'2014-05-11 06:16:43',245196,'/lander-3'),
(587311,'2014-05-11 06:23:52',245197,'/lander-3'),
(587312,'2014-05-11 06:32:16',245198,'/lander-2'),
(587313,'2014-05-11 06:37:51',245199,'/lander-3'),
(587314,'2014-05-11 06:38:04',245198,'/products'),
(587315,'2014-05-11 06:39:50',245200,'/lander-3'),
(587316,'2014-05-11 06:40:33',245198,'/the-original-mr-fuzzy'),
(587317,'2014-05-11 06:42:40',245199,'/products'),
(587318,'2014-05-11 06:45:02',245200,'/products'),
(587319,'2014-05-11 06:45:43',245199,'/the-original-mr-fuzzy'),
(587320,'2014-05-11 06:47:06',245201,'/lander-2'),
(587321,'2014-05-11 06:47:23',245199,'/cart'),
(587322,'2014-05-11 06:47:34',245202,'/lander-2'),
(587323,'2014-05-11 06:48:12',245200,'/the-original-mr-fuzzy'),
(587324,'2014-05-11 06:48:50',245199,'/shipping'),
(587325,'2014-05-11 06:49:20',245199,'/billing-2'),
(587326,'2014-05-11 06:50:50',245199,'/thank-you-for-your-order'),
(587327,'2014-05-11 06:52:09',245201,'/products'),
(587328,'2014-05-11 06:54:00',245203,'/home'),
(587329,'2014-05-11 06:54:08',245201,'/the-original-mr-fuzzy'),
(587330,'2014-05-11 06:58:33',245204,'/lander-2'),
(587331,'2014-05-11 07:02:22',245204,'/products'),
(587332,'2014-05-11 07:06:55',245204,'/the-original-mr-fuzzy'),
(587333,'2014-05-11 07:13:47',245205,'/lander-3'),
(587334,'2014-05-11 07:14:09',245205,'/products'),
(587335,'2014-05-11 07:17:30',245205,'/the-original-mr-fuzzy'),
(587336,'2014-05-11 07:38:53',245206,'/lander-2'),
(587337,'2014-05-11 07:40:41',245207,'/lander-3'),
(587338,'2014-05-11 07:41:00',245208,'/lander-3'),
(587339,'2014-05-11 07:41:20',245207,'/products'),
(587340,'2014-05-11 07:41:45',245206,'/products'),
(587341,'2014-05-11 07:42:26',245208,'/products'),
(587342,'2014-05-11 07:44:37',245206,'/the-original-mr-fuzzy'),
(587343,'2014-05-11 07:44:40',245208,'/the-original-mr-fuzzy'),
(587344,'2014-05-11 07:45:19',245207,'/the-original-mr-fuzzy'),
(587345,'2014-05-11 07:46:09',245209,'/home'),
(587346,'2014-05-11 07:46:47',245210,'/lander-2'),
(587347,'2014-05-11 07:46:59',245208,'/cart'),
(587348,'2014-05-11 07:47:38',245206,'/cart'),
(587349,'2014-05-11 07:49:47',245210,'/products'),
(587350,'2014-05-11 07:49:52',245206,'/shipping'),
(587351,'2014-05-11 07:49:54',245208,'/shipping'),
(587352,'2014-05-11 07:49:54',245209,'/products'),
(587353,'2014-05-11 07:51:01',245210,'/the-original-mr-fuzzy'),
(587354,'2014-05-11 07:52:03',245206,'/billing-2'),
(587355,'2014-05-11 07:53:08',245210,'/cart'),
(587356,'2014-05-11 07:53:18',245209,'/the-original-mr-fuzzy'),
(587357,'2014-05-11 07:53:31',245210,'/shipping'),
(587358,'2014-05-11 07:53:52',245211,'/lander-2'),
(587359,'2014-05-11 07:55:37',245212,'/lander-2'),
(587360,'2014-05-11 07:56:05',245213,'/lander-2'),
(587361,'2014-05-11 07:57:06',245214,'/lander-2'),
(587362,'2014-05-11 07:59:38',245211,'/products'),
(587363,'2014-05-11 08:00:32',245212,'/products'),
(587364,'2014-05-11 08:01:42',245212,'/the-birthday-sugar-panda'),
(587365,'2014-05-11 08:01:59',245214,'/products'),
(587366,'2014-05-11 08:02:23',245215,'/lander-3'),
(587367,'2014-05-11 08:02:43',245214,'/the-birthday-sugar-panda'),
(587368,'2014-05-11 08:03:39',245212,'/cart'),
(587369,'2014-05-11 08:04:01',245215,'/products'),
(587370,'2014-05-11 08:04:12',245211,'/the-original-mr-fuzzy'),
(587371,'2014-05-11 08:05:45',245212,'/shipping'),
(587372,'2014-05-11 08:07:24',245211,'/cart'),
(587373,'2014-05-11 08:08:22',245215,'/the-original-mr-fuzzy'),
(587374,'2014-05-11 08:10:59',245211,'/shipping'),
(587375,'2014-05-11 08:22:18',245216,'/lander-2'),
(587376,'2014-05-11 08:29:45',245217,'/lander-2'),
(587377,'2014-05-11 08:30:58',245218,'/lander-2'),
(587378,'2014-05-11 08:31:01',245219,'/lander-2'),
(587379,'2014-05-11 08:31:02',245220,'/lander-2'),
(587380,'2014-05-11 08:31:37',245217,'/products'),
(587381,'2014-05-11 08:32:39',245219,'/products'),
(587382,'2014-05-11 08:33:13',245217,'/the-original-mr-fuzzy'),
(587383,'2014-05-11 08:34:49',245221,'/home'),
(587384,'2014-05-11 08:36:24',245219,'/the-original-mr-fuzzy'),
(587385,'2014-05-11 08:36:34',245217,'/cart'),
(587386,'2014-05-11 08:36:45',245218,'/products'),
(587387,'2014-05-11 08:38:20',245219,'/cart'),
(587388,'2014-05-11 08:39:34',245217,'/shipping'),
(587389,'2014-05-11 08:39:57',245217,'/billing-2'),
(587390,'2014-05-11 08:40:16',245218,'/the-original-mr-fuzzy'),
(587391,'2014-05-11 08:43:29',245218,'/cart'),
(587392,'2014-05-11 08:44:11',245222,'/lander-3'),
(587393,'2014-05-11 08:47:42',245222,'/products'),
(587394,'2014-05-11 08:52:47',245223,'/lander-2'),
(587395,'2014-05-11 08:54:48',245224,'/lander-2'),
(587396,'2014-05-11 09:05:46',245225,'/home'),
(587397,'2014-05-11 09:06:40',245226,'/home'),
(587398,'2014-05-11 09:07:55',245227,'/lander-2'),
(587399,'2014-05-11 09:12:12',245228,'/lander-3'),
(587400,'2014-05-11 09:12:26',245229,'/lander-2'),
(587401,'2014-05-11 09:24:59',245230,'/home'),
(587402,'2014-05-11 09:28:18',245231,'/lander-3'),
(587403,'2014-05-11 09:30:17',245232,'/lander-3'),
(587404,'2014-05-11 09:30:58',245233,'/lander-3'),
(587405,'2014-05-11 09:33:03',245234,'/home'),
(587406,'2014-05-11 09:37:42',245235,'/lander-2'),
(587407,'2014-05-11 09:38:05',245235,'/products'),
(587408,'2014-05-11 09:39:10',245236,'/home'),
(587409,'2014-05-11 09:40:20',245237,'/lander-2'),
(587410,'2014-05-11 09:41:38',245236,'/products'),
(587411,'2014-05-11 09:43:46',245237,'/products'),
(587412,'2014-05-11 09:45:10',245236,'/the-original-mr-fuzzy'),
(587413,'2014-05-11 09:46:25',245238,'/lander-2'),
(587414,'2014-05-11 09:47:30',245239,'/lander-2'),
(587415,'2014-05-11 09:48:27',245236,'/cart'),
(587416,'2014-05-11 09:48:35',245238,'/products'),
(587417,'2014-05-11 09:49:39',245236,'/shipping'),
(587418,'2014-05-11 09:49:41',245240,'/lander-2'),
(587419,'2014-05-11 09:50:03',245241,'/lander-2'),
(587420,'2014-05-11 09:50:21',245238,'/the-original-mr-fuzzy'),
(587421,'2014-05-11 09:50:28',245236,'/billing-2'),
(587422,'2014-05-11 09:51:42',245239,'/products'),
(587423,'2014-05-11 09:52:25',245240,'/products'),
(587424,'2014-05-11 09:52:44',245242,'/home'),
(587425,'2014-05-11 09:53:14',245238,'/cart'),
(587426,'2014-05-11 09:54:03',245239,'/the-forever-love-bear'),
(587427,'2014-05-11 09:54:12',245240,'/the-original-mr-fuzzy'),
(587428,'2014-05-11 09:54:33',245243,'/home'),
(587429,'2014-05-11 09:54:42',245240,'/cart'),
(587430,'2014-05-11 09:55:45',245240,'/shipping'),
(587431,'2014-05-11 09:57:06',245238,'/shipping'),
(587432,'2014-05-11 09:57:25',245240,'/billing-2'),
(587433,'2014-05-11 09:59:03',245240,'/thank-you-for-your-order'),
(587434,'2014-05-11 09:59:39',245244,'/lander-2'),
(587435,'2014-05-11 09:59:45',245238,'/billing-2'),
(587436,'2014-05-11 10:01:05',245238,'/thank-you-for-your-order'),
(587437,'2014-05-11 10:03:11',245245,'/home'),
(587438,'2014-05-11 10:09:32',245246,'/home'),
(587439,'2014-05-11 10:15:36',245247,'/lander-3'),
(587440,'2014-05-11 10:20:18',245248,'/lander-2'),
(587441,'2014-05-11 10:21:24',245249,'/lander-2'),
(587442,'2014-05-11 10:23:56',245249,'/products'),
(587443,'2014-05-11 10:25:50',245248,'/products'),
(587444,'2014-05-11 10:26:21',245249,'/the-forever-love-bear'),
(587445,'2014-05-11 10:27:26',245248,'/the-original-mr-fuzzy'),
(587446,'2014-05-11 10:32:21',245250,'/lander-3'),
(587447,'2014-05-11 10:32:28',245251,'/lander-3'),
(587448,'2014-05-11 10:33:11',245252,'/lander-2'),
(587449,'2014-05-11 10:33:42',245252,'/products'),
(587450,'2014-05-11 10:34:38',245253,'/home'),
(587451,'2014-05-11 10:36:01',245254,'/home'),
(587452,'2014-05-11 10:36:18',245252,'/the-forever-love-bear'),
(587453,'2014-05-11 10:37:03',245252,'/cart'),
(587454,'2014-05-11 10:37:31',245252,'/shipping'),
(587455,'2014-05-11 10:38:30',245253,'/products'),
(587456,'2014-05-11 10:39:35',245253,'/the-forever-love-bear'),
(587457,'2014-05-11 10:40:02',245255,'/lander-2'),
(587458,'2014-05-11 10:40:31',245252,'/billing-2'),
(587459,'2014-05-11 10:40:42',245256,'/lander-3'),
(587460,'2014-05-11 10:40:50',245255,'/products'),
(587461,'2014-05-11 10:41:42',245254,'/products'),
(587462,'2014-05-11 10:42:18',245257,'/lander-2'),
(587463,'2014-05-11 10:42:37',245255,'/the-forever-love-bear'),
(587464,'2014-05-11 10:42:42',245258,'/lander-3'),
(587465,'2014-05-11 10:43:58',245259,'/lander-3'),
(587466,'2014-05-11 10:44:08',245252,'/thank-you-for-your-order'),
(587467,'2014-05-11 10:44:10',245260,'/lander-3'),
(587468,'2014-05-11 10:44:25',245255,'/cart'),
(587469,'2014-05-11 10:46:26',245258,'/products'),
(587470,'2014-05-11 10:46:53',245255,'/shipping'),
(587471,'2014-05-11 10:47:06',245259,'/products'),
(587472,'2014-05-11 10:47:48',245255,'/billing-2'),
(587473,'2014-05-11 10:48:08',245259,'/the-original-mr-fuzzy'),
(587474,'2014-05-11 10:50:52',245259,'/cart'),
(587475,'2014-05-11 10:50:55',245261,'/home'),
(587476,'2014-05-11 10:51:18',245262,'/lander-2'),
(587477,'2014-05-11 10:56:43',245261,'/products'),
(587478,'2014-05-11 10:56:55',245263,'/home'),
(587479,'2014-05-11 10:58:44',245264,'/home'),
(587480,'2014-05-11 10:59:34',245264,'/products'),
(587481,'2014-05-11 10:59:37',245265,'/lander-3'),
(587482,'2014-05-11 11:00:41',245261,'/the-birthday-sugar-panda'),
(587483,'2014-05-11 11:01:12',245261,'/cart'),
(587484,'2014-05-11 11:04:14',245266,'/lander-2'),
(587485,'2014-05-11 11:04:38',245261,'/shipping'),
(587486,'2014-05-11 11:05:44',245261,'/billing-2'),
(587487,'2014-05-11 11:07:55',245261,'/thank-you-for-your-order'),
(587488,'2014-05-11 11:10:11',245267,'/lander-2'),
(587489,'2014-05-11 11:11:34',245267,'/products'),
(587490,'2014-05-11 11:12:09',245268,'/home'),
(587491,'2014-05-11 11:14:46',245267,'/the-original-mr-fuzzy'),
(587492,'2014-05-11 11:16:01',245267,'/cart'),
(587493,'2014-05-11 11:18:14',245267,'/shipping'),
(587494,'2014-05-11 11:20:36',245267,'/billing-2'),
(587495,'2014-05-11 11:22:04',245269,'/lander-3'),
(587496,'2014-05-11 11:22:40',245270,'/home'),
(587497,'2014-05-11 11:23:04',245269,'/products'),
(587498,'2014-05-11 11:25:20',245267,'/thank-you-for-your-order'),
(587499,'2014-05-11 11:25:25',245270,'/products'),
(587500,'2014-05-11 11:26:06',245270,'/the-original-mr-fuzzy'),
(587501,'2014-05-11 11:26:39',245271,'/home'),
(587502,'2014-05-11 11:26:56',245269,'/the-birthday-sugar-panda'),
(587503,'2014-05-11 11:27:34',245269,'/cart'),
(587504,'2014-05-11 11:27:52',245272,'/home'),
(587505,'2014-05-11 11:28:45',245270,'/cart'),
(587506,'2014-05-11 11:30:02',245273,'/lander-2'),
(587507,'2014-05-11 11:30:12',245274,'/home'),
(587508,'2014-05-11 11:30:31',245275,'/lander-2'),
(587509,'2014-05-11 11:31:27',245275,'/products'),
(587510,'2014-05-11 11:32:15',245273,'/products'),
(587511,'2014-05-11 11:32:39',245273,'/the-original-mr-fuzzy'),
(587512,'2014-05-11 11:32:41',245276,'/lander-2'),
(587513,'2014-05-11 11:35:34',245275,'/the-original-mr-fuzzy'),
(587514,'2014-05-11 11:39:14',245275,'/cart'),
(587515,'2014-05-11 11:39:44',245275,'/shipping'),
(587516,'2014-05-11 11:44:19',245277,'/lander-2'),
(587517,'2014-05-11 11:45:04',245278,'/lander-2'),
(587518,'2014-05-11 11:49:53',245279,'/home'),
(587519,'2014-05-11 11:55:38',245279,'/products'),
(587520,'2014-05-11 11:57:05',245279,'/the-original-mr-fuzzy'),
(587521,'2014-05-11 11:59:42',245279,'/cart'),
(587522,'2014-05-11 12:02:22',245279,'/shipping'),
(587523,'2014-05-11 12:04:46',245279,'/billing-2'),
(587524,'2014-05-11 12:07:10',245280,'/lander-2'),
(587525,'2014-05-11 12:09:29',245281,'/lander-3'),
(587526,'2014-05-11 12:09:30',245280,'/products'),
(587527,'2014-05-11 12:10:34',245281,'/products'),
(587528,'2014-05-11 12:12:17',245282,'/lander-2'),
(587529,'2014-05-11 12:14:02',245281,'/the-birthday-sugar-panda'),
(587530,'2014-05-11 12:14:38',245283,'/lander-3'),
(587531,'2014-05-11 12:16:59',245282,'/products'),
(587532,'2014-05-11 12:20:42',245284,'/lander-2'),
(587533,'2014-05-11 12:20:52',245282,'/the-birthday-sugar-panda'),
(587534,'2014-05-11 12:21:19',245285,'/lander-3'),
(587535,'2014-05-11 12:25:36',245284,'/products'),
(587536,'2014-05-11 12:27:21',245286,'/lander-3'),
(587537,'2014-05-11 12:29:05',245287,'/lander-2'),
(587538,'2014-05-11 12:29:59',245284,'/the-birthday-sugar-panda'),
(587539,'2014-05-11 12:31:40',245284,'/cart'),
(587540,'2014-05-11 12:31:44',245288,'/lander-3'),
(587541,'2014-05-11 12:32:25',245284,'/shipping'),
(587542,'2014-05-11 12:33:46',245287,'/products'),
(587543,'2014-05-11 12:34:05',245284,'/billing-2'),
(587544,'2014-05-11 12:35:51',245289,'/lander-3'),
(587545,'2014-05-11 12:36:13',245288,'/products'),
(587546,'2014-05-11 12:36:47',245289,'/products'),
(587547,'2014-05-11 12:37:00',245290,'/lander-2'),
(587548,'2014-05-11 12:37:57',245289,'/the-birthday-sugar-panda'),
(587549,'2014-05-11 12:41:04',245290,'/products'),
(587550,'2014-05-11 12:41:47',245289,'/cart'),
(587551,'2014-05-11 12:42:22',245290,'/the-birthday-sugar-panda'),
(587552,'2014-05-11 12:44:23',245289,'/shipping'),
(587553,'2014-05-11 12:45:29',245291,'/lander-3'),
(587554,'2014-05-11 12:49:35',245292,'/home'),
(587555,'2014-05-11 12:49:42',245293,'/lander-2'),
(587556,'2014-05-11 12:52:46',245292,'/products'),
(587557,'2014-05-11 12:55:31',245292,'/the-original-mr-fuzzy'),
(587558,'2014-05-11 12:58:35',245294,'/home'),
(587559,'2014-05-11 13:01:17',245295,'/lander-2'),
(587560,'2014-05-11 13:03:51',245295,'/products'),
(587561,'2014-05-11 13:04:35',245295,'/the-original-mr-fuzzy'),
(587562,'2014-05-11 13:07:19',245295,'/cart'),
(587563,'2014-05-11 13:07:59',245296,'/home'),
(587564,'2014-05-11 13:09:32',245296,'/products'),
(587565,'2014-05-11 13:10:32',245295,'/shipping'),
(587566,'2014-05-11 13:11:19',245295,'/billing-2'),
(587567,'2014-05-11 13:11:24',245297,'/home'),
(587568,'2014-05-11 13:13:33',245296,'/the-original-mr-fuzzy'),
(587569,'2014-05-11 13:13:38',245298,'/home'),
(587570,'2014-05-11 13:14:24',245299,'/home'),
(587571,'2014-05-11 13:15:48',245300,'/home'),
(587572,'2014-05-11 13:17:39',245298,'/products'),
(587573,'2014-05-11 13:18:19',245301,'/lander-3'),
(587574,'2014-05-11 13:19:19',245299,'/products'),
(587575,'2014-05-11 13:19:58',245299,'/the-original-mr-fuzzy'),
(587576,'2014-05-11 13:21:03',245301,'/products'),
(587577,'2014-05-11 13:22:00',245298,'/the-original-mr-fuzzy'),
(587578,'2014-05-11 13:23:42',245299,'/cart'),
(587579,'2014-05-11 13:23:44',245298,'/cart'),
(587580,'2014-05-11 13:24:33',245298,'/shipping'),
(587581,'2014-05-11 13:24:45',245302,'/lander-2'),
(587582,'2014-05-11 13:24:57',245299,'/shipping'),
(587583,'2014-05-11 13:26:03',245298,'/billing-2'),
(587584,'2014-05-11 13:26:26',245302,'/products'),
(587585,'2014-05-11 13:26:49',245299,'/billing-2'),
(587586,'2014-05-11 13:26:58',245298,'/thank-you-for-your-order'),
(587587,'2014-05-11 13:27:59',245303,'/lander-2'),
(587588,'2014-05-11 13:29:38',245302,'/the-original-mr-fuzzy'),
(587589,'2014-05-11 13:29:48',245304,'/home'),
(587590,'2014-05-11 13:30:53',245303,'/products'),
(587591,'2014-05-11 13:31:24',245303,'/the-original-mr-fuzzy'),
(587592,'2014-05-11 13:31:44',245302,'/cart'),
(587593,'2014-05-11 13:33:59',245305,'/lander-3'),
(587594,'2014-05-11 13:34:42',245304,'/products'),
(587595,'2014-05-11 13:35:13',245302,'/shipping'),
(587596,'2014-05-11 13:36:50',245302,'/billing-2'),
(587597,'2014-05-11 13:38:18',245305,'/products'),
(587598,'2014-05-11 13:42:20',245302,'/thank-you-for-your-order'),
(587599,'2014-05-11 13:50:44',245306,'/home'),
(587600,'2014-05-11 13:51:05',245306,'/products'),
(587601,'2014-05-11 13:52:38',245306,'/the-original-mr-fuzzy'),
(587602,'2014-05-11 13:55:10',245306,'/cart'),
(587603,'2014-05-11 13:57:42',245306,'/shipping'),
(587604,'2014-05-11 13:59:49',245306,'/billing-2'),
(587605,'2014-05-11 14:01:27',245307,'/lander-2'),
(587606,'2014-05-11 14:04:53',245308,'/lander-2'),
(587607,'2014-05-11 14:07:37',245309,'/home'),
(587608,'2014-05-11 14:07:51',245310,'/lander-2'),
(587609,'2014-05-11 14:07:57',245311,'/home'),
(587610,'2014-05-11 14:08:22',245312,'/lander-3'),
(587611,'2014-05-11 14:09:30',245312,'/products'),
(587612,'2014-05-11 14:10:00',245313,'/lander-2'),
(587613,'2014-05-11 14:10:15',245310,'/products'),
(587614,'2014-05-11 14:11:04',245312,'/the-original-mr-fuzzy'),
(587615,'2014-05-11 14:12:34',245314,'/lander-3'),
(587616,'2014-05-11 14:12:34',245315,'/lander-2'),
(587617,'2014-05-11 14:17:11',245316,'/lander-2'),
(587618,'2014-05-11 14:17:42',245314,'/products'),
(587619,'2014-05-11 14:18:12',245316,'/products'),
(587620,'2014-05-11 14:19:08',245316,'/the-forever-love-bear'),
(587621,'2014-05-11 14:20:39',245314,'/the-original-mr-fuzzy'),
(587622,'2014-05-11 14:21:25',245316,'/cart'),
(587623,'2014-05-11 14:23:22',245316,'/shipping'),
(587624,'2014-05-11 14:25:52',245316,'/billing-2'),
(587625,'2014-05-11 14:29:10',245316,'/thank-you-for-your-order'),
(587626,'2014-05-11 14:35:14',245317,'/lander-2'),
(587627,'2014-05-11 14:36:30',245318,'/lander-2'),
(587628,'2014-05-11 14:38:11',245319,'/lander-2'),
(587629,'2014-05-11 14:38:36',245320,'/lander-2'),
(587630,'2014-05-11 14:41:14',245318,'/products'),
(587631,'2014-05-11 14:43:12',245319,'/products'),
(587632,'2014-05-11 14:44:35',245319,'/the-original-mr-fuzzy'),
(587633,'2014-05-11 14:45:39',245318,'/the-forever-love-bear'),
(587634,'2014-05-11 14:45:55',245321,'/lander-2'),
(587635,'2014-05-11 14:47:58',245319,'/cart'),
(587636,'2014-05-11 14:48:39',245322,'/lander-2'),
(587637,'2014-05-11 14:48:51',245323,'/home'),
(587638,'2014-05-11 14:49:25',245321,'/products'),
(587639,'2014-05-11 14:49:44',245319,'/shipping'),
(587640,'2014-05-11 14:51:18',245323,'/products'),
(587641,'2014-05-11 14:52:39',245319,'/billing-2'),
(587642,'2014-05-11 14:53:33',245323,'/the-original-mr-fuzzy'),
(587643,'2014-05-11 14:57:07',245324,'/lander-2'),
(587644,'2014-05-11 14:57:20',245319,'/thank-you-for-your-order'),
(587645,'2014-05-11 14:59:10',245324,'/products'),
(587646,'2014-05-11 15:01:37',245324,'/the-original-mr-fuzzy'),
(587647,'2014-05-11 15:02:59',245325,'/lander-2'),
(587648,'2014-05-11 15:04:00',245324,'/cart'),
(587649,'2014-05-11 15:04:13',245326,'/lander-2'),
(587650,'2014-05-11 15:05:35',245326,'/products'),
(587651,'2014-05-11 15:06:25',245326,'/the-original-mr-fuzzy'),
(587652,'2014-05-11 15:06:41',245324,'/shipping'),
(587653,'2014-05-11 15:06:57',245325,'/products'),
(587654,'2014-05-11 15:07:36',245324,'/billing-2'),
(587655,'2014-05-11 15:07:45',245325,'/the-original-mr-fuzzy'),
(587656,'2014-05-11 15:07:45',245326,'/cart'),
(587657,'2014-05-11 15:08:20',245326,'/shipping'),
(587658,'2014-05-11 15:09:38',245326,'/billing-2'),
(587659,'2014-05-11 15:10:07',245324,'/thank-you-for-your-order'),
(587660,'2014-05-11 15:10:15',245327,'/lander-2'),
(587661,'2014-05-11 15:11:12',245327,'/products'),
(587662,'2014-05-11 15:12:43',245327,'/the-birthday-sugar-panda'),
(587663,'2014-05-11 15:15:29',245327,'/cart'),
(587664,'2014-05-11 15:16:49',245328,'/lander-2'),
(587665,'2014-05-11 15:17:12',245327,'/shipping'),
(587666,'2014-05-11 15:17:45',245327,'/billing-2'),
(587667,'2014-05-11 15:34:33',245329,'/lander-3'),
(587668,'2014-05-11 15:37:50',245329,'/products'),
(587669,'2014-05-11 15:38:14',245329,'/the-birthday-sugar-panda'),
(587670,'2014-05-11 15:40:03',245330,'/lander-2'),
(587671,'2014-05-11 15:44:47',245331,'/lander-2'),
(587672,'2014-05-11 15:49:44',245332,'/lander-2'),
(587673,'2014-05-11 15:59:00',245333,'/lander-2'),
(587674,'2014-05-11 15:59:43',245334,'/home'),
(587675,'2014-05-11 16:02:03',245335,'/lander-2'),
(587676,'2014-05-11 16:02:16',245333,'/products'),
(587677,'2014-05-11 16:02:41',245335,'/products'),
(587678,'2014-05-11 16:03:40',245336,'/lander-2'),
(587679,'2014-05-11 16:03:54',245333,'/the-forever-love-bear'),
(587680,'2014-05-11 16:04:15',245336,'/products'),
(587681,'2014-05-11 16:04:18',245337,'/home'),
(587682,'2014-05-11 16:05:00',245335,'/the-forever-love-bear'),
(587683,'2014-05-11 16:05:59',245333,'/cart'),
(587684,'2014-05-11 16:06:15',245336,'/the-original-mr-fuzzy'),
(587685,'2014-05-11 16:06:41',245335,'/cart'),
(587686,'2014-05-11 16:09:42',245337,'/products'),
(587687,'2014-05-11 16:09:54',245338,'/lander-3'),
(587688,'2014-05-11 16:10:13',245339,'/home'),
(587689,'2014-05-11 16:10:34',245339,'/products'),
(587690,'2014-05-11 16:12:29',245337,'/the-original-mr-fuzzy'),
(587691,'2014-05-11 16:13:52',245339,'/the-original-mr-fuzzy'),
(587692,'2014-05-11 16:15:19',245340,'/home'),
(587693,'2014-05-11 16:20:27',245341,'/lander-3'),
(587694,'2014-05-11 16:22:44',245342,'/lander-3'),
(587695,'2014-05-11 16:26:58',245342,'/products'),
(587696,'2014-05-11 16:27:40',245343,'/lander-2'),
(587697,'2014-05-11 16:29:11',245344,'/lander-2'),
(587698,'2014-05-11 16:30:22',245345,'/home'),
(587699,'2014-05-11 16:30:24',245342,'/the-original-mr-fuzzy'),
(587700,'2014-05-11 16:32:13',245346,'/lander-2'),
(587701,'2014-05-11 16:32:32',245343,'/products'),
(587702,'2014-05-11 16:32:34',245345,'/products'),
(587703,'2014-05-11 16:33:15',245347,'/lander-2'),
(587704,'2014-05-11 16:35:06',245345,'/the-original-mr-fuzzy'),
(587705,'2014-05-11 16:35:09',245343,'/the-original-mr-fuzzy'),
(587706,'2014-05-11 16:35:27',245348,'/lander-2'),
(587707,'2014-05-11 16:35:36',245349,'/lander-3'),
(587708,'2014-05-11 16:37:18',245346,'/products'),
(587709,'2014-05-11 16:38:29',245349,'/products'),
(587710,'2014-05-11 16:39:40',245348,'/products'),
(587711,'2014-05-11 16:40:08',245349,'/the-original-mr-fuzzy'),
(587712,'2014-05-11 16:43:39',245349,'/cart'),
(587713,'2014-05-11 16:43:56',245350,'/lander-3'),
(587714,'2014-05-11 16:44:13',245348,'/the-original-mr-fuzzy'),
(587715,'2014-05-11 16:45:25',245349,'/shipping'),
(587716,'2014-05-11 16:46:01',245348,'/cart'),
(587717,'2014-05-11 16:47:36',245349,'/billing-2'),
(587718,'2014-05-11 16:48:28',245351,'/lander-2'),
(587719,'2014-05-11 16:48:54',245348,'/shipping'),
(587720,'2014-05-11 16:50:19',245348,'/billing-2'),
(587721,'2014-05-11 16:50:21',245349,'/thank-you-for-your-order'),
(587722,'2014-05-11 16:53:21',245352,'/home'),
(587723,'2014-05-11 16:53:32',245348,'/thank-you-for-your-order'),
(587724,'2014-05-11 16:58:26',245353,'/home'),
(587725,'2014-05-11 16:58:46',245352,'/products'),
(587726,'2014-05-11 16:59:19',245354,'/lander-2'),
(587727,'2014-05-11 17:01:58',245352,'/the-birthday-sugar-panda'),
(587728,'2014-05-11 17:03:11',245355,'/lander-2'),
(587729,'2014-05-11 17:05:03',245354,'/products'),
(587730,'2014-05-11 17:05:49',245355,'/products'),
(587731,'2014-05-11 17:06:52',245356,'/lander-2'),
(587732,'2014-05-11 17:07:03',245354,'/the-original-mr-fuzzy'),
(587733,'2014-05-11 17:07:53',245354,'/cart'),
(587734,'2014-05-11 17:10:20',245355,'/the-original-mr-fuzzy'),
(587735,'2014-05-11 17:11:22',245354,'/shipping'),
(587736,'2014-05-11 17:11:52',245354,'/billing-2'),
(587737,'2014-05-11 17:15:26',245354,'/thank-you-for-your-order'),
(587738,'2014-05-11 17:18:44',245357,'/home'),
(587739,'2014-05-11 17:19:59',245357,'/products'),
(587740,'2014-05-11 17:23:03',245357,'/the-original-mr-fuzzy'),
(587741,'2014-05-11 17:23:31',245357,'/cart'),
(587742,'2014-05-11 17:24:31',245357,'/shipping'),
(587743,'2014-05-11 17:25:39',245358,'/lander-2'),
(587744,'2014-05-11 17:25:55',245359,'/lander-3'),
(587745,'2014-05-11 17:25:57',245357,'/billing-2'),
(587746,'2014-05-11 17:29:44',245357,'/thank-you-for-your-order'),
(587747,'2014-05-11 17:33:49',245360,'/lander-2'),
(587748,'2014-05-11 17:34:17',245361,'/lander-2'),
(587749,'2014-05-11 17:36:35',245361,'/products'),
(587750,'2014-05-11 17:38:10',245361,'/the-birthday-sugar-panda'),
(587751,'2014-05-11 17:41:38',245362,'/lander-2'),
(587752,'2014-05-11 17:43:02',245363,'/home'),
(587753,'2014-05-11 17:44:17',245364,'/home'),
(587754,'2014-05-11 17:45:11',245363,'/products'),
(587755,'2014-05-11 17:48:07',245365,'/lander-3'),
(587756,'2014-05-11 17:48:48',245366,'/home'),
(587757,'2014-05-11 17:49:38',245364,'/products'),
(587758,'2014-05-11 17:50:36',245366,'/products'),
(587759,'2014-05-11 17:52:30',245364,'/the-original-mr-fuzzy'),
(587760,'2014-05-11 17:52:56',245366,'/the-original-mr-fuzzy'),
(587761,'2014-05-11 17:53:30',245365,'/products'),
(587762,'2014-05-11 17:53:58',245365,'/the-original-mr-fuzzy'),
(587763,'2014-05-11 17:54:25',245367,'/lander-2'),
(587764,'2014-05-11 17:55:13',245367,'/products'),
(587765,'2014-05-11 17:55:30',245366,'/cart'),
(587766,'2014-05-11 17:56:25',245367,'/the-original-mr-fuzzy'),
(587767,'2014-05-11 17:57:02',245365,'/cart'),
(587768,'2014-05-11 17:58:27',245365,'/shipping'),
(587769,'2014-05-11 17:59:12',245366,'/shipping'),
(587770,'2014-05-11 17:59:59',245368,'/home'),
(587771,'2014-05-11 18:00:53',245365,'/billing-2'),
(587772,'2014-05-11 18:00:55',245366,'/billing-2'),
(587773,'2014-05-11 18:01:21',245369,'/lander-2'),
(587774,'2014-05-11 18:01:47',245370,'/lander-3'),
(587775,'2014-05-11 18:03:24',245366,'/thank-you-for-your-order'),
(587776,'2014-05-11 18:04:11',245371,'/lander-3'),
(587777,'2014-05-11 18:04:19',245372,'/lander-2'),
(587778,'2014-05-11 18:06:52',245370,'/products'),
(587779,'2014-05-11 18:08:06',245371,'/products'),
(587780,'2014-05-11 18:11:15',245371,'/the-original-mr-fuzzy'),
(587781,'2014-05-11 18:14:23',245373,'/lander-3'),
(587782,'2014-05-11 18:14:28',245371,'/cart'),
(587783,'2014-05-11 18:14:51',245374,'/lander-2'),
(587784,'2014-05-11 18:15:31',245374,'/products'),
(587785,'2014-05-11 18:17:40',245371,'/shipping'),
(587786,'2014-05-11 18:18:13',245375,'/lander-2'),
(587787,'2014-05-11 18:18:34',245374,'/the-original-mr-fuzzy'),
(587788,'2014-05-11 18:18:38',245371,'/billing-2'),
(587789,'2014-05-11 18:19:16',245374,'/cart'),
(587790,'2014-05-11 18:20:14',245374,'/shipping'),
(587791,'2014-05-11 18:20:41',245376,'/lander-2'),
(587792,'2014-05-11 18:21:55',245375,'/products'),
(587793,'2014-05-11 18:22:29',245374,'/billing-2'),
(587794,'2014-05-11 18:22:46',245376,'/products'),
(587795,'2014-05-11 18:23:03',245375,'/the-original-mr-fuzzy'),
(587796,'2014-05-11 18:23:26',245376,'/the-original-mr-fuzzy'),
(587797,'2014-05-11 18:24:32',245377,'/lander-2'),
(587798,'2014-05-11 18:28:11',245374,'/thank-you-for-your-order'),
(587799,'2014-05-11 18:28:58',245378,'/lander-2'),
(587800,'2014-05-11 18:29:36',245379,'/home'),
(587801,'2014-05-11 18:32:00',245380,'/lander-3'),
(587802,'2014-05-11 18:34:30',245381,'/lander-2'),
(587803,'2014-05-11 18:34:46',245378,'/products'),
(587804,'2014-05-11 18:35:30',245381,'/products'),
(587805,'2014-05-11 18:36:40',245382,'/lander-2'),
(587806,'2014-05-11 18:37:57',245383,'/lander-3'),
(587807,'2014-05-11 18:39:05',245383,'/products'),
(587808,'2014-05-11 18:46:21',245384,'/lander-2'),
(587809,'2014-05-11 18:48:19',245385,'/lander-2'),
(587810,'2014-05-11 18:49:08',245385,'/products'),
(587811,'2014-05-11 18:49:10',245384,'/products'),
(587812,'2014-05-11 18:49:48',245385,'/the-forever-love-bear'),
(587813,'2014-05-11 18:50:20',245386,'/lander-2'),
(587814,'2014-05-11 18:50:29',245385,'/cart'),
(587815,'2014-05-11 18:52:32',245385,'/shipping'),
(587816,'2014-05-11 18:53:17',245384,'/the-original-mr-fuzzy'),
(587817,'2014-05-11 18:53:31',245387,'/lander-2'),
(587818,'2014-05-11 18:54:28',245388,'/lander-3'),
(587819,'2014-05-11 18:54:45',245385,'/billing-2'),
(587820,'2014-05-11 18:55:01',245387,'/products'),
(587821,'2014-05-11 18:58:37',245389,'/lander-2'),
(587822,'2014-05-11 18:59:00',245387,'/the-original-mr-fuzzy'),
(587823,'2014-05-11 18:59:38',245385,'/thank-you-for-your-order'),
(587824,'2014-05-11 19:01:52',245390,'/home'),
(587825,'2014-05-11 19:02:19',245391,'/lander-2'),
(587826,'2014-05-11 19:02:58',245389,'/products'),
(587827,'2014-05-11 19:04:04',245392,'/home'),
(587828,'2014-05-11 19:05:18',245393,'/lander-3'),
(587829,'2014-05-11 19:05:46',245390,'/products'),
(587830,'2014-05-11 19:07:22',245389,'/the-original-mr-fuzzy'),
(587831,'2014-05-11 19:08:32',245394,'/home'),
(587832,'2014-05-11 19:10:45',245393,'/products'),
(587833,'2014-05-11 19:11:46',245393,'/the-original-mr-fuzzy'),
(587834,'2014-05-11 19:14:58',245395,'/lander-2'),
(587835,'2014-05-11 19:14:59',245396,'/lander-2'),
(587836,'2014-05-11 19:16:59',245397,'/home'),
(587837,'2014-05-11 19:17:41',245398,'/lander-2'),
(587838,'2014-05-11 19:19:28',245397,'/products'),
(587839,'2014-05-11 19:19:53',245397,'/the-original-mr-fuzzy'),
(587840,'2014-05-11 19:19:57',245398,'/products'),
(587841,'2014-05-11 19:20:34',245399,'/lander-2'),
(587842,'2014-05-11 19:20:47',245397,'/cart'),
(587843,'2014-05-11 19:22:09',245400,'/lander-2'),
(587844,'2014-05-11 19:23:59',245401,'/lander-3'),
(587845,'2014-05-11 19:24:16',245397,'/shipping'),
(587846,'2014-05-11 19:25:19',245397,'/billing-2'),
(587847,'2014-05-11 19:25:28',245400,'/products'),
(587848,'2014-05-11 19:26:49',245397,'/thank-you-for-your-order'),
(587849,'2014-05-11 19:27:29',245402,'/lander-3'),
(587850,'2014-05-11 19:28:41',245400,'/the-original-mr-fuzzy'),
(587851,'2014-05-11 19:30:07',245402,'/products'),
(587852,'2014-05-11 19:30:44',245400,'/cart'),
(587853,'2014-05-11 19:30:46',245403,'/lander-2'),
(587854,'2014-05-11 19:31:26',245402,'/the-original-mr-fuzzy'),
(587855,'2014-05-11 19:33:17',245404,'/lander-2'),
(587856,'2014-05-11 19:33:38',245405,'/lander-2'),
(587857,'2014-05-11 19:34:44',245405,'/products'),
(587858,'2014-05-11 19:35:14',245403,'/products'),
(587859,'2014-05-11 19:36:05',245405,'/the-original-mr-fuzzy'),
(587860,'2014-05-11 19:36:21',245403,'/the-original-mr-fuzzy'),
(587861,'2014-05-11 19:36:49',245406,'/lander-2'),
(587862,'2014-05-11 19:38:09',245407,'/lander-3'),
(587863,'2014-05-11 19:39:21',245406,'/products'),
(587864,'2014-05-11 19:39:34',245405,'/cart'),
(587865,'2014-05-11 19:41:39',245407,'/products'),
(587866,'2014-05-11 19:44:50',245407,'/the-original-mr-fuzzy'),
(587867,'2014-05-11 19:45:49',245408,'/lander-3'),
(587868,'2014-05-11 19:48:22',245407,'/cart'),
(587869,'2014-05-11 19:50:38',245408,'/products'),
(587870,'2014-05-11 19:53:02',245409,'/lander-2'),
(587871,'2014-05-11 19:59:30',245410,'/lander-2'),
(587872,'2014-05-11 19:59:46',245411,'/home'),
(587873,'2014-05-11 20:00:57',245410,'/products'),
(587874,'2014-05-11 20:01:55',245412,'/lander-2'),
(587875,'2014-05-11 20:02:38',245413,'/lander-2'),
(587876,'2014-05-11 20:03:44',245410,'/the-original-mr-fuzzy'),
(587877,'2014-05-11 20:05:15',245414,'/lander-2'),
(587878,'2014-05-11 20:06:53',245410,'/cart'),
(587879,'2014-05-11 20:06:56',245412,'/products'),
(587880,'2014-05-11 20:07:01',245415,'/lander-2'),
(587881,'2014-05-11 20:09:32',245416,'/home'),
(587882,'2014-05-11 20:11:02',245412,'/the-original-mr-fuzzy'),
(587883,'2014-05-11 20:13:59',245416,'/products'),
(587884,'2014-05-11 20:16:57',245417,'/lander-2'),
(587885,'2014-05-11 20:17:03',245416,'/the-original-mr-fuzzy'),
(587886,'2014-05-11 20:18:07',245416,'/cart'),
(587887,'2014-05-11 20:18:34',245417,'/products'),
(587888,'2014-05-11 20:21:20',245417,'/the-original-mr-fuzzy'),
(587889,'2014-05-11 20:21:23',245418,'/home'),
(587890,'2014-05-11 20:21:51',245416,'/shipping'),
(587891,'2014-05-11 20:22:53',245419,'/home'),
(587892,'2014-05-11 20:23:01',245416,'/billing-2'),
(587893,'2014-05-11 20:24:04',245419,'/products'),
(587894,'2014-05-11 20:25:49',245416,'/thank-you-for-your-order'),
(587895,'2014-05-11 20:28:28',245419,'/the-original-mr-fuzzy'),
(587896,'2014-05-11 20:33:17',245420,'/home'),
(587897,'2014-05-11 20:33:44',245421,'/lander-2'),
(587898,'2014-05-11 20:34:31',245422,'/lander-2'),
(587899,'2014-05-11 20:35:00',245423,'/lander-2'),
(587900,'2014-05-11 20:35:47',245423,'/products'),
(587901,'2014-05-11 20:36:06',245424,'/lander-3'),
(587902,'2014-05-11 20:36:37',245423,'/the-original-mr-fuzzy'),
(587903,'2014-05-11 20:36:53',245420,'/products'),
(587904,'2014-05-11 20:38:04',245422,'/products'),
(587905,'2014-05-11 20:41:48',245425,'/home'),
(587906,'2014-05-11 20:42:41',245422,'/the-forever-love-bear'),
(587907,'2014-05-11 20:44:50',245426,'/lander-2'),
(587908,'2014-05-11 20:45:27',245422,'/cart'),
(587909,'2014-05-11 20:46:10',245422,'/shipping'),
(587910,'2014-05-11 20:46:42',245425,'/products'),
(587911,'2014-05-11 20:47:30',245426,'/products'),
(587912,'2014-05-11 20:47:58',245426,'/the-original-mr-fuzzy'),
(587913,'2014-05-11 20:48:31',245422,'/billing-2'),
(587914,'2014-05-11 20:48:37',245427,'/lander-3'),
(587915,'2014-05-11 20:49:50',245428,'/home'),
(587916,'2014-05-11 20:50:00',245425,'/the-original-mr-fuzzy'),
(587917,'2014-05-11 20:50:57',245427,'/products'),
(587918,'2014-05-11 20:51:58',245427,'/the-original-mr-fuzzy'),
(587919,'2014-05-11 20:52:57',245425,'/cart'),
(587920,'2014-05-11 20:54:02',245428,'/products'),
(587921,'2014-05-11 20:54:32',245429,'/home'),
(587922,'2014-05-11 20:57:30',245428,'/the-original-mr-fuzzy'),
(587923,'2014-05-11 20:58:35',245429,'/products'),
(587924,'2014-05-11 20:59:14',245430,'/home'),
(587925,'2014-05-11 20:59:52',245428,'/cart'),
(587926,'2014-05-11 21:01:34',245431,'/lander-2'),
(587927,'2014-05-11 21:03:37',245432,'/lander-2'),
(587928,'2014-05-11 21:03:58',245433,'/lander-3'),
(587929,'2014-05-11 21:06:30',245434,'/lander-2'),
(587930,'2014-05-11 21:07:14',245435,'/lander-2'),
(587931,'2014-05-11 21:07:31',245432,'/products'),
(587932,'2014-05-11 21:07:35',245434,'/products'),
(587933,'2014-05-11 21:08:16',245432,'/the-birthday-sugar-panda'),
(587934,'2014-05-11 21:09:29',245436,'/lander-3'),
(587935,'2014-05-11 21:09:30',245437,'/home'),
(587936,'2014-05-11 21:09:32',245434,'/the-original-mr-fuzzy'),
(587937,'2014-05-11 21:10:49',245432,'/cart'),
(587938,'2014-05-11 21:12:13',245438,'/home'),
(587939,'2014-05-11 21:12:45',245435,'/products'),
(587940,'2014-05-11 21:13:36',245432,'/shipping'),
(587941,'2014-05-11 21:15:36',245435,'/the-original-mr-fuzzy'),
(587942,'2014-05-11 21:15:40',245432,'/billing-2'),
(587943,'2014-05-11 21:17:45',245439,'/lander-2'),
(587944,'2014-05-11 21:18:00',245440,'/lander-3'),
(587945,'2014-05-11 21:18:52',245441,'/lander-2'),
(587946,'2014-05-11 21:19:20',245432,'/thank-you-for-your-order'),
(587947,'2014-05-11 21:19:45',245440,'/products'),
(587948,'2014-05-11 21:22:23',245442,'/home'),
(587949,'2014-05-11 21:25:05',245442,'/products'),
(587950,'2014-05-11 21:25:58',245443,'/lander-3'),
(587951,'2014-05-11 21:27:04',245443,'/products'),
(587952,'2014-05-11 21:27:37',245444,'/lander-2'),
(587953,'2014-05-11 21:27:49',245445,'/lander-2'),
(587954,'2014-05-11 21:28:50',245442,'/the-original-mr-fuzzy'),
(587955,'2014-05-11 21:40:56',245446,'/lander-3'),
(587956,'2014-05-11 21:43:36',245447,'/lander-2'),
(587957,'2014-05-11 21:45:08',245448,'/home'),
(587958,'2014-05-11 21:47:47',245449,'/home'),
(587959,'2014-05-11 21:48:20',245450,'/home'),
(587960,'2014-05-11 21:49:15',245447,'/products'),
(587961,'2014-05-11 21:50:08',245448,'/products'),
(587962,'2014-05-11 21:50:19',245447,'/the-original-mr-fuzzy'),
(587963,'2014-05-11 21:51:04',245451,'/lander-3'),
(587964,'2014-05-11 21:51:56',245447,'/cart'),
(587965,'2014-05-11 21:52:18',245452,'/lander-2'),
(587966,'2014-05-11 21:52:37',245447,'/shipping'),
(587967,'2014-05-11 21:52:48',245448,'/the-original-mr-fuzzy'),
(587968,'2014-05-11 21:54:07',245451,'/products'),
(587969,'2014-05-11 21:55:13',245451,'/the-original-mr-fuzzy'),
(587970,'2014-05-11 21:55:29',245453,'/lander-2'),
(587971,'2014-05-11 21:55:34',245447,'/billing-2'),
(587972,'2014-05-11 21:55:48',245454,'/lander-2'),
(587973,'2014-05-11 21:55:52',245455,'/lander-3'),
(587974,'2014-05-11 21:56:34',245452,'/products'),
(587975,'2014-05-11 21:57:53',245456,'/home'),
(587976,'2014-05-11 21:58:12',245452,'/the-original-mr-fuzzy'),
(587977,'2014-05-11 21:59:40',245453,'/products'),
(587978,'2014-05-11 21:59:47',245447,'/thank-you-for-your-order'),
(587979,'2014-05-11 21:59:48',245456,'/products'),
(587980,'2014-05-11 22:00:23',245454,'/products'),
(587981,'2014-05-11 22:01:00',245457,'/lander-3'),
(587982,'2014-05-11 22:04:16',245453,'/the-original-mr-fuzzy'),
(587983,'2014-05-11 22:04:20',245458,'/lander-2'),
(587984,'2014-05-11 22:04:27',245456,'/the-birthday-sugar-panda'),
(587985,'2014-05-11 22:05:00',245454,'/the-birthday-sugar-panda'),
(587986,'2014-05-11 22:05:04',245458,'/products'),
(587987,'2014-05-11 22:05:57',245459,'/lander-2'),
(587988,'2014-05-11 22:06:48',245457,'/products'),
(587989,'2014-05-11 22:07:20',245459,'/products'),
(587990,'2014-05-11 22:07:37',245459,'/the-forever-love-bear'),
(587991,'2014-05-11 22:07:57',245460,'/lander-2'),
(587992,'2014-05-11 22:08:39',245461,'/lander-2'),
(587993,'2014-05-11 22:10:29',245461,'/products'),
(587994,'2014-05-11 22:10:57',245461,'/the-birthday-sugar-panda'),
(587995,'2014-05-11 22:11:12',245462,'/lander-2'),
(587996,'2014-05-11 22:11:15',245463,'/lander-3'),
(587997,'2014-05-11 22:11:18',245459,'/cart'),
(587998,'2014-05-11 22:12:44',245464,'/lander-2'),
(587999,'2014-05-11 22:13:29',245465,'/home'),
(588000,'2014-05-11 22:13:56',245466,'/lander-2'),
(588001,'2014-05-11 22:15:26',245462,'/products'),
(588002,'2014-05-11 22:16:41',245462,'/the-original-mr-fuzzy'),
(588003,'2014-05-11 22:16:58',245464,'/products'),
(588004,'2014-05-11 22:17:40',245466,'/products'),
(588005,'2014-05-11 22:18:42',245466,'/the-original-mr-fuzzy'),
(588006,'2014-05-11 22:18:50',245462,'/cart'),
(588007,'2014-05-11 22:19:11',245465,'/products'),
(588008,'2014-05-11 22:19:26',245466,'/cart'),
(588009,'2014-05-11 22:20:25',245465,'/the-original-mr-fuzzy'),
(588010,'2014-05-11 22:20:47',245462,'/shipping'),
(588011,'2014-05-11 22:20:49',245467,'/lander-2'),
(588012,'2014-05-11 22:21:33',245464,'/the-birthday-sugar-panda'),
(588013,'2014-05-11 22:23:10',245466,'/shipping'),
(588014,'2014-05-11 22:23:11',245462,'/billing-2'),
(588015,'2014-05-11 22:23:24',245465,'/cart'),
(588016,'2014-05-11 22:26:00',245466,'/billing-2'),
(588017,'2014-05-11 22:26:11',245468,'/lander-2'),
(588018,'2014-05-11 22:26:12',245467,'/products'),
(588019,'2014-05-11 22:26:22',245469,'/home'),
(588020,'2014-05-11 22:27:23',245467,'/the-original-mr-fuzzy'),
(588021,'2014-05-11 22:29:54',245470,'/lander-3'),
(588022,'2014-05-11 22:30:05',245471,'/home'),
(588023,'2014-05-11 22:30:16',245466,'/thank-you-for-your-order'),
(588024,'2014-05-11 22:30:57',245472,'/lander-2'),
(588025,'2014-05-11 22:31:57',245471,'/products'),
(588026,'2014-05-11 22:33:40',245472,'/products'),
(588027,'2014-05-11 22:34:01',245472,'/the-original-mr-fuzzy'),
(588028,'2014-05-11 22:34:33',245471,'/the-original-mr-fuzzy'),
(588029,'2014-05-11 22:36:10',245471,'/cart'),
(588030,'2014-05-11 22:37:41',245473,'/lander-2'),
(588031,'2014-05-11 22:37:56',245471,'/shipping'),
(588032,'2014-05-11 22:38:42',245471,'/billing-2'),
(588033,'2014-05-11 22:41:39',245473,'/products'),
(588034,'2014-05-11 22:41:40',245471,'/thank-you-for-your-order'),
(588035,'2014-05-11 22:44:11',245473,'/the-birthday-sugar-panda'),
(588036,'2014-05-11 22:45:00',245474,'/lander-2'),
(588037,'2014-05-11 22:45:18',245475,'/home'),
(588038,'2014-05-11 22:45:59',245473,'/cart'),
(588039,'2014-05-11 22:48:22',245474,'/products'),
(588040,'2014-05-11 22:50:09',245475,'/products'),
(588041,'2014-05-11 22:50:56',245474,'/the-forever-love-bear'),
(588042,'2014-05-11 22:52:36',245476,'/lander-2'),
(588043,'2014-05-11 22:52:37',245477,'/lander-2'),
(588044,'2014-05-11 22:56:05',245478,'/lander-2'),
(588045,'2014-05-11 22:56:55',245479,'/home'),
(588046,'2014-05-11 22:58:07',245479,'/products'),
(588047,'2014-05-11 22:58:38',245479,'/the-original-mr-fuzzy'),
(588048,'2014-05-11 22:59:45',245480,'/lander-3'),
(588049,'2014-05-11 23:00:54',245481,'/lander-2'),
(588050,'2014-05-11 23:03:32',245481,'/products'),
(588051,'2014-05-11 23:07:03',245481,'/the-original-mr-fuzzy'),
(588052,'2014-05-11 23:10:12',245482,'/home'),
(588053,'2014-05-11 23:10:29',245483,'/lander-2'),
(588054,'2014-05-11 23:11:25',245484,'/lander-3'),
(588055,'2014-05-11 23:12:42',245485,'/lander-3'),
(588056,'2014-05-11 23:13:38',245482,'/products'),
(588057,'2014-05-11 23:15:38',245484,'/products'),
(588058,'2014-05-11 23:15:46',245483,'/products'),
(588059,'2014-05-11 23:16:03',245484,'/the-original-mr-fuzzy'),
(588060,'2014-05-11 23:16:07',245482,'/the-original-mr-fuzzy'),
(588061,'2014-05-11 23:17:23',245483,'/the-original-mr-fuzzy'),
(588062,'2014-05-11 23:17:40',245485,'/products'),
(588063,'2014-05-11 23:19:04',245485,'/the-original-mr-fuzzy'),
(588064,'2014-05-11 23:20:16',245486,'/lander-2'),
(588065,'2014-05-11 23:20:52',245487,'/lander-2'),
(588066,'2014-05-11 23:21:07',245483,'/cart'),
(588067,'2014-05-11 23:21:40',245487,'/products'),
(588068,'2014-05-11 23:22:35',245486,'/products'),
(588069,'2014-05-11 23:22:39',245487,'/the-original-mr-fuzzy'),
(588070,'2014-05-11 23:23:40',245486,'/the-forever-love-bear'),
(588071,'2014-05-11 23:24:18',245488,'/home'),
(588072,'2014-05-11 23:24:33',245487,'/cart'),
(588073,'2014-05-11 23:25:25',245487,'/shipping'),
(588074,'2014-05-11 23:26:14',245487,'/billing-2'),
(588075,'2014-05-11 23:28:47',245489,'/lander-2'),
(588076,'2014-05-11 23:31:52',245490,'/lander-3'),
(588077,'2014-05-11 23:34:21',245489,'/products'),
(588078,'2014-05-11 23:37:28',245490,'/products'),
(588079,'2014-05-11 23:40:41',245491,'/lander-2'),
(588080,'2014-05-11 23:41:27',245491,'/products'),
(588081,'2014-05-11 23:42:12',245492,'/lander-3'),
(588082,'2014-05-11 23:42:50',245491,'/the-original-mr-fuzzy'),
(588083,'2014-05-11 23:47:18',245492,'/products'),
(588084,'2014-05-11 23:48:54',245493,'/lander-2'),
(588085,'2014-05-11 23:50:22',245494,'/lander-2'),
(588086,'2014-05-11 23:54:24',245493,'/products'),
(588087,'2014-05-11 23:58:07',245493,'/the-original-mr-fuzzy'),
(588088,'2014-05-11 23:59:35',245495,'/home'),
(588089,'2014-05-11 23:59:37',245493,'/cart'),
(588090,'2014-05-11 23:59:58',245496,'/lander-2'),
(588091,'2014-05-12 00:00:20',245495,'/products'),
(588092,'2014-05-12 00:01:18',245495,'/the-original-mr-fuzzy'),
(588093,'2014-05-12 00:01:52',245493,'/shipping'),
(588094,'2014-05-12 00:03:38',245496,'/products'),
(588095,'2014-05-12 00:06:04',245497,'/home'),
(588096,'2014-05-12 00:08:11',245497,'/products'),
(588097,'2014-05-12 00:20:30',245498,'/lander-3'),
(588098,'2014-05-12 00:20:33',245499,'/lander-3'),
(588099,'2014-05-12 00:23:51',245500,'/home'),
(588100,'2014-05-12 00:24:38',245498,'/products'),
(588101,'2014-05-12 00:29:40',245500,'/products'),
(588102,'2014-05-12 00:34:14',245501,'/lander-3'),
(588103,'2014-05-12 00:36:45',245501,'/products'),
(588104,'2014-05-12 00:40:34',245502,'/lander-3'),
(588105,'2014-05-12 00:43:35',245502,'/products'),
(588106,'2014-05-12 00:45:49',245502,'/the-birthday-sugar-panda'),
(588107,'2014-05-12 00:46:38',245503,'/lander-2'),
(588108,'2014-05-12 00:47:15',245502,'/cart'),
(588109,'2014-05-12 00:48:26',245502,'/shipping'),
(588110,'2014-05-12 00:50:28',245504,'/lander-3'),
(588111,'2014-05-12 00:53:10',245505,'/lander-3'),
(588112,'2014-05-12 00:53:11',245506,'/lander-2'),
(588113,'2014-05-12 00:54:24',245506,'/products'),
(588114,'2014-05-12 00:55:06',245505,'/products'),
(588115,'2014-05-12 00:56:34',245506,'/the-original-mr-fuzzy'),
(588116,'2014-05-12 00:58:41',245505,'/the-birthday-sugar-panda'),
(588117,'2014-05-12 00:59:18',245506,'/cart'),
(588118,'2014-05-12 01:00:54',245505,'/cart'),
(588119,'2014-05-12 01:03:10',245507,'/home'),
(588120,'2014-05-12 01:03:17',245505,'/shipping'),
(588121,'2014-05-12 01:04:46',245505,'/billing-2'),
(588122,'2014-05-12 01:10:05',245508,'/lander-2'),
(588123,'2014-05-12 01:12:33',245509,'/home'),
(588124,'2014-05-12 01:13:40',245510,'/lander-2'),
(588125,'2014-05-12 01:15:48',245511,'/lander-2'),
(588126,'2014-05-12 01:16:29',245509,'/products'),
(588127,'2014-05-12 01:18:39',245512,'/home'),
(588128,'2014-05-12 01:21:02',245511,'/products'),
(588129,'2014-05-12 01:23:36',245512,'/products'),
(588130,'2014-05-12 01:24:47',245512,'/the-original-mr-fuzzy'),
(588131,'2014-05-12 01:25:16',245511,'/the-original-mr-fuzzy'),
(588132,'2014-05-12 01:31:26',245513,'/home'),
(588133,'2014-05-12 01:34:06',245514,'/home'),
(588134,'2014-05-12 01:34:41',245515,'/lander-3'),
(588135,'2014-05-12 01:35:09',245516,'/lander-2'),
(588136,'2014-05-12 01:35:10',245517,'/lander-2'),
(588137,'2014-05-12 01:36:05',245515,'/products'),
(588138,'2014-05-12 01:36:33',245518,'/home'),
(588139,'2014-05-12 01:37:02',245518,'/products'),
(588140,'2014-05-12 01:38:26',245517,'/products'),
(588141,'2014-05-12 01:38:56',245518,'/the-original-mr-fuzzy'),
(588142,'2014-05-12 01:39:02',245517,'/the-original-mr-fuzzy'),
(588143,'2014-05-12 01:40:31',245516,'/products'),
(588144,'2014-05-12 01:41:27',245517,'/cart'),
(588145,'2014-05-12 01:41:47',245518,'/cart'),
(588146,'2014-05-12 01:42:17',245516,'/the-birthday-sugar-panda'),
(588147,'2014-05-12 01:42:21',245517,'/shipping'),
(588148,'2014-05-12 01:44:03',245517,'/billing-2'),
(588149,'2014-05-12 01:44:12',245519,'/home'),
(588150,'2014-05-12 01:44:41',245520,'/lander-3'),
(588151,'2014-05-12 01:45:13',245516,'/cart'),
(588152,'2014-05-12 01:45:18',245520,'/products'),
(588153,'2014-05-12 01:47:54',245521,'/lander-2'),
(588154,'2014-05-12 01:48:18',245520,'/the-forever-love-bear'),
(588155,'2014-05-12 01:51:14',245520,'/cart'),
(588156,'2014-05-12 01:53:18',245521,'/products'),
(588157,'2014-05-12 01:54:56',245522,'/home'),
(588158,'2014-05-12 01:55:26',245523,'/home'),
(588159,'2014-05-12 01:57:55',245521,'/the-birthday-sugar-panda'),
(588160,'2014-05-12 01:59:03',245523,'/products'),
(588161,'2014-05-12 01:59:05',245524,'/home'),
(588162,'2014-05-12 01:59:59',245521,'/cart'),
(588163,'2014-05-12 02:00:34',245522,'/products'),
(588164,'2014-05-12 02:00:36',245521,'/shipping'),
(588165,'2014-05-12 02:01:12',245522,'/the-original-mr-fuzzy'),
(588166,'2014-05-12 02:01:21',245523,'/the-original-mr-fuzzy'),
(588167,'2014-05-12 02:01:23',245521,'/billing-2'),
(588168,'2014-05-12 02:02:26',245523,'/cart'),
(588169,'2014-05-12 02:02:51',245521,'/thank-you-for-your-order'),
(588170,'2014-05-12 02:06:01',245523,'/shipping'),
(588171,'2014-05-12 02:07:01',245525,'/lander-3'),
(588172,'2014-05-12 02:07:24',245523,'/billing-2'),
(588173,'2014-05-12 02:08:55',245526,'/home'),
(588174,'2014-05-12 02:09:41',245527,'/lander-2'),
(588175,'2014-05-12 02:10:29',245523,'/thank-you-for-your-order'),
(588176,'2014-05-12 02:10:38',245528,'/lander-2'),
(588177,'2014-05-12 02:11:12',245527,'/products'),
(588178,'2014-05-12 02:11:41',245526,'/products'),
(588179,'2014-05-12 02:11:43',245527,'/the-birthday-sugar-panda'),
(588180,'2014-05-12 02:13:19',245529,'/home'),
(588181,'2014-05-12 02:26:01',245530,'/home'),
(588182,'2014-05-12 02:27:40',245530,'/products'),
(588183,'2014-05-12 02:29:16',245531,'/lander-3'),
(588184,'2014-05-12 02:31:58',245530,'/the-original-mr-fuzzy'),
(588185,'2014-05-12 02:33:09',245532,'/lander-2'),
(588186,'2014-05-12 02:36:40',245532,'/products'),
(588187,'2014-05-12 02:38:39',245532,'/the-original-mr-fuzzy'),
(588188,'2014-05-12 02:41:09',245532,'/cart'),
(588189,'2014-05-12 02:42:36',245532,'/shipping'),
(588190,'2014-05-12 02:43:57',245532,'/billing-2'),
(588191,'2014-05-12 02:47:04',245533,'/lander-2'),
(588192,'2014-05-12 02:48:20',245533,'/products'),
(588193,'2014-05-12 02:49:13',245532,'/thank-you-for-your-order'),
(588194,'2014-05-12 02:49:31',245533,'/the-original-mr-fuzzy'),
(588195,'2014-05-12 02:50:19',245534,'/lander-2'),
(588196,'2014-05-12 02:50:32',245535,'/lander-2'),
(588197,'2014-05-12 02:58:32',245536,'/lander-2'),
(588198,'2014-05-12 02:59:19',245537,'/home'),
(588199,'2014-05-12 03:01:04',245536,'/products'),
(588200,'2014-05-12 03:05:13',245536,'/the-birthday-sugar-panda'),
(588201,'2014-05-12 03:06:42',245536,'/cart'),
(588202,'2014-05-12 03:13:17',245538,'/lander-3'),
(588203,'2014-05-12 03:14:27',245539,'/lander-2'),
(588204,'2014-05-12 03:16:00',245539,'/products'),
(588205,'2014-05-12 03:17:51',245540,'/lander-2'),
(588206,'2014-05-12 03:19:44',245539,'/the-original-mr-fuzzy'),
(588207,'2014-05-12 03:20:20',245541,'/lander-2'),
(588208,'2014-05-12 03:21:26',245541,'/products'),
(588209,'2014-05-12 03:21:55',245541,'/the-original-mr-fuzzy'),
(588210,'2014-05-12 03:22:56',245539,'/cart'),
(588211,'2014-05-12 03:23:26',245540,'/products'),
(588212,'2014-05-12 03:23:58',245542,'/home'),
(588213,'2014-05-12 03:24:56',245540,'/the-birthday-sugar-panda'),
(588214,'2014-05-12 03:25:39',245543,'/lander-3'),
(588215,'2014-05-12 03:25:41',245544,'/lander-3'),
(588216,'2014-05-12 03:26:15',245539,'/shipping'),
(588217,'2014-05-12 03:27:39',245544,'/products'),
(588218,'2014-05-12 03:28:43',245545,'/home'),
(588219,'2014-05-12 03:28:44',245540,'/cart'),
(588220,'2014-05-12 03:28:52',245543,'/products'),
(588221,'2014-05-12 03:29:51',245540,'/shipping'),
(588222,'2014-05-12 03:30:19',245545,'/products'),
(588223,'2014-05-12 03:30:55',245543,'/the-forever-love-bear'),
(588224,'2014-05-12 03:31:25',245545,'/the-original-mr-fuzzy'),
(588225,'2014-05-12 03:31:48',245544,'/the-original-mr-fuzzy'),
(588226,'2014-05-12 03:32:07',245540,'/billing-2'),
(588227,'2014-05-12 03:32:37',245543,'/cart'),
(588228,'2014-05-12 03:32:58',245540,'/thank-you-for-your-order'),
(588229,'2014-05-12 03:34:50',245545,'/cart'),
(588230,'2014-05-12 03:35:47',245544,'/cart'),
(588231,'2014-05-12 03:38:18',245544,'/shipping'),
(588232,'2014-05-12 03:39:25',245544,'/billing-2'),
(588233,'2014-05-12 03:47:53',245546,'/home'),
(588234,'2014-05-12 04:01:47',245547,'/home'),
(588235,'2014-05-12 04:03:09',245548,'/lander-2'),
(588236,'2014-05-12 04:04:46',245549,'/lander-2'),
(588237,'2014-05-12 04:08:18',245550,'/lander-3'),
(588238,'2014-05-12 04:12:19',245550,'/products'),
(588239,'2014-05-12 04:13:58',245550,'/the-original-mr-fuzzy'),
(588240,'2014-05-12 04:14:13',245551,'/home'),
(588241,'2014-05-12 04:16:23',245551,'/products'),
(588242,'2014-05-12 04:16:40',245551,'/the-original-mr-fuzzy'),
(588243,'2014-05-12 04:16:52',245552,'/home'),
(588244,'2014-05-12 04:18:21',245552,'/products'),
(588245,'2014-05-12 04:18:59',245552,'/the-original-mr-fuzzy'),
(588246,'2014-05-12 04:20:05',245552,'/cart'),
(588247,'2014-05-12 04:21:49',245552,'/shipping'),
(588248,'2014-05-12 04:23:12',245552,'/billing-2'),
(588249,'2014-05-12 04:26:46',245552,'/thank-you-for-your-order'),
(588250,'2014-05-12 04:29:00',245553,'/lander-2'),
(588251,'2014-05-12 04:32:56',245553,'/products'),
(588252,'2014-05-12 04:33:55',245554,'/home'),
(588253,'2014-05-12 04:35:01',245553,'/the-forever-love-bear'),
(588254,'2014-05-12 04:35:15',245554,'/products'),
(588255,'2014-05-12 04:39:04',245554,'/the-original-mr-fuzzy'),
(588256,'2014-05-12 04:43:17',245555,'/lander-2'),
(588257,'2014-05-12 04:45:49',245556,'/home'),
(588258,'2014-05-12 04:47:05',245556,'/products'),
(588259,'2014-05-12 04:54:48',245557,'/lander-2'),
(588260,'2014-05-12 04:55:55',245558,'/lander-2'),
(588261,'2014-05-12 04:57:14',245559,'/lander-3'),
(588262,'2014-05-12 04:58:38',245560,'/lander-3'),
(588263,'2014-05-12 04:58:53',245561,'/lander-3'),
(588264,'2014-05-12 04:59:59',245560,'/products'),
(588265,'2014-05-12 05:02:30',245561,'/products'),
(588266,'2014-05-12 05:03:46',245560,'/the-forever-love-bear'),
(588267,'2014-05-12 05:04:57',245562,'/lander-2'),
(588268,'2014-05-12 05:05:52',245560,'/cart'),
(588269,'2014-05-12 05:06:40',245560,'/shipping'),
(588270,'2014-05-12 05:09:53',245560,'/billing-2'),
(588271,'2014-05-12 05:14:11',245560,'/thank-you-for-your-order'),
(588272,'2014-05-12 05:16:01',245563,'/lander-2'),
(588273,'2014-05-12 05:18:07',245564,'/home'),
(588274,'2014-05-12 05:18:08',245565,'/lander-2'),
(588275,'2014-05-12 05:18:44',245566,'/lander-3'),
(588276,'2014-05-12 05:20:26',245566,'/products'),
(588277,'2014-05-12 05:21:55',245567,'/home'),
(588278,'2014-05-12 05:22:20',245565,'/products'),
(588279,'2014-05-12 05:22:53',245566,'/the-original-mr-fuzzy'),
(588280,'2014-05-12 05:25:09',245565,'/the-original-mr-fuzzy'),
(588281,'2014-05-12 05:26:00',245566,'/cart'),
(588282,'2014-05-12 05:27:26',245567,'/products'),
(588283,'2014-05-12 05:28:01',245566,'/shipping'),
(588284,'2014-05-12 05:30:50',245566,'/billing-2'),
(588285,'2014-05-12 05:30:59',245567,'/the-original-mr-fuzzy'),
(588286,'2014-05-12 05:32:02',245568,'/home'),
(588287,'2014-05-12 05:32:12',245569,'/home'),
(588288,'2014-05-12 05:35:51',245566,'/thank-you-for-your-order'),
(588289,'2014-05-12 05:39:15',245570,'/lander-3'),
(588290,'2014-05-12 05:44:14',245571,'/lander-3'),
(588291,'2014-05-12 05:44:49',245570,'/products'),
(588292,'2014-05-12 05:46:08',245570,'/the-original-mr-fuzzy'),
(588293,'2014-05-12 05:48:26',245572,'/lander-3'),
(588294,'2014-05-12 05:50:20',245573,'/lander-3'),
(588295,'2014-05-12 05:52:49',245572,'/products'),
(588296,'2014-05-12 05:53:28',245574,'/lander-2'),
(588297,'2014-05-12 05:55:21',245575,'/lander-2'),
(588298,'2014-05-12 05:56:48',245574,'/products'),
(588299,'2014-05-12 06:01:17',245574,'/the-birthday-sugar-panda'),
(588300,'2014-05-12 06:05:02',245576,'/lander-3'),
(588301,'2014-05-12 06:06:24',245576,'/products'),
(588302,'2014-05-12 06:06:59',245576,'/the-original-mr-fuzzy'),
(588303,'2014-05-12 06:17:38',245577,'/home'),
(588304,'2014-05-12 06:21:03',245577,'/products'),
(588305,'2014-05-12 06:22:14',245578,'/lander-2'),
(588306,'2014-05-12 06:23:31',245577,'/the-forever-love-bear'),
(588307,'2014-05-12 06:25:53',245579,'/lander-3'),
(588308,'2014-05-12 06:35:01',245580,'/home'),
(588309,'2014-05-12 06:36:37',245581,'/home'),
(588310,'2014-05-12 06:36:50',245582,'/lander-3'),
(588311,'2014-05-12 06:38:39',245583,'/lander-2'),
(588312,'2014-05-12 06:38:53',245582,'/products'),
(588313,'2014-05-12 06:38:56',245584,'/lander-2'),
(588314,'2014-05-12 06:40:23',245582,'/the-original-mr-fuzzy'),
(588315,'2014-05-12 06:41:59',245582,'/cart'),
(588316,'2014-05-12 06:42:17',245585,'/home'),
(588317,'2014-05-12 06:43:01',245584,'/products'),
(588318,'2014-05-12 06:44:36',245586,'/lander-2'),
(588319,'2014-05-12 06:45:47',245582,'/shipping'),
(588320,'2014-05-12 06:48:07',245586,'/products'),
(588321,'2014-05-12 06:50:51',245587,'/lander-2'),
(588322,'2014-05-12 06:51:18',245588,'/lander-2'),
(588323,'2014-05-12 06:52:24',245586,'/the-original-mr-fuzzy'),
(588324,'2014-05-12 06:54:29',245588,'/products'),
(588325,'2014-05-12 06:57:19',245589,'/lander-2'),
(588326,'2014-05-12 06:57:52',245588,'/the-birthday-sugar-panda'),
(588327,'2014-05-12 06:59:37',245590,'/lander-2'),
(588328,'2014-05-12 06:59:46',245588,'/cart'),
(588329,'2014-05-12 07:10:10',245591,'/lander-2'),
(588330,'2014-05-12 07:11:06',245592,'/lander-3'),
(588331,'2014-05-12 07:12:40',245591,'/products'),
(588332,'2014-05-12 07:16:06',245593,'/lander-3'),
(588333,'2014-05-12 07:16:30',245591,'/the-original-mr-fuzzy'),
(588334,'2014-05-12 07:16:55',245592,'/products'),
(588335,'2014-05-12 07:17:17',245594,'/home'),
(588336,'2014-05-12 07:19:36',245595,'/lander-2'),
(588337,'2014-05-12 07:20:11',245593,'/products'),
(588338,'2014-05-12 07:21:13',245593,'/the-original-mr-fuzzy'),
(588339,'2014-05-12 07:21:14',245592,'/the-forever-love-bear'),
(588340,'2014-05-12 07:21:30',245594,'/products'),
(588341,'2014-05-12 07:21:46',245596,'/lander-2'),
(588342,'2014-05-12 07:22:19',245594,'/the-original-mr-fuzzy'),
(588343,'2014-05-12 07:22:41',245597,'/lander-2'),
(588344,'2014-05-12 07:22:48',245595,'/products'),
(588345,'2014-05-12 07:24:11',245598,'/home'),
(588346,'2014-05-12 07:24:39',245597,'/products'),
(588347,'2014-05-12 07:24:58',245598,'/products'),
(588348,'2014-05-12 07:25:24',245597,'/the-original-mr-fuzzy'),
(588349,'2014-05-12 07:25:59',245598,'/the-birthday-sugar-panda'),
(588350,'2014-05-12 07:26:37',245599,'/lander-3'),
(588351,'2014-05-12 07:27:01',245600,'/lander-2'),
(588352,'2014-05-12 07:28:03',245601,'/lander-3'),
(588353,'2014-05-12 07:28:38',245602,'/home'),
(588354,'2014-05-12 07:29:41',245602,'/products'),
(588355,'2014-05-12 07:30:31',245602,'/the-original-mr-fuzzy'),
(588356,'2014-05-12 07:30:55',245603,'/lander-2'),
(588357,'2014-05-12 07:31:39',245603,'/products'),
(588358,'2014-05-12 07:32:13',245603,'/the-original-mr-fuzzy'),
(588359,'2014-05-12 07:32:19',245599,'/products'),
(588360,'2014-05-12 07:34:55',245599,'/the-original-mr-fuzzy'),
(588361,'2014-05-12 07:35:31',245599,'/cart'),
(588362,'2014-05-12 07:52:00',245604,'/home'),
(588363,'2014-05-12 08:04:26',245605,'/home'),
(588364,'2014-05-12 08:08:55',245606,'/lander-3'),
(588365,'2014-05-12 08:08:58',245607,'/lander-2'),
(588366,'2014-05-12 08:09:55',245605,'/products'),
(588367,'2014-05-12 08:14:25',245605,'/the-forever-love-bear'),
(588368,'2014-05-12 08:14:39',245608,'/lander-2'),
(588369,'2014-05-12 08:14:57',245605,'/cart'),
(588370,'2014-05-12 08:20:21',245608,'/products'),
(588371,'2014-05-12 08:20:54',245609,'/lander-2'),
(588372,'2014-05-12 08:23:50',245610,'/lander-3'),
(588373,'2014-05-12 08:28:10',245611,'/home'),
(588374,'2014-05-12 08:29:30',245612,'/home'),
(588375,'2014-05-12 08:30:36',245613,'/lander-3'),
(588376,'2014-05-12 08:30:47',245614,'/home'),
(588377,'2014-05-12 08:31:42',245611,'/products'),
(588378,'2014-05-12 08:32:27',245614,'/products'),
(588379,'2014-05-12 08:33:52',245615,'/lander-2'),
(588380,'2014-05-12 08:34:29',245616,'/lander-2'),
(588381,'2014-05-12 08:34:33',245611,'/the-birthday-sugar-panda'),
(588382,'2014-05-12 08:34:34',245612,'/products'),
(588383,'2014-05-12 08:34:53',245615,'/products'),
(588384,'2014-05-12 08:35:05',245612,'/the-original-mr-fuzzy'),
(588385,'2014-05-12 08:35:05',245614,'/the-original-mr-fuzzy'),
(588386,'2014-05-12 08:35:20',245616,'/products'),
(588387,'2014-05-12 08:35:52',245617,'/lander-2'),
(588388,'2014-05-12 08:37:25',245615,'/the-birthday-sugar-panda'),
(588389,'2014-05-12 08:38:20',245618,'/lander-3'),
(588390,'2014-05-12 08:39:51',245616,'/the-original-mr-fuzzy'),
(588391,'2014-05-12 08:40:19',245616,'/cart'),
(588392,'2014-05-12 08:40:57',245617,'/products'),
(588393,'2014-05-12 08:41:42',245619,'/lander-3'),
(588394,'2014-05-12 08:42:16',245618,'/products'),
(588395,'2014-05-12 08:42:27',245617,'/the-original-mr-fuzzy'),
(588396,'2014-05-12 08:44:45',245618,'/the-original-mr-fuzzy'),
(588397,'2014-05-12 08:45:45',245619,'/products'),
(588398,'2014-05-12 08:49:03',245619,'/the-original-mr-fuzzy'),
(588399,'2014-05-12 08:49:08',245620,'/lander-2'),
(588400,'2014-05-12 08:50:54',245621,'/lander-3'),
(588401,'2014-05-12 08:51:32',245622,'/lander-3'),
(588402,'2014-05-12 08:51:52',245623,'/lander-2'),
(588403,'2014-05-12 08:51:53',245621,'/products'),
(588404,'2014-05-12 08:53:00',245619,'/cart'),
(588405,'2014-05-12 08:53:30',245624,'/lander-2'),
(588406,'2014-05-12 08:54:25',245620,'/products'),
(588407,'2014-05-12 08:54:43',245621,'/the-original-mr-fuzzy'),
(588408,'2014-05-12 08:57:26',245625,'/lander-3'),
(588409,'2014-05-12 08:58:03',245621,'/cart'),
(588410,'2014-05-12 08:58:19',245626,'/lander-2'),
(588411,'2014-05-12 08:58:47',245620,'/the-original-mr-fuzzy'),
(588412,'2014-05-12 08:59:29',245627,'/home'),
(588413,'2014-05-12 08:59:32',245625,'/products'),
(588414,'2014-05-12 09:00:20',245625,'/the-original-mr-fuzzy'),
(588415,'2014-05-12 09:01:27',245628,'/lander-2'),
(588416,'2014-05-12 09:04:47',245627,'/products'),
(588417,'2014-05-12 09:05:16',245628,'/products'),
(588418,'2014-05-12 09:08:53',245627,'/the-original-mr-fuzzy'),
(588419,'2014-05-12 09:09:22',245629,'/home'),
(588420,'2014-05-12 09:09:52',245628,'/the-original-mr-fuzzy'),
(588421,'2014-05-12 09:10:39',245628,'/cart'),
(588422,'2014-05-12 09:12:27',245630,'/lander-3'),
(588423,'2014-05-12 09:12:30',245628,'/shipping'),
(588424,'2014-05-12 09:13:01',245631,'/home'),
(588425,'2014-05-12 09:13:09',245632,'/lander-2'),
(588426,'2014-05-12 09:13:43',245628,'/billing-2'),
(588427,'2014-05-12 09:14:47',245633,'/lander-2'),
(588428,'2014-05-12 09:16:05',245634,'/lander-2'),
(588429,'2014-05-12 09:16:06',245631,'/products'),
(588430,'2014-05-12 09:17:43',245631,'/the-original-mr-fuzzy'),
(588431,'2014-05-12 09:17:43',245632,'/products'),
(588432,'2014-05-12 09:20:22',245635,'/lander-3'),
(588433,'2014-05-12 09:20:37',245632,'/the-original-mr-fuzzy'),
(588434,'2014-05-12 09:21:21',245636,'/lander-2'),
(588435,'2014-05-12 09:22:28',245635,'/products'),
(588436,'2014-05-12 09:23:01',245635,'/the-original-mr-fuzzy'),
(588437,'2014-05-12 09:23:46',245635,'/cart'),
(588438,'2014-05-12 09:24:03',245637,'/lander-2'),
(588439,'2014-05-12 09:24:30',245638,'/home'),
(588440,'2014-05-12 09:24:41',245639,'/lander-2'),
(588441,'2014-05-12 09:24:49',245637,'/products'),
(588442,'2014-05-12 09:24:52',245635,'/shipping'),
(588443,'2014-05-12 09:27:16',245640,'/lander-2'),
(588444,'2014-05-12 09:27:27',245637,'/the-birthday-sugar-panda'),
(588445,'2014-05-12 09:27:48',245641,'/lander-2'),
(588446,'2014-05-12 09:27:59',245635,'/billing-2'),
(588447,'2014-05-12 09:28:35',245642,'/lander-3'),
(588448,'2014-05-12 09:28:48',245643,'/lander-2'),
(588449,'2014-05-12 09:29:05',245644,'/home'),
(588450,'2014-05-12 09:29:12',245635,'/thank-you-for-your-order'),
(588451,'2014-05-12 09:29:12',245641,'/products'),
(588452,'2014-05-12 09:29:23',245643,'/products'),
(588453,'2014-05-12 09:29:51',245638,'/products'),
(588454,'2014-05-12 09:29:57',245645,'/lander-2'),
(588455,'2014-05-12 09:31:03',245645,'/products'),
(588456,'2014-05-12 09:31:05',245643,'/the-original-mr-fuzzy'),
(588457,'2014-05-12 09:31:51',245644,'/products'),
(588458,'2014-05-12 09:32:17',245638,'/the-birthday-sugar-panda'),
(588459,'2014-05-12 09:32:47',245640,'/products'),
(588460,'2014-05-12 09:32:53',245641,'/the-forever-love-bear'),
(588461,'2014-05-12 09:33:01',245646,'/lander-3'),
(588462,'2014-05-12 09:33:19',245638,'/cart'),
(588463,'2014-05-12 09:33:29',245644,'/the-original-mr-fuzzy'),
(588464,'2014-05-12 09:33:46',245647,'/lander-2'),
(588465,'2014-05-12 09:34:29',245641,'/cart'),
(588466,'2014-05-12 09:34:51',245643,'/cart'),
(588467,'2014-05-12 09:36:12',245644,'/cart'),
(588468,'2014-05-12 09:36:26',245643,'/shipping'),
(588469,'2014-05-12 09:36:29',245648,'/lander-3'),
(588470,'2014-05-12 09:36:31',245638,'/shipping'),
(588471,'2014-05-12 09:36:39',245649,'/lander-2'),
(588472,'2014-05-12 09:36:48',245640,'/the-birthday-sugar-panda'),
(588473,'2014-05-12 09:37:50',245644,'/shipping'),
(588474,'2014-05-12 09:38:42',245647,'/products'),
(588475,'2014-05-12 09:38:50',245649,'/products'),
(588476,'2014-05-12 09:39:17',245640,'/cart'),
(588477,'2014-05-12 09:39:23',245638,'/billing-2'),
(588478,'2014-05-12 09:39:32',245644,'/billing-2'),
(588479,'2014-05-12 09:40:28',245644,'/thank-you-for-your-order'),
(588480,'2014-05-12 09:40:53',245650,'/lander-2'),
(588481,'2014-05-12 09:41:40',245649,'/the-original-mr-fuzzy'),
(588482,'2014-05-12 09:42:03',245651,'/lander-2'),
(588483,'2014-05-12 09:42:48',245652,'/lander-2'),
(588484,'2014-05-12 09:42:51',245653,'/lander-3'),
(588485,'2014-05-12 09:43:02',245651,'/products'),
(588486,'2014-05-12 09:43:14',245654,'/lander-2'),
(588487,'2014-05-12 09:43:53',245651,'/the-original-mr-fuzzy'),
(588488,'2014-05-12 09:43:53',245655,'/home'),
(588489,'2014-05-12 09:44:44',245655,'/products'),
(588490,'2014-05-12 09:44:48',245652,'/products'),
(588491,'2014-05-12 09:45:06',245650,'/products'),
(588492,'2014-05-12 09:46:02',245656,'/home'),
(588493,'2014-05-12 09:47:16',245657,'/lander-2'),
(588494,'2014-05-12 09:48:21',245652,'/the-original-mr-fuzzy'),
(588495,'2014-05-12 09:49:03',245658,'/home'),
(588496,'2014-05-12 09:49:05',245659,'/lander-2'),
(588497,'2014-05-12 09:49:40',245650,'/the-forever-love-bear'),
(588498,'2014-05-12 09:49:48',245660,'/lander-3'),
(588499,'2014-05-12 09:50:10',245652,'/cart'),
(588500,'2014-05-12 09:50:39',245661,'/lander-2'),
(588501,'2014-05-12 09:51:10',245662,'/home'),
(588502,'2014-05-12 09:51:47',245663,'/home'),
(588503,'2014-05-12 09:52:07',245660,'/products'),
(588504,'2014-05-12 09:52:18',245662,'/products'),
(588505,'2014-05-12 09:53:47',245661,'/products'),
(588506,'2014-05-12 09:54:10',245662,'/the-original-mr-fuzzy'),
(588507,'2014-05-12 09:55:18',245664,'/lander-2'),
(588508,'2014-05-12 09:55:27',245661,'/the-original-mr-fuzzy'),
(588509,'2014-05-12 09:55:35',245663,'/products'),
(588510,'2014-05-12 09:56:05',245665,'/home'),
(588511,'2014-05-12 09:56:51',245666,'/lander-2'),
(588512,'2014-05-12 09:57:31',245665,'/products'),
(588513,'2014-05-12 09:58:49',245665,'/the-original-mr-fuzzy'),
(588514,'2014-05-12 09:59:40',245663,'/the-original-mr-fuzzy'),
(588515,'2014-05-12 10:00:52',245667,'/lander-2'),
(588516,'2014-05-12 10:00:58',245668,'/lander-2'),
(588517,'2014-05-12 10:02:08',245669,'/lander-3'),
(588518,'2014-05-12 10:03:43',245670,'/lander-3'),
(588519,'2014-05-12 10:03:49',245671,'/lander-2'),
(588520,'2014-05-12 10:04:52',245671,'/products'),
(588521,'2014-05-12 10:05:00',245672,'/lander-3'),
(588522,'2014-05-12 10:05:30',245670,'/products'),
(588523,'2014-05-12 10:06:06',245671,'/the-forever-love-bear'),
(588524,'2014-05-12 10:06:38',245671,'/cart'),
(588525,'2014-05-12 10:08:21',245670,'/the-birthday-sugar-panda'),
(588526,'2014-05-12 10:14:26',245673,'/lander-2'),
(588527,'2014-05-12 10:14:39',245674,'/home'),
(588528,'2014-05-12 10:14:51',245675,'/home'),
(588529,'2014-05-12 10:15:20',245675,'/products'),
(588530,'2014-05-12 10:15:33',245676,'/home'),
(588531,'2014-05-12 10:16:03',245675,'/the-original-mr-fuzzy'),
(588532,'2014-05-12 10:16:21',245677,'/lander-3'),
(588533,'2014-05-12 10:17:15',245673,'/products'),
(588534,'2014-05-12 10:17:29',245677,'/products'),
(588535,'2014-05-12 10:18:46',245678,'/lander-2'),
(588536,'2014-05-12 10:19:04',245673,'/the-original-mr-fuzzy'),
(588537,'2014-05-12 10:19:46',245677,'/the-original-mr-fuzzy'),
(588538,'2014-05-12 10:20:10',245679,'/home'),
(588539,'2014-05-12 10:22:29',245680,'/home'),
(588540,'2014-05-12 10:23:45',245681,'/lander-3'),
(588541,'2014-05-12 10:24:32',245678,'/products'),
(588542,'2014-05-12 10:24:43',245682,'/lander-2'),
(588543,'2014-05-12 10:25:13',245682,'/products'),
(588544,'2014-05-12 10:26:09',245683,'/lander-3'),
(588545,'2014-05-12 10:26:12',245680,'/products'),
(588546,'2014-05-12 10:27:08',245684,'/lander-2'),
(588547,'2014-05-12 10:27:43',245685,'/lander-3'),
(588548,'2014-05-12 10:28:09',245686,'/lander-2'),
(588549,'2014-05-12 10:28:52',245680,'/the-original-mr-fuzzy'),
(588550,'2014-05-12 10:28:53',245682,'/the-original-mr-fuzzy'),
(588551,'2014-05-12 10:29:08',245678,'/the-original-mr-fuzzy'),
(588552,'2014-05-12 10:29:20',245682,'/cart'),
(588553,'2014-05-12 10:29:53',245686,'/products'),
(588554,'2014-05-12 10:32:21',245682,'/shipping'),
(588555,'2014-05-12 10:33:26',245685,'/products'),
(588556,'2014-05-12 10:33:39',245686,'/the-original-mr-fuzzy'),
(588557,'2014-05-12 10:34:40',245685,'/the-original-mr-fuzzy'),
(588558,'2014-05-12 10:34:53',245682,'/billing-2'),
(588559,'2014-05-12 10:35:32',245687,'/lander-2'),
(588560,'2014-05-12 10:36:44',245688,'/home'),
(588561,'2014-05-12 10:38:08',245687,'/products'),
(588562,'2014-05-12 10:38:26',245689,'/home'),
(588563,'2014-05-12 10:38:33',245685,'/cart'),
(588564,'2014-05-12 10:39:47',245687,'/the-original-mr-fuzzy'),
(588565,'2014-05-12 10:39:47',245690,'/lander-3'),
(588566,'2014-05-12 10:40:30',245690,'/products'),
(588567,'2014-05-12 10:40:35',245682,'/thank-you-for-your-order'),
(588568,'2014-05-12 10:40:35',245689,'/products'),
(588569,'2014-05-12 10:40:42',245688,'/products'),
(588570,'2014-05-12 10:40:55',245689,'/the-original-mr-fuzzy'),
(588571,'2014-05-12 10:41:48',245688,'/the-original-mr-fuzzy'),
(588572,'2014-05-12 10:42:02',245691,'/lander-2'),
(588573,'2014-05-12 10:43:26',245692,'/home'),
(588574,'2014-05-12 10:43:57',245689,'/cart'),
(588575,'2014-05-12 10:44:07',245692,'/products'),
(588576,'2014-05-12 10:44:21',245693,'/lander-2'),
(588577,'2014-05-12 10:44:54',245691,'/products'),
(588578,'2014-05-12 10:46:33',245692,'/the-forever-love-bear'),
(588579,'2014-05-12 10:46:40',245689,'/shipping'),
(588580,'2014-05-12 10:46:58',245694,'/lander-2'),
(588581,'2014-05-12 10:47:24',245691,'/the-original-mr-fuzzy'),
(588582,'2014-05-12 10:47:52',245695,'/lander-2'),
(588583,'2014-05-12 10:48:01',245689,'/billing-2'),
(588584,'2014-05-12 10:49:01',245693,'/products'),
(588585,'2014-05-12 10:49:05',245696,'/lander-3'),
(588586,'2014-05-12 10:49:36',245697,'/home'),
(588587,'2014-05-12 10:49:40',245692,'/cart'),
(588588,'2014-05-12 10:50:02',245698,'/home'),
(588589,'2014-05-12 10:50:16',245692,'/shipping'),
(588590,'2014-05-12 10:50:41',245699,'/lander-3'),
(588591,'2014-05-12 10:50:46',245700,'/lander-2'),
(588592,'2014-05-12 10:52:15',245689,'/thank-you-for-your-order'),
(588593,'2014-05-12 10:53:28',245693,'/the-original-mr-fuzzy'),
(588594,'2014-05-12 10:53:48',245701,'/lander-3'),
(588595,'2014-05-12 10:53:51',245700,'/products'),
(588596,'2014-05-12 10:55:00',245701,'/products'),
(588597,'2014-05-12 10:55:01',245697,'/products'),
(588598,'2014-05-12 10:55:15',245700,'/the-forever-love-bear'),
(588599,'2014-05-12 10:55:53',245693,'/cart'),
(588600,'2014-05-12 10:57:16',245701,'/the-original-mr-fuzzy'),
(588601,'2014-05-12 10:57:35',245700,'/cart'),
(588602,'2014-05-12 10:59:17',245700,'/shipping'),
(588603,'2014-05-12 11:00:29',245702,'/home'),
(588604,'2014-05-12 11:01:02',245700,'/billing-2'),
(588605,'2014-05-12 11:01:16',245701,'/cart'),
(588606,'2014-05-12 11:02:04',245703,'/home'),
(588607,'2014-05-12 11:02:52',245703,'/products'),
(588608,'2014-05-12 11:04:04',245704,'/lander-2'),
(588609,'2014-05-12 11:04:09',245705,'/lander-3'),
(588610,'2014-05-12 11:04:20',245702,'/products'),
(588611,'2014-05-12 11:04:35',245700,'/thank-you-for-your-order'),
(588612,'2014-05-12 11:04:55',245706,'/lander-3'),
(588613,'2014-05-12 11:05:19',245703,'/the-birthday-sugar-panda'),
(588614,'2014-05-12 11:05:37',245707,'/home'),
(588615,'2014-05-12 11:06:02',245705,'/products'),
(588616,'2014-05-12 11:06:52',245705,'/the-original-mr-fuzzy'),
(588617,'2014-05-12 11:06:57',245703,'/cart'),
(588618,'2014-05-12 11:07:07',245708,'/home'),
(588619,'2014-05-12 11:07:54',245704,'/products'),
(588620,'2014-05-12 11:08:42',245704,'/the-original-mr-fuzzy'),
(588621,'2014-05-12 11:12:32',245709,'/lander-3'),
(588622,'2014-05-12 11:13:27',245710,'/home'),
(588623,'2014-05-12 11:13:28',245711,'/lander-2'),
(588624,'2014-05-12 11:16:54',245712,'/lander-2'),
(588625,'2014-05-12 11:17:12',245713,'/lander-2'),
(588626,'2014-05-12 11:17:19',245714,'/lander-2'),
(588627,'2014-05-12 11:17:21',245715,'/home'),
(588628,'2014-05-12 11:18:16',245716,'/lander-2'),
(588629,'2014-05-12 11:18:26',245717,'/home'),
(588630,'2014-05-12 11:18:34',245718,'/lander-3'),
(588631,'2014-05-12 11:20:03',245719,'/lander-2'),
(588632,'2014-05-12 11:20:45',245720,'/lander-2'),
(588633,'2014-05-12 11:21:20',245712,'/products'),
(588634,'2014-05-12 11:22:21',245719,'/products'),
(588635,'2014-05-12 11:22:36',245721,'/lander-2'),
(588636,'2014-05-12 11:22:50',245712,'/the-original-mr-fuzzy'),
(588637,'2014-05-12 11:22:51',245722,'/lander-3'),
(588638,'2014-05-12 11:23:14',245723,'/lander-2'),
(588639,'2014-05-12 11:23:32',245719,'/the-original-mr-fuzzy'),
(588640,'2014-05-12 11:23:36',245717,'/products'),
(588641,'2014-05-12 11:23:52',245724,'/lander-3'),
(588642,'2014-05-12 11:23:54',245717,'/the-original-mr-fuzzy'),
(588643,'2014-05-12 11:25:08',245720,'/products'),
(588644,'2014-05-12 11:25:29',245720,'/the-original-mr-fuzzy'),
(588645,'2014-05-12 11:25:34',245723,'/products'),
(588646,'2014-05-12 11:25:58',245725,'/lander-2'),
(588647,'2014-05-12 11:26:10',245726,'/lander-2'),
(588648,'2014-05-12 11:26:52',245727,'/lander-3'),
(588649,'2014-05-12 11:26:54',245725,'/products'),
(588650,'2014-05-12 11:27:23',245728,'/home'),
(588651,'2014-05-12 11:27:53',245729,'/lander-3'),
(588652,'2014-05-12 11:27:55',245723,'/the-original-mr-fuzzy'),
(588653,'2014-05-12 11:30:36',245730,'/lander-3'),
(588654,'2014-05-12 11:31:09',245731,'/lander-3'),
(588655,'2014-05-12 11:31:31',245729,'/products'),
(588656,'2014-05-12 11:32:15',245732,'/lander-3'),
(588657,'2014-05-12 11:32:36',245731,'/products'),
(588658,'2014-05-12 11:33:30',245733,'/lander-2'),
(588659,'2014-05-12 11:34:16',245731,'/the-forever-love-bear'),
(588660,'2014-05-12 11:36:09',245730,'/products'),
(588661,'2014-05-12 11:38:29',245734,'/lander-2'),
(588662,'2014-05-12 11:39:14',245734,'/products'),
(588663,'2014-05-12 11:40:13',245734,'/the-original-mr-fuzzy'),
(588664,'2014-05-12 11:41:35',245735,'/home'),
(588665,'2014-05-12 11:43:01',245736,'/lander-2'),
(588666,'2014-05-12 11:43:15',245734,'/cart'),
(588667,'2014-05-12 11:44:05',245736,'/products'),
(588668,'2014-05-12 11:45:08',245735,'/products'),
(588669,'2014-05-12 11:45:51',245737,'/lander-2'),
(588670,'2014-05-12 11:46:00',245734,'/shipping'),
(588671,'2014-05-12 11:46:16',245738,'/lander-2'),
(588672,'2014-05-12 11:47:26',245734,'/billing-2'),
(588673,'2014-05-12 11:47:29',245739,'/lander-2'),
(588674,'2014-05-12 11:48:24',245740,'/lander-2'),
(588675,'2014-05-12 11:48:30',245738,'/products'),
(588676,'2014-05-12 11:49:13',245735,'/the-birthday-sugar-panda'),
(588677,'2014-05-12 11:50:27',245741,'/home'),
(588678,'2014-05-12 11:50:49',245741,'/products'),
(588679,'2014-05-12 11:51:11',245742,'/lander-2'),
(588680,'2014-05-12 11:51:28',245743,'/lander-2'),
(588681,'2014-05-12 11:51:57',245734,'/thank-you-for-your-order'),
(588682,'2014-05-12 11:52:28',245738,'/the-birthday-sugar-panda'),
(588683,'2014-05-12 11:53:44',245741,'/the-original-mr-fuzzy'),
(588684,'2014-05-12 11:54:42',245743,'/products'),
(588685,'2014-05-12 11:54:51',245744,'/home'),
(588686,'2014-05-12 11:55:03',245738,'/cart'),
(588687,'2014-05-12 11:55:32',245745,'/lander-2'),
(588688,'2014-05-12 11:55:34',245746,'/home'),
(588689,'2014-05-12 11:56:15',245738,'/shipping'),
(588690,'2014-05-12 11:56:19',245747,'/lander-2'),
(588691,'2014-05-12 11:56:56',245744,'/products'),
(588692,'2014-05-12 11:57:06',245741,'/cart'),
(588693,'2014-05-12 11:57:06',245743,'/the-forever-love-bear'),
(588694,'2014-05-12 11:57:49',245738,'/billing-2'),
(588695,'2014-05-12 11:57:56',245747,'/products'),
(588696,'2014-05-12 11:58:03',245741,'/shipping'),
(588697,'2014-05-12 11:58:29',245743,'/cart'),
(588698,'2014-05-12 11:58:46',245738,'/thank-you-for-your-order'),
(588699,'2014-05-12 11:59:05',245748,'/home'),
(588700,'2014-05-12 11:59:21',245743,'/shipping'),
(588701,'2014-05-12 11:59:54',245749,'/lander-2'),
(588702,'2014-05-12 11:59:59',245744,'/the-original-mr-fuzzy'),
(588703,'2014-05-12 12:01:16',245741,'/billing-2'),
(588704,'2014-05-12 12:01:17',245747,'/the-original-mr-fuzzy'),
(588705,'2014-05-12 12:01:38',245743,'/billing-2'),
(588706,'2014-05-12 12:01:54',245750,'/lander-2'),
(588707,'2014-05-12 12:02:22',245741,'/thank-you-for-your-order'),
(588708,'2014-05-12 12:02:26',245751,'/lander-2'),
(588709,'2014-05-12 12:02:41',245752,'/lander-2'),
(588710,'2014-05-12 12:02:45',245750,'/products'),
(588711,'2014-05-12 12:03:22',245748,'/products'),
(588712,'2014-05-12 12:03:22',245752,'/products'),
(588713,'2014-05-12 12:03:42',245744,'/cart'),
(588714,'2014-05-12 12:03:43',245743,'/thank-you-for-your-order'),
(588715,'2014-05-12 12:04:21',245747,'/cart'),
(588716,'2014-05-12 12:05:28',245747,'/shipping'),
(588717,'2014-05-12 12:05:46',245752,'/the-birthday-sugar-panda'),
(588718,'2014-05-12 12:06:18',245748,'/the-forever-love-bear'),
(588719,'2014-05-12 12:06:57',245747,'/billing-2'),
(588720,'2014-05-12 12:07:08',245750,'/the-original-mr-fuzzy'),
(588721,'2014-05-12 12:08:11',245751,'/products'),
(588722,'2014-05-12 12:08:18',245747,'/thank-you-for-your-order'),
(588723,'2014-05-12 12:08:58',245753,'/lander-3'),
(588724,'2014-05-12 12:09:23',245754,'/home'),
(588725,'2014-05-12 12:09:33',245755,'/lander-2'),
(588726,'2014-05-12 12:09:40',245756,'/lander-2'),
(588727,'2014-05-12 12:09:57',245757,'/home'),
(588728,'2014-05-12 12:10:27',245758,'/home'),
(588729,'2014-05-12 12:12:14',245751,'/the-original-mr-fuzzy'),
(588730,'2014-05-12 12:13:20',245753,'/products'),
(588731,'2014-05-12 12:13:33',245759,'/home'),
(588732,'2014-05-12 12:13:50',245755,'/products'),
(588733,'2014-05-12 12:14:00',245758,'/products'),
(588734,'2014-05-12 12:14:43',245757,'/products'),
(588735,'2014-05-12 12:15:58',245751,'/cart'),
(588736,'2014-05-12 12:16:12',245760,'/home'),
(588737,'2014-05-12 12:16:21',245761,'/home'),
(588738,'2014-05-12 12:17:11',245762,'/lander-2'),
(588739,'2014-05-12 12:17:14',245758,'/the-original-mr-fuzzy'),
(588740,'2014-05-12 12:17:23',245753,'/the-original-mr-fuzzy'),
(588741,'2014-05-12 12:17:44',245760,'/products'),
(588742,'2014-05-12 12:17:45',245759,'/products'),
(588743,'2014-05-12 12:17:48',245757,'/the-original-mr-fuzzy'),
(588744,'2014-05-12 12:17:49',245755,'/the-original-mr-fuzzy'),
(588745,'2014-05-12 12:18:39',245751,'/shipping'),
(588746,'2014-05-12 12:18:42',245757,'/cart'),
(588747,'2014-05-12 12:18:54',245763,'/lander-2'),
(588748,'2014-05-12 12:19:36',245755,'/cart'),
(588749,'2014-05-12 12:19:58',245760,'/the-birthday-sugar-panda'),
(588750,'2014-05-12 12:19:59',245764,'/lander-3'),
(588751,'2014-05-12 12:20:25',245761,'/products'),
(588752,'2014-05-12 12:21:45',245751,'/billing-2'),
(588753,'2014-05-12 12:21:53',245763,'/products'),
(588754,'2014-05-12 12:22:10',245755,'/shipping'),
(588755,'2014-05-12 12:22:17',245765,'/home'),
(588756,'2014-05-12 12:23:01',245766,'/lander-2'),
(588757,'2014-05-12 12:23:07',245763,'/the-forever-love-bear'),
(588758,'2014-05-12 12:24:02',245767,'/home'),
(588759,'2014-05-12 12:24:45',245768,'/lander-2'),
(588760,'2014-05-12 12:25:10',245769,'/home'),
(588761,'2014-05-12 12:25:33',245763,'/cart'),
(588762,'2014-05-12 12:26:12',245768,'/products'),
(588763,'2014-05-12 12:26:22',245763,'/shipping'),
(588764,'2014-05-12 12:27:11',245769,'/products'),
(588765,'2014-05-12 12:28:04',245769,'/the-original-mr-fuzzy'),
(588766,'2014-05-12 12:28:22',245763,'/billing-2'),
(588767,'2014-05-12 12:29:47',245769,'/cart'),
(588768,'2014-05-12 12:29:49',245768,'/the-original-mr-fuzzy'),
(588769,'2014-05-12 12:30:39',245770,'/lander-2'),
(588770,'2014-05-12 12:31:05',245771,'/lander-3'),
(588771,'2014-05-12 12:32:02',245770,'/products'),
(588772,'2014-05-12 12:32:35',245772,'/home'),
(588773,'2014-05-12 12:32:55',245773,'/lander-2'),
(588774,'2014-05-12 12:33:03',245769,'/shipping'),
(588775,'2014-05-12 12:34:13',245770,'/the-original-mr-fuzzy'),
(588776,'2014-05-12 12:35:04',245770,'/cart'),
(588777,'2014-05-12 12:35:15',245772,'/products'),
(588778,'2014-05-12 12:35:49',245774,'/lander-3'),
(588779,'2014-05-12 12:36:18',245769,'/billing-2'),
(588780,'2014-05-12 12:36:43',245775,'/lander-2'),
(588781,'2014-05-12 12:37:53',245770,'/shipping'),
(588782,'2014-05-12 12:38:43',245776,'/home'),
(588783,'2014-05-12 12:38:48',245772,'/the-original-mr-fuzzy'),
(588784,'2014-05-12 12:39:03',245770,'/billing-2'),
(588785,'2014-05-12 12:39:26',245777,'/lander-3'),
(588786,'2014-05-12 12:39:31',245778,'/home'),
(588787,'2014-05-12 12:39:55',245778,'/products'),
(588788,'2014-05-12 12:40:52',245779,'/lander-2'),
(588789,'2014-05-12 12:41:08',245772,'/cart'),
(588790,'2014-05-12 12:41:20',245780,'/lander-2'),
(588791,'2014-05-12 12:41:27',245769,'/thank-you-for-your-order'),
(588792,'2014-05-12 12:41:36',245781,'/home'),
(588793,'2014-05-12 12:42:01',245782,'/home'),
(588794,'2014-05-12 12:42:39',245776,'/products'),
(588795,'2014-05-12 12:43:41',245783,'/lander-2'),
(588796,'2014-05-12 12:43:50',245782,'/products'),
(588797,'2014-05-12 12:44:06',245780,'/products'),
(588798,'2014-05-12 12:44:52',245784,'/home'),
(588799,'2014-05-12 12:45:19',245782,'/the-original-mr-fuzzy'),
(588800,'2014-05-12 12:45:25',245781,'/products'),
(588801,'2014-05-12 12:45:40',245785,'/lander-2'),
(588802,'2014-05-12 12:45:53',245786,'/lander-2'),
(588803,'2014-05-12 12:46:02',245783,'/products'),
(588804,'2014-05-12 12:46:15',245780,'/the-original-mr-fuzzy'),
(588805,'2014-05-12 12:47:01',245787,'/lander-2'),
(588806,'2014-05-12 12:47:14',245784,'/products'),
(588807,'2014-05-12 12:47:45',245788,'/lander-2'),
(588808,'2014-05-12 12:48:03',245789,'/home'),
(588809,'2014-05-12 12:48:32',245790,'/lander-2'),
(588810,'2014-05-12 12:49:08',245783,'/the-original-mr-fuzzy'),
(588811,'2014-05-12 12:49:12',245784,'/the-original-mr-fuzzy'),
(588812,'2014-05-12 12:49:36',245791,'/home'),
(588813,'2014-05-12 12:49:42',245781,'/the-original-mr-fuzzy'),
(588814,'2014-05-12 12:50:17',245787,'/products'),
(588815,'2014-05-12 12:50:33',245783,'/cart'),
(588816,'2014-05-12 12:50:49',245792,'/home'),
(588817,'2014-05-12 12:51:41',245786,'/products'),
(588818,'2014-05-12 12:51:57',245786,'/the-original-mr-fuzzy'),
(588819,'2014-05-12 12:52:35',245789,'/products'),
(588820,'2014-05-12 12:52:36',245792,'/products'),
(588821,'2014-05-12 12:53:56',245789,'/the-original-mr-fuzzy'),
(588822,'2014-05-12 12:54:18',245787,'/the-birthday-sugar-panda'),
(588823,'2014-05-12 12:54:27',245783,'/shipping'),
(588824,'2014-05-12 12:55:01',245789,'/cart'),
(588825,'2014-05-12 12:55:18',245786,'/cart'),
(588826,'2014-05-12 12:55:19',245791,'/products'),
(588827,'2014-05-12 12:55:58',245793,'/lander-2'),
(588828,'2014-05-12 12:56:01',245792,'/the-birthday-sugar-panda'),
(588829,'2014-05-12 12:56:02',245783,'/billing-2'),
(588830,'2014-05-12 12:56:16',245794,'/home'),
(588831,'2014-05-12 12:56:19',245795,'/lander-3'),
(588832,'2014-05-12 12:56:39',245794,'/products'),
(588833,'2014-05-12 12:56:42',245796,'/lander-3'),
(588834,'2014-05-12 12:56:42',245797,'/lander-2'),
(588835,'2014-05-12 12:57:12',245789,'/shipping'),
(588836,'2014-05-12 12:57:51',245789,'/billing-2'),
(588837,'2014-05-12 12:58:38',245791,'/the-original-mr-fuzzy'),
(588838,'2014-05-12 12:58:41',245796,'/products'),
(588839,'2014-05-12 12:58:52',245786,'/shipping'),
(588840,'2014-05-12 12:58:55',245789,'/thank-you-for-your-order'),
(588841,'2014-05-12 12:59:06',245794,'/the-original-mr-fuzzy'),
(588842,'2014-05-12 13:00:00',245786,'/billing-2'),
(588843,'2014-05-12 13:00:28',245796,'/the-original-mr-fuzzy'),
(588844,'2014-05-12 13:01:22',245794,'/cart'),
(588845,'2014-05-12 13:01:44',245798,'/lander-2'),
(588846,'2014-05-12 13:02:29',245797,'/products'),
(588847,'2014-05-12 13:03:42',245799,'/home'),
(588848,'2014-05-12 13:03:49',245797,'/the-birthday-sugar-panda'),
(588849,'2014-05-12 13:04:27',245796,'/cart'),
(588850,'2014-05-12 13:04:28',245800,'/lander-2'),
(588851,'2014-05-12 13:04:51',245800,'/products'),
(588852,'2014-05-12 13:05:30',245786,'/thank-you-for-your-order'),
(588853,'2014-05-12 13:05:35',245797,'/cart'),
(588854,'2014-05-12 13:06:28',245801,'/home'),
(588855,'2014-05-12 13:07:58',245796,'/shipping'),
(588856,'2014-05-12 13:09:07',245797,'/shipping'),
(588857,'2014-05-12 13:12:22',245802,'/lander-2'),
(588858,'2014-05-12 13:12:36',245803,'/home'),
(588859,'2014-05-12 13:14:51',245804,'/lander-2'),
(588860,'2014-05-12 13:15:44',245805,'/lander-3'),
(588861,'2014-05-12 13:18:17',245805,'/products'),
(588862,'2014-05-12 13:18:59',245806,'/lander-2'),
(588863,'2014-05-12 13:19:21',245805,'/the-original-mr-fuzzy'),
(588864,'2014-05-12 13:20:35',245807,'/lander-3'),
(588865,'2014-05-12 13:21:02',245808,'/lander-2'),
(588866,'2014-05-12 13:23:55',245809,'/lander-2'),
(588867,'2014-05-12 13:24:05',245807,'/products'),
(588868,'2014-05-12 13:25:11',245807,'/the-original-mr-fuzzy'),
(588869,'2014-05-12 13:25:41',245809,'/products'),
(588870,'2014-05-12 13:27:42',245809,'/the-birthday-sugar-panda'),
(588871,'2014-05-12 13:28:22',245810,'/home'),
(588872,'2014-05-12 13:29:26',245811,'/lander-3'),
(588873,'2014-05-12 13:29:30',245812,'/home'),
(588874,'2014-05-12 13:29:31',245813,'/lander-2'),
(588875,'2014-05-12 13:30:56',245814,'/lander-2'),
(588876,'2014-05-12 13:31:24',245815,'/lander-2'),
(588877,'2014-05-12 13:31:28',245809,'/cart'),
(588878,'2014-05-12 13:32:51',245816,'/lander-3'),
(588879,'2014-05-12 13:33:30',245813,'/products'),
(588880,'2014-05-12 13:33:30',245816,'/products'),
(588881,'2014-05-12 13:33:49',245817,'/lander-2'),
(588882,'2014-05-12 13:33:53',245814,'/products'),
(588883,'2014-05-12 13:34:41',245809,'/shipping'),
(588884,'2014-05-12 13:35:16',245812,'/products'),
(588885,'2014-05-12 13:35:20',245814,'/the-original-mr-fuzzy'),
(588886,'2014-05-12 13:35:22',245818,'/home'),
(588887,'2014-05-12 13:35:33',245819,'/home'),
(588888,'2014-05-12 13:35:56',245820,'/lander-2'),
(588889,'2014-05-12 13:37:01',245821,'/home'),
(588890,'2014-05-12 13:37:04',245809,'/billing-2'),
(588891,'2014-05-12 13:37:23',245812,'/the-original-mr-fuzzy'),
(588892,'2014-05-12 13:37:45',245813,'/the-forever-love-bear'),
(588893,'2014-05-12 13:38:50',245818,'/products'),
(588894,'2014-05-12 13:39:10',245814,'/cart'),
(588895,'2014-05-12 13:39:24',245817,'/products'),
(588896,'2014-05-12 13:39:35',245812,'/cart'),
(588897,'2014-05-12 13:39:41',245822,'/lander-2'),
(588898,'2014-05-12 13:40:25',245823,'/home'),
(588899,'2014-05-12 13:40:39',245813,'/cart'),
(588900,'2014-05-12 13:40:49',245818,'/the-original-mr-fuzzy'),
(588901,'2014-05-12 13:41:00',245809,'/thank-you-for-your-order'),
(588902,'2014-05-12 13:41:01',245823,'/products'),
(588903,'2014-05-12 13:41:06',245819,'/products'),
(588904,'2014-05-12 13:41:08',245812,'/shipping'),
(588905,'2014-05-12 13:41:25',245823,'/the-original-mr-fuzzy'),
(588906,'2014-05-12 13:41:32',245819,'/the-original-mr-fuzzy'),
(588907,'2014-05-12 13:42:00',245812,'/billing-2'),
(588908,'2014-05-12 13:42:01',245821,'/products'),
(588909,'2014-05-12 13:42:02',245813,'/shipping'),
(588910,'2014-05-12 13:42:29',245817,'/the-original-mr-fuzzy'),
(588911,'2014-05-12 13:43:33',245818,'/cart'),
(588912,'2014-05-12 13:44:03',245824,'/lander-2'),
(588913,'2014-05-12 13:44:46',245813,'/billing-2'),
(588914,'2014-05-12 13:44:50',245825,'/home'),
(588915,'2014-05-12 13:46:40',245825,'/products'),
(588916,'2014-05-12 13:47:17',245825,'/the-original-mr-fuzzy'),
(588917,'2014-05-12 13:47:25',245826,'/home'),
(588918,'2014-05-12 13:47:28',245812,'/thank-you-for-your-order'),
(588919,'2014-05-12 13:48:45',245824,'/products'),
(588920,'2014-05-12 13:49:10',245824,'/the-birthday-sugar-panda'),
(588921,'2014-05-12 13:49:16',245827,'/lander-2'),
(588922,'2014-05-12 13:50:02',245828,'/home'),
(588923,'2014-05-12 13:50:08',245829,'/lander-2'),
(588924,'2014-05-12 13:50:10',245827,'/products'),
(588925,'2014-05-12 13:50:55',245824,'/cart'),
(588926,'2014-05-12 13:51:03',245825,'/cart'),
(588927,'2014-05-12 13:51:44',245827,'/the-birthday-sugar-panda'),
(588928,'2014-05-12 13:52:12',245828,'/products'),
(588929,'2014-05-12 13:52:31',245825,'/shipping'),
(588930,'2014-05-12 13:52:49',245824,'/shipping'),
(588931,'2014-05-12 13:53:32',245828,'/the-original-mr-fuzzy'),
(588932,'2014-05-12 13:53:51',245825,'/billing-2'),
(588933,'2014-05-12 13:54:33',245825,'/thank-you-for-your-order'),
(588934,'2014-05-12 13:54:48',245824,'/billing-2'),
(588935,'2014-05-12 13:54:52',245830,'/lander-2'),
(588936,'2014-05-12 13:55:11',245831,'/lander-2'),
(588937,'2014-05-12 13:55:45',245828,'/cart'),
(588938,'2014-05-12 13:56:05',245832,'/lander-2'),
(588939,'2014-05-12 13:56:33',245833,'/lander-2'),
(588940,'2014-05-12 13:57:03',245828,'/shipping'),
(588941,'2014-05-12 13:57:08',245831,'/products'),
(588942,'2014-05-12 13:57:29',245828,'/billing-2'),
(588943,'2014-05-12 13:58:33',245833,'/products'),
(588944,'2014-05-12 13:58:40',245830,'/products'),
(588945,'2014-05-12 13:59:23',245824,'/thank-you-for-your-order'),
(588946,'2014-05-12 13:59:31',245834,'/lander-2'),
(588947,'2014-05-12 14:00:14',245835,'/lander-3'),
(588948,'2014-05-12 14:00:24',245830,'/the-original-mr-fuzzy'),
(588949,'2014-05-12 14:01:34',245831,'/the-forever-love-bear'),
(588950,'2014-05-12 14:01:59',245833,'/the-original-mr-fuzzy'),
(588951,'2014-05-12 14:02:22',245828,'/thank-you-for-your-order'),
(588952,'2014-05-12 14:03:38',245836,'/lander-3'),
(588953,'2014-05-12 14:04:38',245831,'/cart'),
(588954,'2014-05-12 14:04:45',245837,'/lander-3'),
(588955,'2014-05-12 14:04:51',245838,'/lander-3'),
(588956,'2014-05-12 14:06:22',245831,'/shipping'),
(588957,'2014-05-12 14:07:03',245839,'/home'),
(588958,'2014-05-12 14:07:07',245831,'/billing-2'),
(588959,'2014-05-12 14:07:23',245840,'/lander-2'),
(588960,'2014-05-12 14:08:14',245841,'/home'),
(588961,'2014-05-12 14:08:22',245842,'/lander-2'),
(588962,'2014-05-12 14:09:27',245837,'/products'),
(588963,'2014-05-12 14:10:34',245843,'/home'),
(588964,'2014-05-12 14:11:24',245839,'/products'),
(588965,'2014-05-12 14:12:01',245842,'/products'),
(588966,'2014-05-12 14:12:46',245841,'/products'),
(588967,'2014-05-12 14:13:03',245843,'/products'),
(588968,'2014-05-12 14:13:04',245837,'/the-original-mr-fuzzy'),
(588969,'2014-05-12 14:13:08',245844,'/lander-2'),
(588970,'2014-05-12 14:13:59',245837,'/cart'),
(588971,'2014-05-12 14:14:30',245839,'/the-original-mr-fuzzy'),
(588972,'2014-05-12 14:14:51',245837,'/shipping'),
(588973,'2014-05-12 14:15:42',245842,'/the-original-mr-fuzzy'),
(588974,'2014-05-12 14:15:53',245845,'/lander-2'),
(588975,'2014-05-12 14:15:55',245846,'/lander-3'),
(588976,'2014-05-12 14:16:28',245847,'/home'),
(588977,'2014-05-12 14:16:45',245839,'/cart'),
(588978,'2014-05-12 14:16:59',245837,'/billing-2'),
(588979,'2014-05-12 14:17:09',245848,'/home'),
(588980,'2014-05-12 14:17:11',245841,'/the-original-mr-fuzzy'),
(588981,'2014-05-12 14:17:53',245837,'/thank-you-for-your-order'),
(588982,'2014-05-12 14:18:01',245841,'/cart'),
(588983,'2014-05-12 14:18:04',245849,'/lander-2'),
(588984,'2014-05-12 14:18:13',245844,'/products'),
(588985,'2014-05-12 14:18:13',245847,'/products'),
(588986,'2014-05-12 14:18:21',245845,'/products'),
(588987,'2014-05-12 14:18:43',245844,'/the-original-mr-fuzzy'),
(588988,'2014-05-12 14:19:10',245839,'/shipping'),
(588989,'2014-05-12 14:19:57',245850,'/lander-2'),
(588990,'2014-05-12 14:20:27',245851,'/home'),
(588991,'2014-05-12 14:21:13',245847,'/the-original-mr-fuzzy'),
(588992,'2014-05-12 14:21:26',245839,'/billing-2'),
(588993,'2014-05-12 14:21:36',245848,'/products'),
(588994,'2014-05-12 14:21:46',245852,'/lander-2'),
(588995,'2014-05-12 14:21:52',245847,'/cart'),
(588996,'2014-05-12 14:21:55',245853,'/lander-2'),
(588997,'2014-05-12 14:22:07',245854,'/lander-2'),
(588998,'2014-05-12 14:22:50',245845,'/the-original-mr-fuzzy'),
(588999,'2014-05-12 14:22:52',245848,'/the-original-mr-fuzzy'),
(589000,'2014-05-12 14:23:48',245847,'/shipping'),
(589001,'2014-05-12 14:24:02',245852,'/products'),
(589002,'2014-05-12 14:24:40',245853,'/products'),
(589003,'2014-05-12 14:25:05',245855,'/lander-2'),
(589004,'2014-05-12 14:25:19',245856,'/lander-3'),
(589005,'2014-05-12 14:25:26',245847,'/billing-2'),
(589006,'2014-05-12 14:25:33',245852,'/the-original-mr-fuzzy'),
(589007,'2014-05-12 14:26:16',245857,'/lander-2'),
(589008,'2014-05-12 14:26:23',245839,'/thank-you-for-your-order'),
(589009,'2014-05-12 14:26:52',245848,'/cart'),
(589010,'2014-05-12 14:27:53',245856,'/products'),
(589011,'2014-05-12 14:28:12',245853,'/the-original-mr-fuzzy'),
(589012,'2014-05-12 14:28:32',245852,'/cart'),
(589013,'2014-05-12 14:30:36',245852,'/shipping'),
(589014,'2014-05-12 14:30:44',245853,'/cart'),
(589015,'2014-05-12 14:30:44',245858,'/lander-2'),
(589016,'2014-05-12 14:31:23',245853,'/shipping'),
(589017,'2014-05-12 14:31:39',245852,'/billing-2'),
(589018,'2014-05-12 14:31:57',245856,'/the-forever-love-bear'),
(589019,'2014-05-12 14:32:19',245852,'/thank-you-for-your-order'),
(589020,'2014-05-12 14:32:39',245859,'/lander-3'),
(589021,'2014-05-12 14:33:00',245860,'/home'),
(589022,'2014-05-12 14:34:21',245853,'/billing-2'),
(589023,'2014-05-12 14:34:28',245861,'/lander-3'),
(589024,'2014-05-12 14:34:52',245861,'/products'),
(589025,'2014-05-12 14:35:08',245860,'/products'),
(589026,'2014-05-12 14:35:45',245860,'/the-forever-love-bear'),
(589027,'2014-05-12 14:36:16',245862,'/home'),
(589028,'2014-05-12 14:38:30',245863,'/lander-3'),
(589029,'2014-05-12 14:39:04',245860,'/cart'),
(589030,'2014-05-12 14:40:23',245862,'/products'),
(589031,'2014-05-12 14:41:43',245864,'/lander-2'),
(589032,'2014-05-12 14:42:56',245860,'/shipping'),
(589033,'2014-05-12 14:43:26',245865,'/lander-2'),
(589034,'2014-05-12 14:43:52',245866,'/lander-3'),
(589035,'2014-05-12 14:43:55',245864,'/products'),
(589036,'2014-05-12 14:44:16',245862,'/the-birthday-sugar-panda'),
(589037,'2014-05-12 14:45:29',245860,'/billing-2'),
(589038,'2014-05-12 14:46:25',245867,'/lander-2'),
(589039,'2014-05-12 14:48:02',245865,'/products'),
(589040,'2014-05-12 14:48:32',245868,'/lander-2'),
(589041,'2014-05-12 14:48:36',245869,'/home'),
(589042,'2014-05-12 14:48:51',245870,'/lander-2'),
(589043,'2014-05-12 14:49:02',245860,'/thank-you-for-your-order'),
(589044,'2014-05-12 14:50:45',245870,'/products'),
(589045,'2014-05-12 14:52:08',245865,'/the-original-mr-fuzzy'),
(589046,'2014-05-12 14:52:44',245869,'/products'),
(589047,'2014-05-12 14:54:28',245871,'/home'),
(589048,'2014-05-12 14:54:37',245870,'/the-original-mr-fuzzy'),
(589049,'2014-05-12 14:56:54',245869,'/the-birthday-sugar-panda'),
(589050,'2014-05-12 14:57:15',245872,'/lander-3'),
(589051,'2014-05-12 14:57:33',245873,'/lander-3'),
(589052,'2014-05-12 14:57:54',245870,'/cart'),
(589053,'2014-05-12 14:58:10',245869,'/cart'),
(589054,'2014-05-12 14:59:33',245870,'/shipping'),
(589055,'2014-05-12 15:00:28',245873,'/products'),
(589056,'2014-05-12 15:00:53',245869,'/shipping'),
(589057,'2014-05-12 15:01:28',245869,'/billing-2'),
(589058,'2014-05-12 15:02:04',245874,'/lander-3'),
(589059,'2014-05-12 15:02:37',245873,'/the-original-mr-fuzzy'),
(589060,'2014-05-12 15:03:05',245875,'/lander-2'),
(589061,'2014-05-12 15:03:49',245873,'/cart'),
(589062,'2014-05-12 15:05:16',245876,'/lander-2'),
(589063,'2014-05-12 15:06:13',245869,'/thank-you-for-your-order'),
(589064,'2014-05-12 15:06:51',245874,'/products'),
(589065,'2014-05-12 15:07:08',245873,'/shipping'),
(589066,'2014-05-12 15:07:56',245873,'/billing-2'),
(589067,'2014-05-12 15:09:42',245876,'/products'),
(589068,'2014-05-12 15:09:50',245877,'/lander-2'),
(589069,'2014-05-12 15:10:05',245873,'/thank-you-for-your-order'),
(589070,'2014-05-12 15:10:53',245878,'/lander-2'),
(589071,'2014-05-12 15:13:00',245876,'/the-original-mr-fuzzy'),
(589072,'2014-05-12 15:14:47',245879,'/home'),
(589073,'2014-05-12 15:15:14',245877,'/products'),
(589074,'2014-05-12 15:15:51',245880,'/home'),
(589075,'2014-05-12 15:16:02',245876,'/cart'),
(589076,'2014-05-12 15:16:14',245877,'/the-original-mr-fuzzy'),
(589077,'2014-05-12 15:16:16',245881,'/lander-2'),
(589078,'2014-05-12 15:18:18',245880,'/products'),
(589079,'2014-05-12 15:18:54',245881,'/products'),
(589080,'2014-05-12 15:19:21',245882,'/home'),
(589081,'2014-05-12 15:20:02',245883,'/lander-2'),
(589082,'2014-05-12 15:20:40',245881,'/the-original-mr-fuzzy'),
(589083,'2014-05-12 15:21:08',245884,'/lander-3'),
(589084,'2014-05-12 15:21:57',245880,'/the-original-mr-fuzzy'),
(589085,'2014-05-12 15:22:17',245882,'/products'),
(589086,'2014-05-12 15:24:19',245882,'/the-birthday-sugar-panda'),
(589087,'2014-05-12 15:24:32',245881,'/cart'),
(589088,'2014-05-12 15:25:07',245881,'/shipping'),
(589089,'2014-05-12 15:25:32',245885,'/lander-2'),
(589090,'2014-05-12 15:26:01',245885,'/products'),
(589091,'2014-05-12 15:26:51',245882,'/cart'),
(589092,'2014-05-12 15:29:03',245886,'/lander-2'),
(589093,'2014-05-12 15:29:47',245887,'/lander-3'),
(589094,'2014-05-12 15:30:39',245885,'/the-original-mr-fuzzy'),
(589095,'2014-05-12 15:34:30',245887,'/products'),
(589096,'2014-05-12 15:35:10',245888,'/home'),
(589097,'2014-05-12 15:37:04',245889,'/lander-2'),
(589098,'2014-05-12 15:38:05',245890,'/lander-3'),
(589099,'2014-05-12 15:38:45',245891,'/lander-2'),
(589100,'2014-05-12 15:38:54',245892,'/lander-2'),
(589101,'2014-05-12 15:39:56',245893,'/lander-3'),
(589102,'2014-05-12 15:40:22',245889,'/products'),
(589103,'2014-05-12 15:40:40',245891,'/products'),
(589104,'2014-05-12 15:40:59',245894,'/lander-2'),
(589105,'2014-05-12 15:41:05',245895,'/home'),
(589106,'2014-05-12 15:42:33',245895,'/products'),
(589107,'2014-05-12 15:42:47',245896,'/lander-2'),
(589108,'2014-05-12 15:42:49',245892,'/products'),
(589109,'2014-05-12 15:43:44',245897,'/lander-3'),
(589110,'2014-05-12 15:43:56',245889,'/the-original-mr-fuzzy'),
(589111,'2014-05-12 15:44:12',245898,'/lander-2'),
(589112,'2014-05-12 15:44:20',245891,'/the-original-mr-fuzzy'),
(589113,'2014-05-12 15:44:37',245893,'/products'),
(589114,'2014-05-12 15:45:10',245899,'/lander-2'),
(589115,'2014-05-12 15:45:48',245892,'/the-original-mr-fuzzy'),
(589116,'2014-05-12 15:45:53',245900,'/lander-2'),
(589117,'2014-05-12 15:46:13',245895,'/the-original-mr-fuzzy'),
(589118,'2014-05-12 15:46:14',245894,'/products'),
(589119,'2014-05-12 15:46:26',245892,'/cart'),
(589120,'2014-05-12 15:46:34',245894,'/the-birthday-sugar-panda'),
(589121,'2014-05-12 15:47:57',245901,'/lander-2'),
(589122,'2014-05-12 15:48:04',245896,'/products'),
(589123,'2014-05-12 15:48:18',245893,'/the-original-mr-fuzzy'),
(589124,'2014-05-12 15:48:30',245899,'/products'),
(589125,'2014-05-12 15:48:52',245898,'/products'),
(589126,'2014-05-12 15:49:24',245897,'/products'),
(589127,'2014-05-12 15:49:43',245899,'/the-forever-love-bear'),
(589128,'2014-05-12 15:49:49',245892,'/shipping'),
(589129,'2014-05-12 15:50:24',245898,'/the-original-mr-fuzzy'),
(589130,'2014-05-12 15:50:53',245900,'/products'),
(589131,'2014-05-12 15:51:25',245902,'/lander-2'),
(589132,'2014-05-12 15:51:55',245896,'/the-original-mr-fuzzy'),
(589133,'2014-05-12 15:52:07',245900,'/the-original-mr-fuzzy'),
(589134,'2014-05-12 15:52:11',245899,'/cart'),
(589135,'2014-05-12 15:52:43',245899,'/shipping'),
(589136,'2014-05-12 15:52:57',245897,'/the-original-mr-fuzzy'),
(589137,'2014-05-12 15:53:44',245903,'/lander-3'),
(589138,'2014-05-12 15:54:19',245904,'/home'),
(589139,'2014-05-12 15:54:38',245899,'/billing-2'),
(589140,'2014-05-12 15:54:49',245900,'/cart'),
(589141,'2014-05-12 15:54:55',245903,'/products'),
(589142,'2014-05-12 15:55:04',245902,'/products'),
(589143,'2014-05-12 15:55:45',245899,'/thank-you-for-your-order'),
(589144,'2014-05-12 15:56:23',245905,'/home'),
(589145,'2014-05-12 15:56:26',245906,'/lander-3'),
(589146,'2014-05-12 15:57:20',245902,'/the-original-mr-fuzzy'),
(589147,'2014-05-12 15:57:23',245907,'/lander-3'),
(589148,'2014-05-12 15:57:42',245900,'/shipping'),
(589149,'2014-05-12 15:57:52',245903,'/the-original-mr-fuzzy'),
(589150,'2014-05-12 15:58:32',245908,'/lander-3'),
(589151,'2014-05-12 15:58:45',245900,'/billing-2'),
(589152,'2014-05-12 15:58:59',245909,'/lander-2'),
(589153,'2014-05-12 15:59:34',245910,'/home'),
(589154,'2014-05-12 16:00:49',245909,'/products'),
(589155,'2014-05-12 16:00:55',245905,'/products'),
(589156,'2014-05-12 16:01:59',245910,'/products'),
(589157,'2014-05-12 16:03:42',245909,'/the-original-mr-fuzzy'),
(589158,'2014-05-12 16:04:12',245905,'/the-original-mr-fuzzy'),
(589159,'2014-05-12 16:04:47',245911,'/home'),
(589160,'2014-05-12 16:05:27',245911,'/products'),
(589161,'2014-05-12 16:05:41',245912,'/home'),
(589162,'2014-05-12 16:05:53',245913,'/lander-2'),
(589163,'2014-05-12 16:06:34',245913,'/products'),
(589164,'2014-05-12 16:07:09',245914,'/lander-2'),
(589165,'2014-05-12 16:07:11',245915,'/lander-2'),
(589166,'2014-05-12 16:07:43',245914,'/products'),
(589167,'2014-05-12 16:08:02',245916,'/lander-3'),
(589168,'2014-05-12 16:08:02',245917,'/lander-3'),
(589169,'2014-05-12 16:09:48',245911,'/the-original-mr-fuzzy'),
(589170,'2014-05-12 16:09:56',245914,'/the-original-mr-fuzzy'),
(589171,'2014-05-12 16:10:33',245913,'/the-original-mr-fuzzy'),
(589172,'2014-05-12 16:12:07',245916,'/products'),
(589173,'2014-05-12 16:12:45',245918,'/lander-2'),
(589174,'2014-05-12 16:12:57',245919,'/lander-2'),
(589175,'2014-05-12 16:13:12',245920,'/lander-3'),
(589176,'2014-05-12 16:14:08',245921,'/lander-2'),
(589177,'2014-05-12 16:14:41',245922,'/lander-2'),
(589178,'2014-05-12 16:15:26',245916,'/the-original-mr-fuzzy'),
(589179,'2014-05-12 16:18:17',245923,'/lander-2'),
(589180,'2014-05-12 16:19:21',245924,'/lander-2'),
(589181,'2014-05-12 16:20:26',245925,'/lander-2'),
(589182,'2014-05-12 16:21:14',245926,'/lander-2'),
(589183,'2014-05-12 16:21:57',245927,'/lander-2'),
(589184,'2014-05-12 16:23:19',245928,'/lander-2'),
(589185,'2014-05-12 16:24:38',245926,'/products'),
(589186,'2014-05-12 16:24:59',245924,'/products'),
(589187,'2014-05-12 16:25:34',245929,'/home'),
(589188,'2014-05-12 16:25:51',245924,'/the-original-mr-fuzzy'),
(589189,'2014-05-12 16:26:03',245925,'/products'),
(589190,'2014-05-12 16:26:24',245930,'/home'),
(589191,'2014-05-12 16:27:25',245931,'/lander-3'),
(589192,'2014-05-12 16:27:38',245926,'/the-original-mr-fuzzy'),
(589193,'2014-05-12 16:27:51',245928,'/products'),
(589194,'2014-05-12 16:28:06',245932,'/lander-3'),
(589195,'2014-05-12 16:28:58',245933,'/home'),
(589196,'2014-05-12 16:28:59',245925,'/the-original-mr-fuzzy'),
(589197,'2014-05-12 16:29:09',245934,'/home'),
(589198,'2014-05-12 16:29:23',245928,'/the-original-mr-fuzzy'),
(589199,'2014-05-12 16:29:34',245935,'/lander-2'),
(589200,'2014-05-12 16:29:39',245930,'/products'),
(589201,'2014-05-12 16:29:41',245936,'/lander-3'),
(589202,'2014-05-12 16:30:39',245937,'/lander-3'),
(589203,'2014-05-12 16:31:26',245928,'/cart'),
(589204,'2014-05-12 16:31:48',245932,'/products'),
(589205,'2014-05-12 16:32:00',245938,'/home'),
(589206,'2014-05-12 16:32:08',245933,'/products'),
(589207,'2014-05-12 16:32:40',245933,'/the-original-mr-fuzzy'),
(589208,'2014-05-12 16:33:13',245928,'/shipping'),
(589209,'2014-05-12 16:33:24',245934,'/products'),
(589210,'2014-05-12 16:33:28',245935,'/products'),
(589211,'2014-05-12 16:33:33',245938,'/products'),
(589212,'2014-05-12 16:34:39',245932,'/the-birthday-sugar-panda'),
(589213,'2014-05-12 16:34:41',245939,'/lander-2'),
(589214,'2014-05-12 16:35:15',245928,'/billing-2'),
(589215,'2014-05-12 16:36:13',245935,'/the-birthday-sugar-panda'),
(589216,'2014-05-12 16:36:41',245940,'/home'),
(589217,'2014-05-12 16:38:08',245940,'/products'),
(589218,'2014-05-12 16:39:07',245928,'/thank-you-for-your-order'),
(589219,'2014-05-12 16:40:09',245941,'/lander-2'),
(589220,'2014-05-12 16:41:10',245940,'/the-original-mr-fuzzy'),
(589221,'2014-05-12 16:41:38',245942,'/lander-3'),
(589222,'2014-05-12 16:41:46',245943,'/home'),
(589223,'2014-05-12 16:41:47',245944,'/lander-3'),
(589224,'2014-05-12 16:43:32',245945,'/lander-2'),
(589225,'2014-05-12 16:44:40',245943,'/products'),
(589226,'2014-05-12 16:46:26',245946,'/lander-2'),
(589227,'2014-05-12 16:46:54',245943,'/the-original-mr-fuzzy'),
(589228,'2014-05-12 16:47:03',245942,'/products'),
(589229,'2014-05-12 16:54:18',245947,'/home'),
(589230,'2014-05-12 16:55:41',245948,'/lander-3'),
(589231,'2014-05-12 16:56:38',245949,'/lander-3'),
(589232,'2014-05-12 16:59:19',245950,'/lander-2'),
(589233,'2014-05-12 16:59:50',245947,'/products'),
(589234,'2014-05-12 16:59:51',245951,'/lander-2'),
(589235,'2014-05-12 17:00:16',245952,'/lander-2'),
(589236,'2014-05-12 17:00:47',245953,'/lander-2'),
(589237,'2014-05-12 17:01:42',245947,'/the-forever-love-bear'),
(589238,'2014-05-12 17:01:48',245949,'/products'),
(589239,'2014-05-12 17:03:17',245954,'/lander-3'),
(589240,'2014-05-12 17:03:25',245947,'/cart'),
(589241,'2014-05-12 17:03:37',245955,'/lander-2'),
(589242,'2014-05-12 17:03:39',245953,'/products'),
(589243,'2014-05-12 17:04:08',245949,'/the-original-mr-fuzzy'),
(589244,'2014-05-12 17:05:04',245953,'/the-original-mr-fuzzy'),
(589245,'2014-05-12 17:06:03',245956,'/home'),
(589246,'2014-05-12 17:06:07',245949,'/cart'),
(589247,'2014-05-12 17:06:42',245957,'/lander-3'),
(589248,'2014-05-12 17:06:53',245947,'/shipping'),
(589249,'2014-05-12 17:07:01',245949,'/shipping'),
(589250,'2014-05-12 17:07:19',245958,'/lander-2'),
(589251,'2014-05-12 17:07:55',245949,'/billing-2'),
(589252,'2014-05-12 17:08:00',245959,'/home'),
(589253,'2014-05-12 17:08:15',245956,'/products'),
(589254,'2014-05-12 17:08:22',245960,'/lander-3'),
(589255,'2014-05-12 17:08:23',245961,'/home'),
(589256,'2014-05-12 17:08:46',245960,'/products'),
(589257,'2014-05-12 17:08:48',245959,'/products'),
(589258,'2014-05-12 17:09:00',245962,'/lander-3'),
(589259,'2014-05-12 17:09:10',245958,'/products'),
(589260,'2014-05-12 17:10:06',245963,'/lander-3'),
(589261,'2014-05-12 17:11:03',245964,'/lander-2'),
(589262,'2014-05-12 17:11:31',245959,'/the-forever-love-bear'),
(589263,'2014-05-12 17:11:40',245957,'/products'),
(589264,'2014-05-12 17:12:16',245959,'/cart'),
(589265,'2014-05-12 17:12:23',245965,'/home'),
(589266,'2014-05-12 17:12:30',245956,'/the-birthday-sugar-panda'),
(589267,'2014-05-12 17:13:10',245960,'/the-original-mr-fuzzy'),
(589268,'2014-05-12 17:13:37',245958,'/the-original-mr-fuzzy'),
(589269,'2014-05-12 17:14:17',245962,'/products'),
(589270,'2014-05-12 17:14:20',245966,'/lander-2'),
(589271,'2014-05-12 17:14:33',245964,'/products'),
(589272,'2014-05-12 17:14:38',245962,'/the-original-mr-fuzzy'),
(589273,'2014-05-12 17:14:48',245967,'/home'),
(589274,'2014-05-12 17:15:09',245957,'/the-original-mr-fuzzy'),
(589275,'2014-05-12 17:15:14',245966,'/products'),
(589276,'2014-05-12 17:15:16',245965,'/products'),
(589277,'2014-05-12 17:15:30',245968,'/lander-2'),
(589278,'2014-05-12 17:15:37',245962,'/cart'),
(589279,'2014-05-12 17:15:56',245969,'/lander-3'),
(589280,'2014-05-12 17:16:07',245964,'/the-original-mr-fuzzy'),
(589281,'2014-05-12 17:16:15',245970,'/lander-2'),
(589282,'2014-05-12 17:16:21',245966,'/the-original-mr-fuzzy'),
(589283,'2014-05-12 17:16:21',245971,'/home'),
(589284,'2014-05-12 17:16:33',245962,'/shipping'),
(589285,'2014-05-12 17:17:06',245972,'/lander-3'),
(589286,'2014-05-12 17:17:17',245967,'/products'),
(589287,'2014-05-12 17:17:22',245965,'/the-original-mr-fuzzy'),
(589288,'2014-05-12 17:17:30',245962,'/billing-2'),
(589289,'2014-05-12 17:18:03',245969,'/products'),
(589290,'2014-05-12 17:18:07',245965,'/cart'),
(589291,'2014-05-12 17:18:18',245973,'/home'),
(589292,'2014-05-12 17:18:24',245964,'/cart'),
(589293,'2014-05-12 17:18:31',245969,'/the-birthday-sugar-panda'),
(589294,'2014-05-12 17:19:35',245965,'/shipping'),
(589295,'2014-05-12 17:19:48',245973,'/products'),
(589296,'2014-05-12 17:19:53',245974,'/lander-3'),
(589297,'2014-05-12 17:20:02',245964,'/shipping'),
(589298,'2014-05-12 17:20:16',245975,'/lander-2'),
(589299,'2014-05-12 17:20:18',245971,'/products'),
(589300,'2014-05-12 17:20:22',245976,'/home'),
(589301,'2014-05-12 17:20:45',245967,'/the-original-mr-fuzzy'),
(589302,'2014-05-12 17:20:52',245970,'/products'),
(589303,'2014-05-12 17:21:05',245975,'/products'),
(589304,'2014-05-12 17:21:16',245977,'/home'),
(589305,'2014-05-12 17:21:16',245978,'/home'),
(589306,'2014-05-12 17:21:23',245971,'/the-original-mr-fuzzy'),
(589307,'2014-05-12 17:21:25',245970,'/the-original-mr-fuzzy'),
(589308,'2014-05-12 17:21:39',245979,'/lander-2'),
(589309,'2014-05-12 17:21:45',245964,'/billing-2'),
(589310,'2014-05-12 17:21:50',245975,'/the-forever-love-bear'),
(589311,'2014-05-12 17:22:02',245979,'/products'),
(589312,'2014-05-12 17:22:22',245980,'/home'),
(589313,'2014-05-12 17:22:41',245981,'/lander-3'),
(589314,'2014-05-12 17:23:18',245973,'/the-original-mr-fuzzy'),
(589315,'2014-05-12 17:23:54',245979,'/the-original-mr-fuzzy'),
(589316,'2014-05-12 17:24:00',245980,'/products'),
(589317,'2014-05-12 17:24:13',245982,'/lander-3'),
(589318,'2014-05-12 17:25:04',245973,'/cart'),
(589319,'2014-05-12 17:25:12',245971,'/cart'),
(589320,'2014-05-12 17:25:50',245981,'/products'),
(589321,'2014-05-12 17:26:25',245980,'/the-original-mr-fuzzy'),
(589322,'2014-05-12 17:26:42',245964,'/thank-you-for-your-order'),
(589323,'2014-05-12 17:27:39',245981,'/the-original-mr-fuzzy'),
(589324,'2014-05-12 17:30:36',245983,'/lander-2'),
(589325,'2014-05-12 17:31:28',245984,'/lander-3'),
(589326,'2014-05-12 17:33:12',245983,'/products'),
(589327,'2014-05-12 17:34:14',245984,'/products'),
(589328,'2014-05-12 17:34:45',245983,'/the-original-mr-fuzzy'),
(589329,'2014-05-12 17:41:15',245985,'/lander-2'),
(589330,'2014-05-12 17:41:43',245986,'/home'),
(589331,'2014-05-12 17:41:54',245987,'/home'),
(589332,'2014-05-12 17:42:00',245988,'/lander-3'),
(589333,'2014-05-12 17:45:26',245985,'/products'),
(589334,'2014-05-12 17:47:01',245986,'/products'),
(589335,'2014-05-12 17:47:32',245985,'/the-original-mr-fuzzy'),
(589336,'2014-05-12 17:48:31',245989,'/lander-3'),
(589337,'2014-05-12 17:50:10',245990,'/home'),
(589338,'2014-05-12 17:51:12',245991,'/home'),
(589339,'2014-05-12 17:51:33',245992,'/lander-2'),
(589340,'2014-05-12 17:51:44',245993,'/lander-2'),
(589341,'2014-05-12 17:53:30',245989,'/products'),
(589342,'2014-05-12 17:53:56',245994,'/lander-2'),
(589343,'2014-05-12 17:54:54',245994,'/products'),
(589344,'2014-05-12 17:55:27',245990,'/products'),
(589345,'2014-05-12 17:55:35',245995,'/lander-3'),
(589346,'2014-05-12 17:56:26',245993,'/products'),
(589347,'2014-05-12 17:56:33',245991,'/products'),
(589348,'2014-05-12 17:56:37',245990,'/the-original-mr-fuzzy'),
(589349,'2014-05-12 17:56:50',245992,'/products'),
(589350,'2014-05-12 17:57:49',245993,'/the-original-mr-fuzzy'),
(589351,'2014-05-12 17:58:28',245993,'/cart'),
(589352,'2014-05-12 17:58:38',245996,'/lander-2'),
(589353,'2014-05-12 17:58:50',245997,'/home'),
(589354,'2014-05-12 17:58:56',245995,'/products'),
(589355,'2014-05-12 17:59:22',245994,'/the-original-mr-fuzzy'),
(589356,'2014-05-12 17:59:56',245998,'/lander-2'),
(589357,'2014-05-12 18:00:13',245991,'/the-original-mr-fuzzy'),
(589358,'2014-05-12 18:00:31',245994,'/cart'),
(589359,'2014-05-12 18:01:57',245996,'/products'),
(589360,'2014-05-12 18:02:13',245996,'/the-original-mr-fuzzy'),
(589361,'2014-05-12 18:02:35',245994,'/shipping'),
(589362,'2014-05-12 18:03:54',245998,'/products'),
(589363,'2014-05-12 18:04:48',245998,'/the-forever-love-bear'),
(589364,'2014-05-12 18:05:04',245994,'/billing-2'),
(589365,'2014-05-12 18:06:59',245999,'/lander-3'),
(589366,'2014-05-12 18:07:14',245994,'/thank-you-for-your-order'),
(589367,'2014-05-12 18:09:50',246000,'/home'),
(589368,'2014-05-12 18:10:17',246001,'/lander-2'),
(589369,'2014-05-12 18:10:53',246002,'/lander-2'),
(589370,'2014-05-12 18:11:18',246003,'/lander-2'),
(589371,'2014-05-12 18:12:35',246004,'/lander-2'),
(589372,'2014-05-12 18:13:12',246003,'/products'),
(589373,'2014-05-12 18:13:32',246000,'/products'),
(589374,'2014-05-12 18:14:07',246005,'/lander-2'),
(589375,'2014-05-12 18:14:32',246003,'/the-original-mr-fuzzy'),
(589376,'2014-05-12 18:15:35',246006,'/home'),
(589377,'2014-05-12 18:15:59',246002,'/products'),
(589378,'2014-05-12 18:17:03',246000,'/the-original-mr-fuzzy'),
(589379,'2014-05-12 18:17:31',246005,'/products'),
(589380,'2014-05-12 18:17:48',246005,'/the-original-mr-fuzzy'),
(589381,'2014-05-12 18:19:28',246007,'/home'),
(589382,'2014-05-12 18:19:51',246005,'/cart'),
(589383,'2014-05-12 18:20:25',246000,'/cart'),
(589384,'2014-05-12 18:20:33',246008,'/lander-2'),
(589385,'2014-05-12 18:22:04',246009,'/home'),
(589386,'2014-05-12 18:22:27',246010,'/lander-3'),
(589387,'2014-05-12 18:22:28',246000,'/shipping'),
(589388,'2014-05-12 18:23:34',246000,'/billing-2'),
(589389,'2014-05-12 18:23:35',246005,'/shipping'),
(589390,'2014-05-12 18:24:12',246005,'/billing-2'),
(589391,'2014-05-12 18:24:14',246000,'/thank-you-for-your-order'),
(589392,'2014-05-12 18:24:25',246011,'/home'),
(589393,'2014-05-12 18:24:31',246008,'/products'),
(589394,'2014-05-12 18:25:42',246005,'/thank-you-for-your-order'),
(589395,'2014-05-12 18:26:23',246009,'/products'),
(589396,'2014-05-12 18:26:44',246010,'/products'),
(589397,'2014-05-12 18:29:05',246012,'/lander-2'),
(589398,'2014-05-12 18:29:43',246013,'/lander-3'),
(589399,'2014-05-12 18:30:13',246013,'/products'),
(589400,'2014-05-12 18:32:01',246014,'/lander-2'),
(589401,'2014-05-12 18:33:57',246015,'/lander-3'),
(589402,'2014-05-12 18:34:42',246012,'/products'),
(589403,'2014-05-12 18:36:16',246012,'/the-original-mr-fuzzy'),
(589404,'2014-05-12 18:37:11',246016,'/lander-3'),
(589405,'2014-05-12 18:38:25',246017,'/home'),
(589406,'2014-05-12 18:39:52',246018,'/lander-3'),
(589407,'2014-05-12 18:40:57',246019,'/home'),
(589408,'2014-05-12 18:41:37',246020,'/lander-2'),
(589409,'2014-05-12 18:46:07',246019,'/products'),
(589410,'2014-05-12 18:46:35',246021,'/lander-2'),
(589411,'2014-05-12 18:48:25',246019,'/the-original-mr-fuzzy'),
(589412,'2014-05-12 18:48:59',246022,'/lander-2'),
(589413,'2014-05-12 18:49:29',246023,'/lander-2'),
(589414,'2014-05-12 18:51:50',246024,'/lander-2'),
(589415,'2014-05-12 18:52:46',246025,'/lander-2'),
(589416,'2014-05-12 18:53:33',246023,'/products'),
(589417,'2014-05-12 18:54:54',246026,'/lander-2'),
(589418,'2014-05-12 18:55:13',246027,'/lander-3'),
(589419,'2014-05-12 18:55:44',246023,'/the-original-mr-fuzzy'),
(589420,'2014-05-12 18:55:48',246024,'/products'),
(589421,'2014-05-12 18:57:40',246028,'/lander-3'),
(589422,'2014-05-12 18:57:54',246026,'/products'),
(589423,'2014-05-12 18:59:34',246024,'/the-original-mr-fuzzy'),
(589424,'2014-05-12 18:59:55',246029,'/home'),
(589425,'2014-05-12 19:00:13',246030,'/lander-2'),
(589426,'2014-05-12 19:00:33',246031,'/lander-2'),
(589427,'2014-05-12 19:01:04',246026,'/the-birthday-sugar-panda'),
(589428,'2014-05-12 19:01:18',246028,'/products'),
(589429,'2014-05-12 19:01:29',246029,'/products'),
(589430,'2014-05-12 19:01:36',246032,'/lander-2'),
(589431,'2014-05-12 19:02:59',246030,'/products'),
(589432,'2014-05-12 19:04:10',246033,'/lander-2'),
(589433,'2014-05-12 19:04:25',246026,'/cart'),
(589434,'2014-05-12 19:04:29',246029,'/the-original-mr-fuzzy'),
(589435,'2014-05-12 19:04:46',246030,'/the-birthday-sugar-panda'),
(589436,'2014-05-12 19:05:37',246028,'/the-original-mr-fuzzy'),
(589437,'2014-05-12 19:05:50',246026,'/shipping'),
(589438,'2014-05-12 19:06:04',246032,'/products'),
(589439,'2014-05-12 19:06:13',246033,'/products'),
(589440,'2014-05-12 19:07:51',246033,'/the-forever-love-bear'),
(589441,'2014-05-12 19:08:15',246026,'/billing-2'),
(589442,'2014-05-12 19:08:49',246034,'/lander-3'),
(589443,'2014-05-12 19:10:10',246032,'/the-original-mr-fuzzy'),
(589444,'2014-05-12 19:10:20',246035,'/lander-2'),
(589445,'2014-05-12 19:10:44',246033,'/cart'),
(589446,'2014-05-12 19:10:59',246036,'/lander-2'),
(589447,'2014-05-12 19:11:48',246037,'/lander-2'),
(589448,'2014-05-12 19:13:11',246026,'/thank-you-for-your-order'),
(589449,'2014-05-12 19:15:22',246038,'/home'),
(589450,'2014-05-12 19:16:15',246039,'/lander-2'),
(589451,'2014-05-12 19:17:36',246037,'/products'),
(589452,'2014-05-12 19:18:15',246040,'/lander-2'),
(589453,'2014-05-12 19:19:07',246040,'/products'),
(589454,'2014-05-12 19:19:47',246039,'/products'),
(589455,'2014-05-12 19:20:06',246038,'/products'),
(589456,'2014-05-12 19:20:22',246041,'/home'),
(589457,'2014-05-12 19:20:27',246040,'/the-original-mr-fuzzy'),
(589458,'2014-05-12 19:21:31',246042,'/lander-2'),
(589459,'2014-05-12 19:23:39',246039,'/the-forever-love-bear'),
(589460,'2014-05-12 19:24:08',246041,'/products'),
(589461,'2014-05-12 19:24:33',246038,'/the-original-mr-fuzzy'),
(589462,'2014-05-12 19:26:27',246043,'/lander-3'),
(589463,'2014-05-12 19:28:29',246044,'/lander-2'),
(589464,'2014-05-12 19:29:12',246045,'/lander-3'),
(589465,'2014-05-12 19:29:45',246043,'/products'),
(589466,'2014-05-12 19:30:19',246046,'/lander-2'),
(589467,'2014-05-12 19:30:45',246047,'/lander-3'),
(589468,'2014-05-12 19:32:05',246046,'/products'),
(589469,'2014-05-12 19:32:50',246046,'/the-original-mr-fuzzy'),
(589470,'2014-05-12 19:33:22',246043,'/the-original-mr-fuzzy'),
(589471,'2014-05-12 19:34:00',246044,'/products'),
(589472,'2014-05-12 19:34:20',246047,'/products'),
(589473,'2014-05-12 19:34:36',246044,'/the-forever-love-bear'),
(589474,'2014-05-12 19:35:06',246048,'/lander-3'),
(589475,'2014-05-12 19:36:03',246047,'/the-forever-love-bear'),
(589476,'2014-05-12 19:38:32',246044,'/cart'),
(589477,'2014-05-12 19:39:20',246049,'/lander-3'),
(589478,'2014-05-12 19:40:28',246050,'/lander-2'),
(589479,'2014-05-12 19:41:13',246044,'/shipping'),
(589480,'2014-05-12 19:41:53',246050,'/products'),
(589481,'2014-05-12 19:42:18',246044,'/billing-2'),
(589482,'2014-05-12 19:42:38',246051,'/home'),
(589483,'2014-05-12 19:43:31',246050,'/the-original-mr-fuzzy'),
(589484,'2014-05-12 19:43:33',246052,'/home'),
(589485,'2014-05-12 19:46:16',246044,'/thank-you-for-your-order'),
(589486,'2014-05-12 19:47:10',246053,'/lander-2'),
(589487,'2014-05-12 19:47:49',246054,'/lander-2'),
(589488,'2014-05-12 19:48:06',246051,'/products'),
(589489,'2014-05-12 19:48:10',246055,'/lander-2'),
(589490,'2014-05-12 19:48:47',246056,'/home'),
(589491,'2014-05-12 19:50:15',246055,'/products'),
(589492,'2014-05-12 19:50:51',246051,'/the-original-mr-fuzzy'),
(589493,'2014-05-12 19:52:04',246054,'/products'),
(589494,'2014-05-12 19:52:24',246056,'/products'),
(589495,'2014-05-12 19:52:36',246057,'/lander-2'),
(589496,'2014-05-12 19:52:37',246058,'/lander-3'),
(589497,'2014-05-12 19:53:46',246058,'/products'),
(589498,'2014-05-12 19:53:48',246056,'/the-original-mr-fuzzy'),
(589499,'2014-05-12 19:53:58',246057,'/products'),
(589500,'2014-05-12 19:54:00',246055,'/the-original-mr-fuzzy'),
(589501,'2014-05-12 19:54:12',246051,'/cart'),
(589502,'2014-05-12 19:55:01',246055,'/cart'),
(589503,'2014-05-12 19:55:56',246056,'/cart'),
(589504,'2014-05-12 19:56:17',246054,'/the-birthday-sugar-panda'),
(589505,'2014-05-12 19:57:07',246054,'/cart'),
(589506,'2014-05-12 19:57:27',246059,'/home'),
(589507,'2014-05-12 19:57:42',246058,'/the-forever-love-bear'),
(589508,'2014-05-12 19:57:43',246060,'/lander-3'),
(589509,'2014-05-12 19:58:17',246057,'/the-original-mr-fuzzy'),
(589510,'2014-05-12 19:58:23',246056,'/shipping'),
(589511,'2014-05-12 19:58:45',246055,'/shipping'),
(589512,'2014-05-12 19:58:50',246054,'/shipping'),
(589513,'2014-05-12 19:59:34',246061,'/home'),
(589514,'2014-05-12 19:59:39',246054,'/billing-2'),
(589515,'2014-05-12 20:01:53',246057,'/cart'),
(589516,'2014-05-12 20:02:35',246057,'/shipping'),
(589517,'2014-05-12 20:03:02',246057,'/billing-2'),
(589518,'2014-05-12 20:04:10',246054,'/thank-you-for-your-order'),
(589519,'2014-05-12 20:04:53',246061,'/products'),
(589520,'2014-05-12 20:04:55',246062,'/lander-3'),
(589521,'2014-05-12 20:06:53',246061,'/the-original-mr-fuzzy'),
(589522,'2014-05-12 20:07:40',246062,'/products'),
(589523,'2014-05-12 20:07:57',246057,'/thank-you-for-your-order'),
(589524,'2014-05-12 20:09:57',246063,'/lander-2'),
(589525,'2014-05-12 20:10:05',246062,'/the-birthday-sugar-panda'),
(589526,'2014-05-12 20:10:44',246061,'/cart'),
(589527,'2014-05-12 20:13:46',246061,'/shipping'),
(589528,'2014-05-12 20:16:12',246061,'/billing-2'),
(589529,'2014-05-12 20:16:53',246064,'/lander-2'),
(589530,'2014-05-12 20:18:37',246065,'/lander-2'),
(589531,'2014-05-12 20:19:04',246064,'/products'),
(589532,'2014-05-12 20:20:26',246064,'/the-original-mr-fuzzy'),
(589533,'2014-05-12 20:21:33',246066,'/lander-3'),
(589534,'2014-05-12 20:26:10',246066,'/products'),
(589535,'2014-05-12 20:29:23',246067,'/lander-3'),
(589536,'2014-05-12 20:29:58',246066,'/the-original-mr-fuzzy'),
(589537,'2014-05-12 20:30:43',246066,'/cart'),
(589538,'2014-05-12 20:32:40',246066,'/shipping'),
(589539,'2014-05-12 20:33:09',246067,'/products'),
(589540,'2014-05-12 20:34:22',246066,'/billing-2'),
(589541,'2014-05-12 20:34:31',246067,'/the-birthday-sugar-panda'),
(589542,'2014-05-12 20:36:59',246068,'/home'),
(589543,'2014-05-12 20:37:17',246067,'/cart'),
(589544,'2014-05-12 20:38:48',246069,'/lander-3'),
(589545,'2014-05-12 20:40:07',246068,'/products'),
(589546,'2014-05-12 20:44:10',246068,'/the-original-mr-fuzzy'),
(589547,'2014-05-12 20:44:56',246070,'/lander-2'),
(589548,'2014-05-12 20:47:51',246071,'/lander-3'),
(589549,'2014-05-12 20:52:23',246071,'/products'),
(589550,'2014-05-12 20:54:24',246072,'/lander-3'),
(589551,'2014-05-12 20:55:03',246071,'/the-birthday-sugar-panda'),
(589552,'2014-05-12 20:58:17',246072,'/products'),
(589553,'2014-05-12 20:59:10',246072,'/the-original-mr-fuzzy'),
(589554,'2014-05-12 20:59:55',246073,'/home'),
(589555,'2014-05-12 21:00:56',246074,'/lander-2'),
(589556,'2014-05-12 21:01:29',246075,'/lander-2'),
(589557,'2014-05-12 21:01:55',246076,'/lander-2'),
(589558,'2014-05-12 21:02:34',246077,'/lander-3'),
(589559,'2014-05-12 21:03:12',246078,'/lander-2'),
(589560,'2014-05-12 21:03:36',246079,'/home'),
(589561,'2014-05-12 21:04:06',246080,'/lander-3'),
(589562,'2014-05-12 21:04:28',246081,'/home'),
(589563,'2014-05-12 21:05:17',246082,'/lander-2'),
(589564,'2014-05-12 21:06:28',246075,'/products'),
(589565,'2014-05-12 21:07:17',246083,'/lander-3'),
(589566,'2014-05-12 21:07:23',246081,'/products'),
(589567,'2014-05-12 21:07:25',246076,'/products'),
(589568,'2014-05-12 21:08:02',246076,'/the-original-mr-fuzzy'),
(589569,'2014-05-12 21:08:30',246084,'/lander-2'),
(589570,'2014-05-12 21:08:37',246079,'/products'),
(589571,'2014-05-12 21:10:30',246081,'/the-original-mr-fuzzy'),
(589572,'2014-05-12 21:10:31',246082,'/products'),
(589573,'2014-05-12 21:12:07',246082,'/the-original-mr-fuzzy'),
(589574,'2014-05-12 21:13:11',246079,'/the-original-mr-fuzzy'),
(589575,'2014-05-12 21:14:20',246081,'/cart'),
(589576,'2014-05-12 21:15:16',246082,'/cart'),
(589577,'2014-05-12 21:16:26',246085,'/lander-3'),
(589578,'2014-05-12 21:18:15',246086,'/lander-3'),
(589579,'2014-05-12 21:18:25',246087,'/lander-2'),
(589580,'2014-05-12 21:24:43',246088,'/lander-3'),
(589581,'2014-05-12 21:26:58',246088,'/products'),
(589582,'2014-05-12 21:29:49',246088,'/the-original-mr-fuzzy'),
(589583,'2014-05-12 21:30:31',246089,'/lander-2'),
(589584,'2014-05-12 21:32:48',246090,'/lander-3'),
(589585,'2014-05-12 21:35:32',246089,'/products'),
(589586,'2014-05-12 21:35:51',246089,'/the-original-mr-fuzzy'),
(589587,'2014-05-12 21:36:22',246091,'/lander-2'),
(589588,'2014-05-12 21:39:06',246092,'/home'),
(589589,'2014-05-12 21:39:08',246093,'/lander-3'),
(589590,'2014-05-12 21:39:29',246093,'/products'),
(589591,'2014-05-12 21:39:42',246089,'/cart'),
(589592,'2014-05-12 21:40:03',246089,'/shipping'),
(589593,'2014-05-12 21:41:07',246093,'/the-original-mr-fuzzy'),
(589594,'2014-05-12 21:42:34',246094,'/home'),
(589595,'2014-05-12 21:43:14',246095,'/lander-2'),
(589596,'2014-05-12 21:44:11',246095,'/products'),
(589597,'2014-05-12 21:45:59',246096,'/lander-3'),
(589598,'2014-05-12 21:46:47',246094,'/products'),
(589599,'2014-05-12 21:47:01',246097,'/home'),
(589600,'2014-05-12 21:47:24',246095,'/the-original-mr-fuzzy'),
(589601,'2014-05-12 21:49:20',246094,'/the-original-mr-fuzzy'),
(589602,'2014-05-12 21:49:22',246095,'/cart'),
(589603,'2014-05-12 21:50:32',246097,'/products'),
(589604,'2014-05-12 21:51:23',246094,'/cart'),
(589605,'2014-05-12 21:54:06',246094,'/shipping'),
(589606,'2014-05-12 21:55:53',246098,'/home'),
(589607,'2014-05-12 21:56:05',246099,'/home'),
(589608,'2014-05-12 21:56:16',246100,'/lander-2'),
(589609,'2014-05-12 21:56:49',246099,'/products'),
(589610,'2014-05-12 21:58:39',246100,'/products'),
(589611,'2014-05-12 22:00:35',246099,'/the-original-mr-fuzzy'),
(589612,'2014-05-12 22:01:02',246101,'/lander-3'),
(589613,'2014-05-12 22:03:08',246100,'/the-original-mr-fuzzy'),
(589614,'2014-05-12 22:03:50',246099,'/cart'),
(589615,'2014-05-12 22:04:14',246102,'/lander-2'),
(589616,'2014-05-12 22:05:16',246099,'/shipping'),
(589617,'2014-05-12 22:05:19',246103,'/lander-2'),
(589618,'2014-05-12 22:05:48',246100,'/cart'),
(589619,'2014-05-12 22:06:11',246099,'/billing-2'),
(589620,'2014-05-12 22:08:06',246100,'/shipping'),
(589621,'2014-05-12 22:08:55',246104,'/lander-2'),
(589622,'2014-05-12 22:09:35',246105,'/lander-2'),
(589623,'2014-05-12 22:10:06',246100,'/billing-2'),
(589624,'2014-05-12 22:11:26',246099,'/thank-you-for-your-order'),
(589625,'2014-05-12 22:12:38',246104,'/products'),
(589626,'2014-05-12 22:12:56',246105,'/products'),
(589627,'2014-05-12 22:13:54',246105,'/the-original-mr-fuzzy'),
(589628,'2014-05-12 22:14:35',246106,'/home'),
(589629,'2014-05-12 22:14:39',246107,'/home'),
(589630,'2014-05-12 22:14:41',246104,'/the-original-mr-fuzzy'),
(589631,'2014-05-12 22:15:50',246100,'/thank-you-for-your-order'),
(589632,'2014-05-12 22:17:40',246107,'/products'),
(589633,'2014-05-12 22:19:19',246108,'/lander-2'),
(589634,'2014-05-12 22:20:02',246109,'/lander-2'),
(589635,'2014-05-12 22:20:30',246107,'/the-original-mr-fuzzy'),
(589636,'2014-05-12 22:24:27',246108,'/products'),
(589637,'2014-05-12 22:36:57',246110,'/home'),
(589638,'2014-05-12 22:39:41',246110,'/products'),
(589639,'2014-05-12 22:40:38',246111,'/lander-2'),
(589640,'2014-05-12 22:41:04',246112,'/home'),
(589641,'2014-05-12 22:41:40',246112,'/products'),
(589642,'2014-05-12 22:41:54',246110,'/the-original-mr-fuzzy'),
(589643,'2014-05-12 22:42:04',246113,'/lander-2'),
(589644,'2014-05-12 22:43:57',246114,'/lander-2'),
(589645,'2014-05-12 22:44:33',246111,'/products'),
(589646,'2014-05-12 22:45:04',246110,'/cart'),
(589647,'2014-05-12 22:45:34',246115,'/home'),
(589648,'2014-05-12 22:45:40',246116,'/home'),
(589649,'2014-05-12 22:46:15',246116,'/products'),
(589650,'2014-05-12 22:46:50',246111,'/the-birthday-sugar-panda'),
(589651,'2014-05-12 22:48:08',246117,'/lander-2'),
(589652,'2014-05-12 22:48:19',246110,'/shipping'),
(589653,'2014-05-12 22:49:37',246117,'/products'),
(589654,'2014-05-12 22:50:35',246111,'/cart'),
(589655,'2014-05-12 22:50:48',246116,'/the-original-mr-fuzzy'),
(589656,'2014-05-12 22:52:01',246117,'/the-original-mr-fuzzy'),
(589657,'2014-05-12 22:52:23',246118,'/lander-2'),
(589658,'2014-05-12 22:52:27',246111,'/shipping'),
(589659,'2014-05-12 22:53:34',246119,'/lander-2'),
(589660,'2014-05-12 22:54:31',246119,'/products'),
(589661,'2014-05-12 22:57:00',246119,'/the-original-mr-fuzzy'),
(589662,'2014-05-12 23:01:15',246120,'/lander-2'),
(589663,'2014-05-12 23:04:09',246120,'/products'),
(589664,'2014-05-12 23:04:44',246120,'/the-forever-love-bear'),
(589665,'2014-05-12 23:06:16',246120,'/cart'),
(589666,'2014-05-12 23:09:05',246120,'/shipping'),
(589667,'2014-05-12 23:10:12',246120,'/billing-2'),
(589668,'2014-05-12 23:16:12',246121,'/lander-2'),
(589669,'2014-05-12 23:18:11',246122,'/lander-2'),
(589670,'2014-05-12 23:23:16',246122,'/products'),
(589671,'2014-05-12 23:27:19',246122,'/the-original-mr-fuzzy'),
(589672,'2014-05-12 23:28:53',246123,'/lander-3'),
(589673,'2014-05-12 23:29:28',246124,'/home'),
(589674,'2014-05-12 23:35:05',246124,'/products'),
(589675,'2014-05-12 23:35:38',246124,'/the-forever-love-bear'),
(589676,'2014-05-12 23:38:55',246124,'/cart'),
(589677,'2014-05-12 23:39:57',246124,'/shipping'),
(589678,'2014-05-12 23:40:00',246125,'/home'),
(589679,'2014-05-12 23:42:14',246126,'/home'),
(589680,'2014-05-12 23:47:34',246126,'/products'),
(589681,'2014-05-12 23:49:24',246127,'/lander-2'),
(589682,'2014-05-12 23:50:36',246127,'/products'),
(589683,'2014-05-12 23:51:11',246126,'/the-birthday-sugar-panda'),
(589684,'2014-05-12 23:51:38',246126,'/cart'),
(589685,'2014-05-12 23:53:32',246127,'/the-original-mr-fuzzy'),
(589686,'2014-05-12 23:55:13',246128,'/lander-3'),
(589687,'2014-05-12 23:55:18',246129,'/home'),
(589688,'2014-05-12 23:55:57',246128,'/products'),
(589689,'2014-05-12 23:56:24',246130,'/lander-3'),
(589690,'2014-05-12 23:56:58',246131,'/home'),
(589691,'2014-05-12 23:58:45',246131,'/products'),
(589692,'2014-05-12 23:59:01',246132,'/lander-3'),
(589693,'2014-05-12 23:59:33',246128,'/the-original-mr-fuzzy'),
(589694,'2014-05-13 00:00:38',246129,'/products'),
(589695,'2014-05-13 00:05:09',246129,'/the-original-mr-fuzzy'),
(589696,'2014-05-13 00:08:06',246129,'/cart'),
(589697,'2014-05-13 00:11:35',246129,'/shipping'),
(589698,'2014-05-13 00:11:58',246133,'/home'),
(589699,'2014-05-13 00:13:00',246134,'/lander-2'),
(589700,'2014-05-13 00:13:23',246135,'/home'),
(589701,'2014-05-13 00:13:44',246129,'/billing-2'),
(589702,'2014-05-13 00:14:16',246133,'/products'),
(589703,'2014-05-13 00:14:21',246135,'/products'),
(589704,'2014-05-13 00:15:39',246129,'/thank-you-for-your-order'),
(589705,'2014-05-13 00:16:06',246136,'/lander-3'),
(589706,'2014-05-13 00:16:37',246137,'/lander-3'),
(589707,'2014-05-13 00:17:00',246133,'/the-forever-love-bear'),
(589708,'2014-05-13 00:17:26',246138,'/lander-3'),
(589709,'2014-05-13 00:17:28',246134,'/products'),
(589710,'2014-05-13 00:18:12',246135,'/the-original-mr-fuzzy'),
(589711,'2014-05-13 00:19:26',246139,'/home'),
(589712,'2014-05-13 00:20:04',246139,'/products'),
(589713,'2014-05-13 00:21:41',246134,'/the-birthday-sugar-panda'),
(589714,'2014-05-13 00:23:38',246140,'/lander-2'),
(589715,'2014-05-13 00:23:38',246141,'/lander-2'),
(589716,'2014-05-13 00:27:16',246142,'/home'),
(589717,'2014-05-13 00:29:16',246142,'/products'),
(589718,'2014-05-13 00:34:35',246143,'/lander-3'),
(589719,'2014-05-13 00:36:52',246143,'/products'),
(589720,'2014-05-13 00:40:52',246144,'/lander-2'),
(589721,'2014-05-13 00:45:46',246144,'/products'),
(589722,'2014-05-13 00:47:42',246144,'/the-original-mr-fuzzy'),
(589723,'2014-05-13 00:52:13',246145,'/home'),
(589724,'2014-05-13 01:05:21',246146,'/lander-2'),
(589725,'2014-05-13 01:08:39',246147,'/lander-2'),
(589726,'2014-05-13 01:10:38',246148,'/lander-3'),
(589727,'2014-05-13 01:10:57',246146,'/products'),
(589728,'2014-05-13 01:11:21',246149,'/lander-3'),
(589729,'2014-05-13 01:11:59',246148,'/products'),
(589730,'2014-05-13 01:13:00',246149,'/products'),
(589731,'2014-05-13 01:13:15',246146,'/the-original-mr-fuzzy'),
(589732,'2014-05-13 01:14:02',246149,'/the-original-mr-fuzzy'),
(589733,'2014-05-13 01:14:59',246149,'/cart'),
(589734,'2014-05-13 01:15:18',246146,'/cart'),
(589735,'2014-05-13 01:15:58',246150,'/home'),
(589736,'2014-05-13 01:18:35',246146,'/shipping'),
(589737,'2014-05-13 01:19:48',246146,'/billing-2'),
(589738,'2014-05-13 01:22:05',246146,'/thank-you-for-your-order'),
(589739,'2014-05-13 01:30:10',246151,'/lander-2'),
(589740,'2014-05-13 01:34:16',246151,'/products'),
(589741,'2014-05-13 01:34:55',246152,'/lander-2'),
(589742,'2014-05-13 01:36:40',246151,'/the-original-mr-fuzzy'),
(589743,'2014-05-13 01:37:11',246152,'/products'),
(589744,'2014-05-13 01:38:29',246151,'/cart'),
(589745,'2014-05-13 01:40:30',246151,'/shipping'),
(589746,'2014-05-13 01:41:25',246152,'/the-original-mr-fuzzy'),
(589747,'2014-05-13 01:41:30',246153,'/home'),
(589748,'2014-05-13 01:42:43',246151,'/billing-2'),
(589749,'2014-05-13 01:43:07',246154,'/lander-3'),
(589750,'2014-05-13 01:44:47',246155,'/home'),
(589751,'2014-05-13 01:45:16',246153,'/products'),
(589752,'2014-05-13 01:45:46',246153,'/the-forever-love-bear'),
(589753,'2014-05-13 01:47:50',246151,'/thank-you-for-your-order'),
(589754,'2014-05-13 01:47:50',246155,'/products'),
(589755,'2014-05-13 01:47:57',246153,'/cart'),
(589756,'2014-05-13 01:48:00',246154,'/products'),
(589757,'2014-05-13 01:50:25',246156,'/lander-2'),
(589758,'2014-05-13 01:50:48',246154,'/the-original-mr-fuzzy'),
(589759,'2014-05-13 01:51:11',246156,'/products'),
(589760,'2014-05-13 01:51:16',246155,'/the-original-mr-fuzzy'),
(589761,'2014-05-13 01:52:12',246154,'/cart'),
(589762,'2014-05-13 01:54:34',246157,'/lander-3'),
(589763,'2014-05-13 01:55:14',246156,'/the-original-mr-fuzzy'),
(589764,'2014-05-13 01:55:41',246154,'/shipping'),
(589765,'2014-05-13 01:56:10',246157,'/products'),
(589766,'2014-05-13 01:57:00',246154,'/billing-2'),
(589767,'2014-05-13 01:57:05',246157,'/the-original-mr-fuzzy'),
(589768,'2014-05-13 01:58:04',246158,'/lander-2'),
(589769,'2014-05-13 01:58:54',246156,'/cart'),
(589770,'2014-05-13 01:59:33',246154,'/thank-you-for-your-order'),
(589771,'2014-05-13 01:59:52',246157,'/cart'),
(589772,'2014-05-13 02:00:11',246159,'/lander-2'),
(589773,'2014-05-13 02:00:14',246160,'/lander-2'),
(589774,'2014-05-13 02:01:35',246159,'/products'),
(589775,'2014-05-13 02:01:51',246160,'/products'),
(589776,'2014-05-13 02:02:35',246159,'/the-original-mr-fuzzy'),
(589777,'2014-05-13 02:02:45',246156,'/shipping'),
(589778,'2014-05-13 02:03:53',246160,'/the-original-mr-fuzzy'),
(589779,'2014-05-13 02:04:25',246161,'/lander-2'),
(589780,'2014-05-13 02:05:14',246156,'/billing-2'),
(589781,'2014-05-13 02:06:39',246162,'/lander-3'),
(589782,'2014-05-13 02:07:09',246163,'/lander-2'),
(589783,'2014-05-13 02:11:36',246163,'/products'),
(589784,'2014-05-13 02:11:48',246164,'/home'),
(589785,'2014-05-13 02:13:49',246164,'/products'),
(589786,'2014-05-13 02:14:03',246163,'/the-original-mr-fuzzy'),
(589787,'2014-05-13 02:15:21',246164,'/the-forever-love-bear'),
(589788,'2014-05-13 02:16:52',246165,'/lander-2'),
(589789,'2014-05-13 02:17:50',246164,'/cart'),
(589790,'2014-05-13 02:19:10',246164,'/shipping'),
(589791,'2014-05-13 02:20:26',246165,'/products'),
(589792,'2014-05-13 02:21:27',246164,'/billing-2'),
(589793,'2014-05-13 02:24:44',246166,'/lander-2'),
(589794,'2014-05-13 02:24:54',246165,'/the-original-mr-fuzzy'),
(589795,'2014-05-13 02:25:41',246166,'/products'),
(589796,'2014-05-13 02:28:35',246165,'/cart'),
(589797,'2014-05-13 02:29:55',246166,'/the-original-mr-fuzzy'),
(589798,'2014-05-13 02:30:33',246165,'/shipping'),
(589799,'2014-05-13 02:31:18',246165,'/billing-2'),
(589800,'2014-05-13 02:33:21',246165,'/thank-you-for-your-order'),
(589801,'2014-05-13 02:50:37',246167,'/lander-2'),
(589802,'2014-05-13 02:51:40',246168,'/lander-2'),
(589803,'2014-05-13 02:55:48',246169,'/lander-3'),
(589804,'2014-05-13 02:57:08',246169,'/products'),
(589805,'2014-05-13 03:00:15',246169,'/the-birthday-sugar-panda'),
(589806,'2014-05-13 03:03:42',246170,'/lander-2'),
(589807,'2014-05-13 03:04:46',246171,'/lander-2'),
(589808,'2014-05-13 03:05:01',246170,'/products'),
(589809,'2014-05-13 03:05:44',246172,'/home'),
(589810,'2014-05-13 03:07:40',246170,'/the-original-mr-fuzzy'),
(589811,'2014-05-13 03:08:54',246171,'/products'),
(589812,'2014-05-13 03:10:55',246170,'/cart'),
(589813,'2014-05-13 03:11:21',246172,'/products'),
(589814,'2014-05-13 03:12:27',246172,'/the-original-mr-fuzzy'),
(589815,'2014-05-13 03:12:32',246171,'/the-original-mr-fuzzy'),
(589816,'2014-05-13 03:13:33',246172,'/cart'),
(589817,'2014-05-13 03:15:27',246172,'/shipping'),
(589818,'2014-05-13 03:17:52',246172,'/billing-2'),
(589819,'2014-05-13 03:19:53',246172,'/thank-you-for-your-order'),
(589820,'2014-05-13 03:37:20',246173,'/lander-2'),
(589821,'2014-05-13 03:38:49',246174,'/lander-3'),
(589822,'2014-05-13 03:45:36',246175,'/lander-2'),
(589823,'2014-05-13 04:06:01',246176,'/home'),
(589824,'2014-05-13 04:07:47',246177,'/lander-2'),
(589825,'2014-05-13 04:08:34',246178,'/lander-3'),
(589826,'2014-05-13 04:09:27',246179,'/home'),
(589827,'2014-05-13 04:10:14',246176,'/products'),
(589828,'2014-05-13 04:12:14',246180,'/lander-2'),
(589829,'2014-05-13 04:13:33',246179,'/products'),
(589830,'2014-05-13 04:14:13',246180,'/products'),
(589831,'2014-05-13 04:15:21',246181,'/lander-3'),
(589832,'2014-05-13 04:16:46',246179,'/the-original-mr-fuzzy'),
(589833,'2014-05-13 04:17:55',246180,'/the-original-mr-fuzzy'),
(589834,'2014-05-13 04:19:34',246181,'/products'),
(589835,'2014-05-13 04:20:06',246182,'/lander-2'),
(589836,'2014-05-13 04:20:50',246182,'/products'),
(589837,'2014-05-13 04:21:31',246182,'/the-original-mr-fuzzy'),
(589838,'2014-05-13 04:23:44',246181,'/the-forever-love-bear'),
(589839,'2014-05-13 04:24:10',246182,'/cart'),
(589840,'2014-05-13 04:25:19',246183,'/home'),
(589841,'2014-05-13 04:26:15',246184,'/lander-2'),
(589842,'2014-05-13 04:26:26',246183,'/products'),
(589843,'2014-05-13 04:28:37',246185,'/lander-2'),
(589844,'2014-05-13 04:30:19',246183,'/the-original-mr-fuzzy'),
(589845,'2014-05-13 04:40:14',246186,'/home'),
(589846,'2014-05-13 04:46:15',246187,'/lander-2'),
(589847,'2014-05-13 04:48:27',246188,'/home'),
(589848,'2014-05-13 04:48:35',246187,'/products'),
(589849,'2014-05-13 04:50:47',246189,'/lander-2'),
(589850,'2014-05-13 04:52:28',246187,'/the-original-mr-fuzzy'),
(589851,'2014-05-13 04:54:13',246190,'/home'),
(589852,'2014-05-13 04:54:43',246187,'/cart'),
(589853,'2014-05-13 04:56:10',246189,'/products'),
(589854,'2014-05-13 04:57:54',246190,'/products'),
(589855,'2014-05-13 04:57:58',246187,'/shipping'),
(589856,'2014-05-13 04:58:43',246187,'/billing-2'),
(589857,'2014-05-13 05:00:59',246190,'/the-original-mr-fuzzy'),
(589858,'2014-05-13 05:02:08',246187,'/thank-you-for-your-order'),
(589859,'2014-05-13 05:14:01',246191,'/lander-2'),
(589860,'2014-05-13 05:21:00',246192,'/lander-2'),
(589861,'2014-05-13 05:30:49',246193,'/lander-3'),
(589862,'2014-05-13 05:31:38',246194,'/lander-3'),
(589863,'2014-05-13 05:35:00',246194,'/products'),
(589864,'2014-05-13 05:38:31',246194,'/the-original-mr-fuzzy'),
(589865,'2014-05-13 05:41:25',246194,'/cart'),
(589866,'2014-05-13 05:42:20',246195,'/home'),
(589867,'2014-05-13 05:43:14',246196,'/lander-2'),
(589868,'2014-05-13 05:44:28',246194,'/shipping'),
(589869,'2014-05-13 05:45:01',246196,'/products'),
(589870,'2014-05-13 05:45:23',246195,'/products'),
(589871,'2014-05-13 05:46:26',246194,'/billing-2'),
(589872,'2014-05-13 05:46:41',246197,'/lander-2'),
(589873,'2014-05-13 05:47:28',246197,'/products'),
(589874,'2014-05-13 05:47:46',246197,'/the-forever-love-bear'),
(589875,'2014-05-13 05:47:59',246198,'/lander-2'),
(589876,'2014-05-13 05:48:13',246196,'/the-original-mr-fuzzy'),
(589877,'2014-05-13 05:48:54',246198,'/products'),
(589878,'2014-05-13 05:49:04',246195,'/the-original-mr-fuzzy'),
(589879,'2014-05-13 05:49:20',246198,'/the-original-mr-fuzzy'),
(589880,'2014-05-13 05:51:40',246194,'/thank-you-for-your-order'),
(589881,'2014-05-13 05:51:53',246196,'/cart'),
(589882,'2014-05-13 05:53:29',246196,'/shipping'),
(589883,'2014-05-13 05:54:20',246199,'/lander-3'),
(589884,'2014-05-13 05:54:49',246199,'/products'),
(589885,'2014-05-13 05:54:57',246196,'/billing-2'),
(589886,'2014-05-13 05:55:52',246199,'/the-original-mr-fuzzy'),
(589887,'2014-05-13 05:57:46',246199,'/cart'),
(589888,'2014-05-13 05:59:10',246200,'/lander-2'),
(589889,'2014-05-13 06:08:30',246201,'/lander-2'),
(589890,'2014-05-13 06:09:42',246202,'/home'),
(589891,'2014-05-13 06:12:01',246203,'/lander-2'),
(589892,'2014-05-13 06:12:39',246202,'/products'),
(589893,'2014-05-13 06:13:30',246204,'/home'),
(589894,'2014-05-13 06:16:22',246202,'/the-original-mr-fuzzy'),
(589895,'2014-05-13 06:16:53',246204,'/products'),
(589896,'2014-05-13 06:18:06',246202,'/cart'),
(589897,'2014-05-13 06:20:11',246202,'/shipping'),
(589898,'2014-05-13 06:21:13',246202,'/billing-2'),
(589899,'2014-05-13 06:26:10',246202,'/thank-you-for-your-order'),
(589900,'2014-05-13 06:27:12',246205,'/home'),
(589901,'2014-05-13 06:28:44',246206,'/lander-2'),
(589902,'2014-05-13 06:29:12',246207,'/lander-3'),
(589903,'2014-05-13 06:30:57',246207,'/products'),
(589904,'2014-05-13 06:31:23',246208,'/home'),
(589905,'2014-05-13 06:33:25',246207,'/the-original-mr-fuzzy'),
(589906,'2014-05-13 06:33:47',246206,'/products'),
(589907,'2014-05-13 06:35:40',246206,'/the-original-mr-fuzzy'),
(589908,'2014-05-13 06:35:59',246207,'/cart'),
(589909,'2014-05-13 06:36:06',246208,'/products'),
(589910,'2014-05-13 06:36:19',246209,'/lander-2'),
(589911,'2014-05-13 06:37:42',246207,'/shipping'),
(589912,'2014-05-13 06:38:11',246207,'/billing-2'),
(589913,'2014-05-13 06:39:43',246209,'/products'),
(589914,'2014-05-13 06:41:29',246207,'/thank-you-for-your-order'),
(589915,'2014-05-13 06:48:57',246210,'/lander-2'),
(589916,'2014-05-13 06:56:49',246211,'/lander-3'),
(589917,'2014-05-13 06:57:33',246211,'/products'),
(589918,'2014-05-13 06:59:35',246211,'/the-original-mr-fuzzy'),
(589919,'2014-05-13 06:59:38',246212,'/lander-2'),
(589920,'2014-05-13 07:06:07',246213,'/lander-2'),
(589921,'2014-05-13 07:10:25',246213,'/products'),
(589922,'2014-05-13 07:10:52',246214,'/lander-2'),
(589923,'2014-05-13 07:12:53',246213,'/the-original-mr-fuzzy'),
(589924,'2014-05-13 07:12:59',246214,'/products'),
(589925,'2014-05-13 07:14:34',246214,'/the-forever-love-bear'),
(589926,'2014-05-13 07:18:06',246214,'/cart'),
(589927,'2014-05-13 07:19:03',246215,'/lander-2'),
(589928,'2014-05-13 07:21:18',246215,'/products'),
(589929,'2014-05-13 07:27:17',246216,'/lander-2'),
(589930,'2014-05-13 07:27:22',246217,'/home'),
(589931,'2014-05-13 07:27:24',246218,'/lander-3'),
(589932,'2014-05-13 07:27:50',246218,'/products'),
(589933,'2014-05-13 07:29:02',246219,'/home'),
(589934,'2014-05-13 07:30:33',246219,'/products'),
(589935,'2014-05-13 07:31:23',246219,'/the-original-mr-fuzzy'),
(589936,'2014-05-13 07:32:41',246217,'/products'),
(589937,'2014-05-13 07:32:58',246217,'/the-original-mr-fuzzy'),
(589938,'2014-05-13 07:35:16',246217,'/cart'),
(589939,'2014-05-13 07:37:14',246217,'/shipping'),
(589940,'2014-05-13 07:39:28',246220,'/home'),
(589941,'2014-05-13 07:47:30',246221,'/lander-3'),
(589942,'2014-05-13 07:48:46',246222,'/home'),
(589943,'2014-05-13 07:49:26',246223,'/lander-2'),
(589944,'2014-05-13 07:50:04',246221,'/products'),
(589945,'2014-05-13 07:51:12',246222,'/products'),
(589946,'2014-05-13 07:52:46',246224,'/lander-2'),
(589947,'2014-05-13 07:53:14',246223,'/products'),
(589948,'2014-05-13 07:54:50',246224,'/products'),
(589949,'2014-05-13 07:56:20',246223,'/the-original-mr-fuzzy'),
(589950,'2014-05-13 07:58:11',246225,'/lander-3'),
(589951,'2014-05-13 07:58:42',246224,'/the-birthday-sugar-panda'),
(589952,'2014-05-13 07:59:01',246226,'/home'),
(589953,'2014-05-13 08:00:56',246227,'/lander-3'),
(589954,'2014-05-13 08:01:32',246225,'/products'),
(589955,'2014-05-13 08:02:28',246225,'/the-original-mr-fuzzy'),
(589956,'2014-05-13 08:05:33',246228,'/lander-2'),
(589957,'2014-05-13 08:06:52',246229,'/home'),
(589958,'2014-05-13 08:07:29',246228,'/products'),
(589959,'2014-05-13 08:08:54',246229,'/products'),
(589960,'2014-05-13 08:09:11',246228,'/the-birthday-sugar-panda'),
(589961,'2014-05-13 08:09:38',246228,'/cart'),
(589962,'2014-05-13 08:12:04',246230,'/lander-3'),
(589963,'2014-05-13 08:12:11',246231,'/home'),
(589964,'2014-05-13 08:15:03',246232,'/lander-3'),
(589965,'2014-05-13 08:15:05',246233,'/home'),
(589966,'2014-05-13 08:15:59',246234,'/lander-2'),
(589967,'2014-05-13 08:18:01',246235,'/home'),
(589968,'2014-05-13 08:18:16',246233,'/products'),
(589969,'2014-05-13 08:19:18',246233,'/the-original-mr-fuzzy'),
(589970,'2014-05-13 08:19:22',246234,'/products'),
(589971,'2014-05-13 08:23:36',246234,'/the-original-mr-fuzzy'),
(589972,'2014-05-13 08:25:50',246236,'/home'),
(589973,'2014-05-13 08:26:16',246236,'/products'),
(589974,'2014-05-13 08:29:12',246237,'/lander-2'),
(589975,'2014-05-13 08:29:35',246237,'/products'),
(589976,'2014-05-13 08:30:44',246237,'/the-original-mr-fuzzy'),
(589977,'2014-05-13 08:30:52',246236,'/the-original-mr-fuzzy'),
(589978,'2014-05-13 08:31:39',246238,'/home'),
(589979,'2014-05-13 08:32:44',246239,'/lander-3'),
(589980,'2014-05-13 08:33:00',246237,'/cart'),
(589981,'2014-05-13 08:33:40',246240,'/lander-2'),
(589982,'2014-05-13 08:33:41',246241,'/lander-2'),
(589983,'2014-05-13 08:33:41',246242,'/home'),
(589984,'2014-05-13 08:33:46',246237,'/shipping'),
(589985,'2014-05-13 08:34:27',246238,'/products'),
(589986,'2014-05-13 08:35:02',246238,'/the-birthday-sugar-panda'),
(589987,'2014-05-13 08:36:52',246243,'/lander-2'),
(589988,'2014-05-13 08:37:16',246238,'/cart'),
(589989,'2014-05-13 08:37:28',246241,'/products'),
(589990,'2014-05-13 08:37:28',246244,'/lander-2'),
(589991,'2014-05-13 08:37:38',246245,'/home'),
(589992,'2014-05-13 08:37:43',246246,'/home'),
(589993,'2014-05-13 08:39:08',246247,'/lander-2'),
(589994,'2014-05-13 08:40:35',246248,'/lander-2'),
(589995,'2014-05-13 08:41:07',246241,'/the-forever-love-bear'),
(589996,'2014-05-13 08:41:42',246249,'/lander-2'),
(589997,'2014-05-13 08:41:54',246250,'/home'),
(589998,'2014-05-13 08:42:49',246244,'/products'),
(589999,'2014-05-13 08:43:10',246246,'/products'),
(590000,'2014-05-13 08:44:57',246251,'/lander-2'),
(590001,'2014-05-13 08:45:05',246241,'/cart'),
(590002,'2014-05-13 08:45:20',246252,'/home'),
(590003,'2014-05-13 08:45:48',246244,'/the-original-mr-fuzzy'),
(590004,'2014-05-13 08:46:17',246241,'/shipping'),
(590005,'2014-05-13 08:46:45',246249,'/products'),
(590006,'2014-05-13 08:46:53',246246,'/the-original-mr-fuzzy'),
(590007,'2014-05-13 08:47:08',246250,'/products'),
(590008,'2014-05-13 08:47:16',246249,'/the-original-mr-fuzzy'),
(590009,'2014-05-13 08:47:34',246253,'/lander-3'),
(590010,'2014-05-13 08:48:12',246241,'/billing-2'),
(590011,'2014-05-13 08:48:38',246246,'/cart'),
(590012,'2014-05-13 08:48:52',246254,'/home'),
(590013,'2014-05-13 08:49:13',246251,'/products'),
(590014,'2014-05-13 08:49:17',246241,'/thank-you-for-your-order'),
(590015,'2014-05-13 08:49:43',246252,'/products'),
(590016,'2014-05-13 08:49:53',246255,'/home'),
(590017,'2014-05-13 08:50:16',246254,'/products'),
(590018,'2014-05-13 08:50:35',246252,'/the-original-mr-fuzzy'),
(590019,'2014-05-13 08:51:00',246249,'/cart'),
(590020,'2014-05-13 08:51:15',246256,'/lander-3'),
(590021,'2014-05-13 08:51:37',246250,'/the-birthday-sugar-panda'),
(590022,'2014-05-13 08:51:52',246257,'/lander-3'),
(590023,'2014-05-13 08:52:02',246246,'/shipping'),
(590024,'2014-05-13 08:52:08',246251,'/the-original-mr-fuzzy'),
(590025,'2014-05-13 08:52:14',246257,'/products'),
(590026,'2014-05-13 08:52:41',246257,'/the-original-mr-fuzzy'),
(590027,'2014-05-13 08:53:58',246246,'/billing-2'),
(590028,'2014-05-13 08:54:28',246254,'/the-original-mr-fuzzy'),
(590029,'2014-05-13 08:56:32',246254,'/cart'),
(590030,'2014-05-13 08:57:11',246258,'/lander-2'),
(590031,'2014-05-13 08:57:43',246258,'/products'),
(590032,'2014-05-13 08:58:48',246254,'/shipping'),
(590033,'2014-05-13 08:59:23',246246,'/thank-you-for-your-order'),
(590034,'2014-05-13 08:59:30',246254,'/billing-2'),
(590035,'2014-05-13 08:59:42',246259,'/lander-3'),
(590036,'2014-05-13 09:00:23',246258,'/the-original-mr-fuzzy'),
(590037,'2014-05-13 09:00:59',246260,'/lander-2'),
(590038,'2014-05-13 09:01:28',246261,'/lander-2'),
(590039,'2014-05-13 09:01:56',246254,'/thank-you-for-your-order'),
(590040,'2014-05-13 09:02:22',246262,'/lander-2'),
(590041,'2014-05-13 09:02:45',246258,'/cart'),
(590042,'2014-05-13 09:03:12',246263,'/home'),
(590043,'2014-05-13 09:03:32',246259,'/products'),
(590044,'2014-05-13 09:04:38',246264,'/lander-2'),
(590045,'2014-05-13 09:05:43',246262,'/products'),
(590046,'2014-05-13 09:05:52',246261,'/products'),
(590047,'2014-05-13 09:06:01',246260,'/products'),
(590048,'2014-05-13 09:06:25',246259,'/the-original-mr-fuzzy'),
(590049,'2014-05-13 09:06:31',246265,'/home'),
(590050,'2014-05-13 09:07:47',246260,'/the-original-mr-fuzzy'),
(590051,'2014-05-13 09:08:17',246266,'/home'),
(590052,'2014-05-13 09:08:24',246264,'/products'),
(590053,'2014-05-13 09:08:40',246267,'/home'),
(590054,'2014-05-13 09:08:44',246262,'/the-original-mr-fuzzy'),
(590055,'2014-05-13 09:09:14',246265,'/products'),
(590056,'2014-05-13 09:10:09',246264,'/the-original-mr-fuzzy'),
(590057,'2014-05-13 09:10:14',246261,'/the-original-mr-fuzzy'),
(590058,'2014-05-13 09:10:19',246262,'/cart'),
(590059,'2014-05-13 09:10:22',246268,'/lander-2'),
(590060,'2014-05-13 09:10:28',246269,'/home'),
(590061,'2014-05-13 09:10:29',246270,'/lander-2'),
(590062,'2014-05-13 09:10:43',246271,'/lander-2'),
(590063,'2014-05-13 09:11:09',246262,'/shipping'),
(590064,'2014-05-13 09:11:25',246266,'/products'),
(590065,'2014-05-13 09:11:38',246268,'/products'),
(590066,'2014-05-13 09:12:05',246266,'/the-forever-love-bear'),
(590067,'2014-05-13 09:13:07',246265,'/the-original-mr-fuzzy'),
(590068,'2014-05-13 09:13:24',246271,'/products'),
(590069,'2014-05-13 09:13:53',246270,'/products'),
(590070,'2014-05-13 09:14:03',246271,'/the-forever-love-bear'),
(590071,'2014-05-13 09:14:08',246267,'/products'),
(590072,'2014-05-13 09:14:11',246264,'/cart'),
(590073,'2014-05-13 09:14:19',246262,'/billing-2'),
(590074,'2014-05-13 09:14:19',246269,'/products'),
(590075,'2014-05-13 09:14:24',246267,'/the-original-mr-fuzzy'),
(590076,'2014-05-13 09:14:47',246264,'/shipping'),
(590077,'2014-05-13 09:14:54',246267,'/cart'),
(590078,'2014-05-13 09:15:10',246268,'/the-original-mr-fuzzy'),
(590079,'2014-05-13 09:15:10',246270,'/the-original-mr-fuzzy'),
(590080,'2014-05-13 09:15:43',246272,'/lander-3'),
(590081,'2014-05-13 09:16:31',246264,'/billing-2'),
(590082,'2014-05-13 09:17:03',246267,'/shipping'),
(590083,'2014-05-13 09:17:07',246264,'/thank-you-for-your-order'),
(590084,'2014-05-13 09:17:11',246265,'/cart'),
(590085,'2014-05-13 09:17:21',246273,'/lander-2'),
(590086,'2014-05-13 09:17:25',246267,'/billing-2'),
(590087,'2014-05-13 09:17:37',246269,'/the-forever-love-bear'),
(590088,'2014-05-13 09:18:26',246269,'/cart'),
(590089,'2014-05-13 09:18:57',246274,'/lander-2'),
(590090,'2014-05-13 09:20:01',246275,'/home'),
(590091,'2014-05-13 09:20:54',246265,'/shipping'),
(590092,'2014-05-13 09:21:19',246269,'/shipping'),
(590093,'2014-05-13 09:21:27',246274,'/products'),
(590094,'2014-05-13 09:21:51',246267,'/thank-you-for-your-order'),
(590095,'2014-05-13 09:22:16',246273,'/products'),
(590096,'2014-05-13 09:22:16',246276,'/lander-2'),
(590097,'2014-05-13 09:22:36',246277,'/home'),
(590098,'2014-05-13 09:22:40',246265,'/billing-2'),
(590099,'2014-05-13 09:22:53',246278,'/lander-3'),
(590100,'2014-05-13 09:23:10',246279,'/home'),
(590101,'2014-05-13 09:23:49',246274,'/the-original-mr-fuzzy'),
(590102,'2014-05-13 09:24:37',246279,'/products'),
(590103,'2014-05-13 09:25:16',246280,'/home'),
(590104,'2014-05-13 09:25:29',246275,'/products'),
(590105,'2014-05-13 09:25:50',246273,'/the-original-mr-fuzzy'),
(590106,'2014-05-13 09:26:08',246280,'/products'),
(590107,'2014-05-13 09:26:09',246279,'/the-original-mr-fuzzy'),
(590108,'2014-05-13 09:26:22',246275,'/the-forever-love-bear'),
(590109,'2014-05-13 09:26:26',246280,'/the-forever-love-bear'),
(590110,'2014-05-13 09:27:05',246280,'/cart'),
(590111,'2014-05-13 09:27:10',246275,'/cart'),
(590112,'2014-05-13 09:27:30',246280,'/shipping'),
(590113,'2014-05-13 09:27:42',246278,'/products'),
(590114,'2014-05-13 09:28:02',246273,'/cart'),
(590115,'2014-05-13 09:28:12',246265,'/thank-you-for-your-order'),
(590116,'2014-05-13 09:29:34',246280,'/billing-2'),
(590117,'2014-05-13 09:34:37',246280,'/thank-you-for-your-order'),
(590118,'2014-05-13 09:36:03',246281,'/home'),
(590119,'2014-05-13 09:36:27',246282,'/home'),
(590120,'2014-05-13 09:37:56',246283,'/lander-3'),
(590121,'2014-05-13 09:38:44',246284,'/lander-3'),
(590122,'2014-05-13 09:39:31',246282,'/products'),
(590123,'2014-05-13 09:40:11',246285,'/lander-3'),
(590124,'2014-05-13 09:41:06',246286,'/lander-3'),
(590125,'2014-05-13 09:41:21',246285,'/products'),
(590126,'2014-05-13 09:42:24',246284,'/products'),
(590127,'2014-05-13 09:43:03',246287,'/lander-2'),
(590128,'2014-05-13 09:43:27',246284,'/the-original-mr-fuzzy'),
(590129,'2014-05-13 09:43:32',246287,'/products'),
(590130,'2014-05-13 09:44:16',246288,'/lander-2'),
(590131,'2014-05-13 09:47:27',246289,'/lander-2'),
(590132,'2014-05-13 09:47:40',246287,'/the-original-mr-fuzzy'),
(590133,'2014-05-13 09:47:53',246288,'/products'),
(590134,'2014-05-13 09:48:06',246287,'/cart'),
(590135,'2014-05-13 09:48:16',246290,'/lander-3'),
(590136,'2014-05-13 09:49:09',246291,'/lander-2'),
(590137,'2014-05-13 09:50:19',246292,'/home'),
(590138,'2014-05-13 09:51:23',246289,'/products'),
(590139,'2014-05-13 09:51:24',246293,'/home'),
(590140,'2014-05-13 09:51:55',246288,'/the-forever-love-bear'),
(590141,'2014-05-13 09:51:58',246287,'/shipping'),
(590142,'2014-05-13 09:52:02',246291,'/products'),
(590143,'2014-05-13 09:53:41',246292,'/products'),
(590144,'2014-05-13 09:53:58',246290,'/products'),
(590145,'2014-05-13 09:54:28',246293,'/products'),
(590146,'2014-05-13 09:54:30',246289,'/the-original-mr-fuzzy'),
(590147,'2014-05-13 09:54:47',246294,'/lander-2'),
(590148,'2014-05-13 09:55:01',246287,'/billing-2'),
(590149,'2014-05-13 09:55:20',246288,'/cart'),
(590150,'2014-05-13 09:56:03',246295,'/lander-2'),
(590151,'2014-05-13 09:56:33',246293,'/the-original-mr-fuzzy'),
(590152,'2014-05-13 09:56:54',246292,'/the-birthday-sugar-panda'),
(590153,'2014-05-13 09:57:00',246296,'/lander-2'),
(590154,'2014-05-13 09:57:43',246292,'/cart'),
(590155,'2014-05-13 09:58:43',246288,'/shipping'),
(590156,'2014-05-13 09:59:11',246292,'/shipping'),
(590157,'2014-05-13 09:59:41',246297,'/lander-2'),
(590158,'2014-05-13 10:00:17',246298,'/lander-2'),
(590159,'2014-05-13 10:01:11',246292,'/billing-2'),
(590160,'2014-05-13 10:01:36',246288,'/billing-2'),
(590161,'2014-05-13 10:01:38',246295,'/products'),
(590162,'2014-05-13 10:02:04',246299,'/home'),
(590163,'2014-05-13 10:02:05',246300,'/home'),
(590164,'2014-05-13 10:02:10',246292,'/thank-you-for-your-order'),
(590165,'2014-05-13 10:02:43',246301,'/lander-2'),
(590166,'2014-05-13 10:03:43',246297,'/products'),
(590167,'2014-05-13 10:03:45',246302,'/lander-3'),
(590168,'2014-05-13 10:04:11',246297,'/the-original-mr-fuzzy'),
(590169,'2014-05-13 10:04:29',246303,'/lander-3'),
(590170,'2014-05-13 10:04:31',246304,'/home'),
(590171,'2014-05-13 10:06:17',246303,'/products'),
(590172,'2014-05-13 10:06:21',246300,'/products'),
(590173,'2014-05-13 10:06:38',246300,'/the-original-mr-fuzzy'),
(590174,'2014-05-13 10:06:43',246304,'/products'),
(590175,'2014-05-13 10:08:47',246304,'/the-original-mr-fuzzy'),
(590176,'2014-05-13 10:09:27',246304,'/cart'),
(590177,'2014-05-13 10:09:49',246304,'/shipping'),
(590178,'2014-05-13 10:10:27',246303,'/the-original-mr-fuzzy'),
(590179,'2014-05-13 10:10:50',246304,'/billing-2'),
(590180,'2014-05-13 10:15:39',246304,'/thank-you-for-your-order'),
(590181,'2014-05-13 10:21:34',246305,'/lander-2'),
(590182,'2014-05-13 10:22:32',246306,'/lander-2'),
(590183,'2014-05-13 10:24:47',246305,'/products'),
(590184,'2014-05-13 10:25:07',246307,'/lander-3'),
(590185,'2014-05-13 10:25:22',246308,'/home'),
(590186,'2014-05-13 10:26:48',246305,'/the-forever-love-bear'),
(590187,'2014-05-13 10:27:17',246305,'/cart'),
(590188,'2014-05-13 10:28:00',246305,'/shipping'),
(590189,'2014-05-13 10:28:08',246309,'/lander-2'),
(590190,'2014-05-13 10:28:27',246310,'/lander-2'),
(590191,'2014-05-13 10:29:41',246305,'/billing-2'),
(590192,'2014-05-13 10:30:36',246309,'/products'),
(590193,'2014-05-13 10:31:27',246311,'/lander-2'),
(590194,'2014-05-13 10:32:07',246310,'/products'),
(590195,'2014-05-13 10:32:38',246312,'/lander-3'),
(590196,'2014-05-13 10:33:38',246313,'/home'),
(590197,'2014-05-13 10:33:40',246312,'/products'),
(590198,'2014-05-13 10:34:15',246309,'/the-original-mr-fuzzy'),
(590199,'2014-05-13 10:34:38',246305,'/thank-you-for-your-order'),
(590200,'2014-05-13 10:35:12',246310,'/the-original-mr-fuzzy'),
(590201,'2014-05-13 10:37:55',246312,'/the-original-mr-fuzzy'),
(590202,'2014-05-13 10:37:56',246309,'/cart'),
(590203,'2014-05-13 10:39:10',246313,'/products'),
(590204,'2014-05-13 10:40:04',246309,'/shipping'),
(590205,'2014-05-13 10:40:08',246314,'/lander-3'),
(590206,'2014-05-13 10:40:39',246315,'/home'),
(590207,'2014-05-13 10:41:55',246316,'/lander-3'),
(590208,'2014-05-13 10:42:04',246313,'/the-original-mr-fuzzy'),
(590209,'2014-05-13 10:42:12',246309,'/billing-2'),
(590210,'2014-05-13 10:45:05',246314,'/products'),
(590211,'2014-05-13 10:45:11',246315,'/products'),
(590212,'2014-05-13 10:46:34',246314,'/the-forever-love-bear'),
(590213,'2014-05-13 10:46:35',246317,'/lander-2'),
(590214,'2014-05-13 10:48:07',246315,'/the-original-mr-fuzzy'),
(590215,'2014-05-13 10:48:09',246317,'/products'),
(590216,'2014-05-13 10:48:10',246318,'/lander-2'),
(590217,'2014-05-13 10:49:15',246317,'/the-original-mr-fuzzy'),
(590218,'2014-05-13 10:50:48',246319,'/lander-3'),
(590219,'2014-05-13 10:51:09',246317,'/cart'),
(590220,'2014-05-13 10:52:56',246320,'/lander-3'),
(590221,'2014-05-13 10:53:04',246321,'/lander-2'),
(590222,'2014-05-13 10:53:50',246319,'/products'),
(590223,'2014-05-13 10:54:59',246322,'/lander-2'),
(590224,'2014-05-13 10:55:02',246323,'/home'),
(590225,'2014-05-13 10:55:27',246324,'/lander-2'),
(590226,'2014-05-13 10:55:29',246325,'/lander-2'),
(590227,'2014-05-13 10:56:06',246326,'/lander-2'),
(590228,'2014-05-13 10:57:30',246327,'/lander-2'),
(590229,'2014-05-13 10:57:47',246322,'/products'),
(590230,'2014-05-13 10:58:02',246320,'/products'),
(590231,'2014-05-13 10:58:14',246328,'/lander-2'),
(590232,'2014-05-13 10:58:33',246322,'/the-original-mr-fuzzy'),
(590233,'2014-05-13 10:58:40',246329,'/home'),
(590234,'2014-05-13 10:58:54',246320,'/the-original-mr-fuzzy'),
(590235,'2014-05-13 10:58:55',246323,'/products'),
(590236,'2014-05-13 10:59:55',246323,'/the-original-mr-fuzzy'),
(590237,'2014-05-13 11:01:47',246330,'/lander-3'),
(590238,'2014-05-13 11:02:11',246331,'/lander-2'),
(590239,'2014-05-13 11:02:35',246332,'/lander-3'),
(590240,'2014-05-13 11:02:59',246333,'/home'),
(590241,'2014-05-13 11:05:34',246333,'/products'),
(590242,'2014-05-13 11:05:34',246334,'/lander-2'),
(590243,'2014-05-13 11:06:01',246335,'/lander-3'),
(590244,'2014-05-13 11:06:08',246336,'/lander-2'),
(590245,'2014-05-13 11:06:29',246332,'/products'),
(590246,'2014-05-13 11:07:16',246330,'/products'),
(590247,'2014-05-13 11:08:28',246336,'/products'),
(590248,'2014-05-13 11:08:59',246335,'/products'),
(590249,'2014-05-13 11:09:42',246330,'/the-forever-love-bear'),
(590250,'2014-05-13 11:10:03',246333,'/the-original-mr-fuzzy'),
(590251,'2014-05-13 11:10:52',246334,'/products'),
(590252,'2014-05-13 11:11:16',246336,'/the-original-mr-fuzzy'),
(590253,'2014-05-13 11:12:21',246335,'/the-forever-love-bear'),
(590254,'2014-05-13 11:12:31',246334,'/the-original-mr-fuzzy'),
(590255,'2014-05-13 11:13:56',246337,'/home'),
(590256,'2014-05-13 11:15:04',246338,'/home'),
(590257,'2014-05-13 11:15:43',246339,'/lander-2'),
(590258,'2014-05-13 11:16:35',246340,'/home'),
(590259,'2014-05-13 11:17:24',246338,'/products'),
(590260,'2014-05-13 11:19:45',246339,'/products'),
(590261,'2014-05-13 11:20:24',246339,'/the-original-mr-fuzzy'),
(590262,'2014-05-13 11:20:30',246341,'/lander-2'),
(590263,'2014-05-13 11:21:01',246338,'/the-original-mr-fuzzy'),
(590264,'2014-05-13 11:21:28',246340,'/products'),
(590265,'2014-05-13 11:21:34',246342,'/lander-2'),
(590266,'2014-05-13 11:22:23',246343,'/lander-3'),
(590267,'2014-05-13 11:22:25',246340,'/the-original-mr-fuzzy'),
(590268,'2014-05-13 11:22:38',246344,'/lander-3'),
(590269,'2014-05-13 11:23:57',246343,'/products'),
(590270,'2014-05-13 11:24:06',246345,'/lander-2'),
(590271,'2014-05-13 11:24:28',246341,'/products'),
(590272,'2014-05-13 11:25:22',246346,'/lander-2'),
(590273,'2014-05-13 11:25:43',246342,'/products'),
(590274,'2014-05-13 11:26:34',246342,'/the-original-mr-fuzzy'),
(590275,'2014-05-13 11:26:51',246347,'/lander-3'),
(590276,'2014-05-13 11:27:01',246341,'/the-forever-love-bear'),
(590277,'2014-05-13 11:27:21',246348,'/lander-2'),
(590278,'2014-05-13 11:27:36',246349,'/home'),
(590279,'2014-05-13 11:28:05',246345,'/products'),
(590280,'2014-05-13 11:28:18',246342,'/cart'),
(590281,'2014-05-13 11:28:37',246346,'/products'),
(590282,'2014-05-13 11:28:52',246345,'/the-original-mr-fuzzy'),
(590283,'2014-05-13 11:29:20',246342,'/shipping'),
(590284,'2014-05-13 11:29:29',246350,'/home'),
(590285,'2014-05-13 11:29:42',246346,'/the-original-mr-fuzzy'),
(590286,'2014-05-13 11:29:55',246351,'/lander-2'),
(590287,'2014-05-13 11:30:02',246348,'/products'),
(590288,'2014-05-13 11:30:18',246352,'/home'),
(590289,'2014-05-13 11:31:06',246353,'/lander-3'),
(590290,'2014-05-13 11:31:42',246342,'/billing-2'),
(590291,'2014-05-13 11:32:12',246346,'/cart'),
(590292,'2014-05-13 11:32:30',246354,'/lander-2'),
(590293,'2014-05-13 11:32:48',246355,'/home'),
(590294,'2014-05-13 11:32:53',246348,'/the-forever-love-bear'),
(590295,'2014-05-13 11:33:29',246356,'/home'),
(590296,'2014-05-13 11:33:38',246357,'/lander-3'),
(590297,'2014-05-13 11:33:40',246355,'/products'),
(590298,'2014-05-13 11:34:14',246346,'/shipping'),
(590299,'2014-05-13 11:34:31',246355,'/the-forever-love-bear'),
(590300,'2014-05-13 11:35:12',246352,'/products'),
(590301,'2014-05-13 11:35:32',246358,'/lander-2'),
(590302,'2014-05-13 11:35:53',246359,'/lander-2'),
(590303,'2014-05-13 11:35:56',246356,'/products'),
(590304,'2014-05-13 11:36:08',246348,'/cart'),
(590305,'2014-05-13 11:36:12',246357,'/products'),
(590306,'2014-05-13 11:36:16',246342,'/thank-you-for-your-order'),
(590307,'2014-05-13 11:36:26',246346,'/billing-2'),
(590308,'2014-05-13 11:37:08',246352,'/the-original-mr-fuzzy'),
(590309,'2014-05-13 11:37:58',246360,'/lander-2'),
(590310,'2014-05-13 11:38:31',246356,'/the-birthday-sugar-panda'),
(590311,'2014-05-13 11:38:53',246358,'/products'),
(590312,'2014-05-13 11:39:01',246361,'/lander-3'),
(590313,'2014-05-13 11:40:01',246359,'/products'),
(590314,'2014-05-13 11:40:11',246358,'/the-forever-love-bear'),
(590315,'2014-05-13 11:40:32',246362,'/lander-3'),
(590316,'2014-05-13 11:41:27',246363,'/lander-3'),
(590317,'2014-05-13 11:41:45',246364,'/home'),
(590318,'2014-05-13 11:42:57',246359,'/the-original-mr-fuzzy'),
(590319,'2014-05-13 11:43:40',246365,'/lander-2'),
(590320,'2014-05-13 11:43:47',246366,'/home'),
(590321,'2014-05-13 11:44:00',246359,'/cart'),
(590322,'2014-05-13 11:44:10',246367,'/lander-3'),
(590323,'2014-05-13 11:45:44',246368,'/lander-2'),
(590324,'2014-05-13 11:45:49',246369,'/lander-3'),
(590325,'2014-05-13 11:46:03',246362,'/products'),
(590326,'2014-05-13 11:46:18',246363,'/products'),
(590327,'2014-05-13 11:46:49',246370,'/lander-3'),
(590328,'2014-05-13 11:47:10',246359,'/shipping'),
(590329,'2014-05-13 11:47:22',246371,'/lander-3'),
(590330,'2014-05-13 11:47:23',246365,'/products'),
(590331,'2014-05-13 11:47:45',246362,'/the-birthday-sugar-panda'),
(590332,'2014-05-13 11:47:48',246359,'/billing-2'),
(590333,'2014-05-13 11:48:11',246371,'/products'),
(590334,'2014-05-13 11:48:18',246367,'/products'),
(590335,'2014-05-13 11:48:52',246367,'/the-original-mr-fuzzy'),
(590336,'2014-05-13 11:48:55',246372,'/home'),
(590337,'2014-05-13 11:49:13',246369,'/products'),
(590338,'2014-05-13 11:49:49',246373,'/lander-3'),
(590339,'2014-05-13 11:49:51',246371,'/the-original-mr-fuzzy'),
(590340,'2014-05-13 11:50:15',246374,'/home'),
(590341,'2014-05-13 11:50:42',246368,'/products'),
(590342,'2014-05-13 11:50:51',246371,'/cart'),
(590343,'2014-05-13 11:50:53',246375,'/lander-2'),
(590344,'2014-05-13 11:51:13',246365,'/the-original-mr-fuzzy'),
(590345,'2014-05-13 11:51:14',246367,'/cart'),
(590346,'2014-05-13 11:51:16',246376,'/lander-2'),
(590347,'2014-05-13 11:51:19',246369,'/the-original-mr-fuzzy'),
(590348,'2014-05-13 11:52:29',246372,'/products'),
(590349,'2014-05-13 11:53:02',246371,'/shipping'),
(590350,'2014-05-13 11:53:21',246377,'/home'),
(590351,'2014-05-13 11:54:14',246372,'/the-birthday-sugar-panda'),
(590352,'2014-05-13 11:54:30',246378,'/home'),
(590353,'2014-05-13 11:54:37',246379,'/home'),
(590354,'2014-05-13 11:55:03',246368,'/the-original-mr-fuzzy'),
(590355,'2014-05-13 11:55:05',246371,'/billing-2'),
(590356,'2014-05-13 11:55:15',246373,'/products'),
(590357,'2014-05-13 11:55:20',246380,'/lander-2'),
(590358,'2014-05-13 11:57:16',246371,'/thank-you-for-your-order'),
(590359,'2014-05-13 11:58:12',246377,'/products'),
(590360,'2014-05-13 11:58:33',246381,'/home'),
(590361,'2014-05-13 11:59:50',246380,'/products'),
(590362,'2014-05-13 12:01:33',246381,'/products'),
(590363,'2014-05-13 12:01:41',246377,'/the-original-mr-fuzzy'),
(590364,'2014-05-13 12:01:56',246381,'/the-original-mr-fuzzy'),
(590365,'2014-05-13 12:02:05',246382,'/lander-2'),
(590366,'2014-05-13 12:02:48',246377,'/cart'),
(590367,'2014-05-13 12:02:56',246380,'/the-original-mr-fuzzy'),
(590368,'2014-05-13 12:03:53',246377,'/shipping'),
(590369,'2014-05-13 12:04:04',246381,'/cart'),
(590370,'2014-05-13 12:04:09',246382,'/products'),
(590371,'2014-05-13 12:04:17',246383,'/lander-2'),
(590372,'2014-05-13 12:04:44',246384,'/home'),
(590373,'2014-05-13 12:05:18',246384,'/products'),
(590374,'2014-05-13 12:05:19',246382,'/the-original-mr-fuzzy'),
(590375,'2014-05-13 12:06:09',246385,'/home'),
(590376,'2014-05-13 12:06:26',246383,'/products'),
(590377,'2014-05-13 12:06:44',246386,'/lander-2'),
(590378,'2014-05-13 12:07:13',246387,'/home'),
(590379,'2014-05-13 12:07:22',246388,'/lander-2'),
(590380,'2014-05-13 12:08:03',246389,'/home'),
(590381,'2014-05-13 12:08:13',246390,'/lander-3'),
(590382,'2014-05-13 12:08:50',246391,'/lander-3'),
(590383,'2014-05-13 12:08:58',246392,'/home'),
(590384,'2014-05-13 12:09:09',246393,'/home'),
(590385,'2014-05-13 12:09:29',246389,'/products'),
(590386,'2014-05-13 12:09:47',246384,'/the-original-mr-fuzzy'),
(590387,'2014-05-13 12:11:08',246394,'/lander-3'),
(590388,'2014-05-13 12:11:09',246393,'/products'),
(590389,'2014-05-13 12:11:11',246395,'/lander-2'),
(590390,'2014-05-13 12:11:54',246390,'/products'),
(590391,'2014-05-13 12:12:05',246396,'/home'),
(590392,'2014-05-13 12:12:41',246393,'/the-original-mr-fuzzy'),
(590393,'2014-05-13 12:12:49',246387,'/products'),
(590394,'2014-05-13 12:13:07',246397,'/lander-2'),
(590395,'2014-05-13 12:13:25',246398,'/lander-3'),
(590396,'2014-05-13 12:13:48',246387,'/the-original-mr-fuzzy'),
(590397,'2014-05-13 12:13:58',246389,'/the-original-mr-fuzzy'),
(590398,'2014-05-13 12:14:01',246396,'/products'),
(590399,'2014-05-13 12:14:14',246395,'/products'),
(590400,'2014-05-13 12:14:21',246399,'/home'),
(590401,'2014-05-13 12:14:25',246396,'/the-original-mr-fuzzy'),
(590402,'2014-05-13 12:16:48',246396,'/cart'),
(590403,'2014-05-13 12:17:03',246395,'/the-original-mr-fuzzy'),
(590404,'2014-05-13 12:17:06',246387,'/cart'),
(590405,'2014-05-13 12:17:15',246400,'/lander-2'),
(590406,'2014-05-13 12:18:10',246401,'/lander-3'),
(590407,'2014-05-13 12:19:04',246398,'/products'),
(590408,'2014-05-13 12:19:13',246387,'/shipping'),
(590409,'2014-05-13 12:19:20',246402,'/lander-2'),
(590410,'2014-05-13 12:20:10',246402,'/products'),
(590411,'2014-05-13 12:20:13',246396,'/shipping'),
(590412,'2014-05-13 12:21:12',246398,'/the-original-mr-fuzzy'),
(590413,'2014-05-13 12:21:26',246387,'/billing-2'),
(590414,'2014-05-13 12:21:53',246396,'/billing-2'),
(590415,'2014-05-13 12:22:56',246403,'/home'),
(590416,'2014-05-13 12:23:22',246401,'/products'),
(590417,'2014-05-13 12:23:43',246401,'/the-forever-love-bear'),
(590418,'2014-05-13 12:23:46',246396,'/thank-you-for-your-order'),
(590419,'2014-05-13 12:24:06',246402,'/the-original-mr-fuzzy'),
(590420,'2014-05-13 12:25:25',246404,'/lander-3'),
(590421,'2014-05-13 12:25:43',246402,'/cart'),
(590422,'2014-05-13 12:26:22',246405,'/lander-3'),
(590423,'2014-05-13 12:26:36',246406,'/lander-2'),
(590424,'2014-05-13 12:27:32',246407,'/lander-2'),
(590425,'2014-05-13 12:27:36',246405,'/products'),
(590426,'2014-05-13 12:28:17',246405,'/the-original-mr-fuzzy'),
(590427,'2014-05-13 12:28:37',246408,'/lander-2'),
(590428,'2014-05-13 12:28:48',246405,'/cart'),
(590429,'2014-05-13 12:28:59',246402,'/shipping'),
(590430,'2014-05-13 12:29:25',246409,'/home'),
(590431,'2014-05-13 12:29:36',246410,'/lander-3'),
(590432,'2014-05-13 12:29:50',246408,'/products'),
(590433,'2014-05-13 12:30:13',246411,'/home'),
(590434,'2014-05-13 12:30:20',246402,'/billing-2'),
(590435,'2014-05-13 12:30:58',246405,'/shipping'),
(590436,'2014-05-13 12:32:23',246405,'/billing-2'),
(590437,'2014-05-13 12:32:38',246402,'/thank-you-for-your-order'),
(590438,'2014-05-13 12:33:08',246409,'/products'),
(590439,'2014-05-13 12:33:15',246411,'/products'),
(590440,'2014-05-13 12:34:28',246408,'/the-birthday-sugar-panda'),
(590441,'2014-05-13 12:34:58',246412,'/lander-2'),
(590442,'2014-05-13 12:35:07',246411,'/the-original-mr-fuzzy'),
(590443,'2014-05-13 12:36:20',246409,'/the-birthday-sugar-panda'),
(590444,'2014-05-13 12:36:53',246413,'/lander-2'),
(590445,'2014-05-13 12:37:16',246409,'/cart'),
(590446,'2014-05-13 12:37:50',246412,'/products'),
(590447,'2014-05-13 12:37:51',246411,'/cart'),
(590448,'2014-05-13 12:37:52',246414,'/lander-3'),
(590449,'2014-05-13 12:37:56',246409,'/shipping'),
(590450,'2014-05-13 12:38:08',246413,'/products'),
(590451,'2014-05-13 12:38:34',246415,'/home'),
(590452,'2014-05-13 12:39:23',246414,'/products'),
(590453,'2014-05-13 12:39:59',246416,'/lander-3'),
(590454,'2014-05-13 12:40:40',246409,'/billing-2'),
(590455,'2014-05-13 12:41:32',246411,'/shipping'),
(590456,'2014-05-13 12:41:42',246412,'/the-original-mr-fuzzy'),
(590457,'2014-05-13 12:41:50',246417,'/lander-2'),
(590458,'2014-05-13 12:42:22',246417,'/products'),
(590459,'2014-05-13 12:42:46',246413,'/the-original-mr-fuzzy'),
(590460,'2014-05-13 12:44:45',246411,'/billing-2'),
(590461,'2014-05-13 12:44:48',246412,'/cart'),
(590462,'2014-05-13 12:44:53',246417,'/the-original-mr-fuzzy'),
(590463,'2014-05-13 12:46:05',246418,'/lander-2'),
(590464,'2014-05-13 12:46:35',246412,'/shipping'),
(590465,'2014-05-13 12:46:54',246419,'/lander-2'),
(590466,'2014-05-13 12:47:19',246420,'/lander-3'),
(590467,'2014-05-13 12:47:59',246421,'/lander-2'),
(590468,'2014-05-13 12:48:10',246417,'/cart'),
(590469,'2014-05-13 12:48:19',246412,'/billing-2'),
(590470,'2014-05-13 12:48:20',246422,'/lander-3'),
(590471,'2014-05-13 12:49:13',246417,'/shipping'),
(590472,'2014-05-13 12:49:36',246423,'/home'),
(590473,'2014-05-13 12:49:42',246424,'/lander-3'),
(590474,'2014-05-13 12:50:05',246411,'/thank-you-for-your-order'),
(590475,'2014-05-13 12:50:08',246420,'/products'),
(590476,'2014-05-13 12:50:23',246419,'/products'),
(590477,'2014-05-13 12:50:50',246417,'/billing-2'),
(590478,'2014-05-13 12:51:24',246425,'/home'),
(590479,'2014-05-13 12:51:33',246426,'/lander-2'),
(590480,'2014-05-13 12:52:06',246422,'/products'),
(590481,'2014-05-13 12:53:14',246419,'/the-original-mr-fuzzy'),
(590482,'2014-05-13 12:54:07',246422,'/the-original-mr-fuzzy'),
(590483,'2014-05-13 12:54:23',246423,'/products'),
(590484,'2014-05-13 12:54:36',246427,'/lander-2'),
(590485,'2014-05-13 12:54:57',246427,'/products'),
(590486,'2014-05-13 12:55:41',246423,'/the-original-mr-fuzzy'),
(590487,'2014-05-13 12:56:07',246427,'/the-birthday-sugar-panda'),
(590488,'2014-05-13 12:56:37',246428,'/lander-3'),
(590489,'2014-05-13 12:56:49',246426,'/products'),
(590490,'2014-05-13 12:57:26',246427,'/cart'),
(590491,'2014-05-13 12:58:35',246429,'/lander-2'),
(590492,'2014-05-13 12:58:44',246423,'/cart'),
(590493,'2014-05-13 12:59:15',246427,'/shipping'),
(590494,'2014-05-13 13:00:05',246430,'/lander-2'),
(590495,'2014-05-13 13:00:08',246431,'/home'),
(590496,'2014-05-13 13:00:41',246432,'/lander-3'),
(590497,'2014-05-13 13:00:47',246433,'/lander-2'),
(590498,'2014-05-13 13:00:56',246427,'/billing-2'),
(590499,'2014-05-13 13:01:00',246434,'/lander-2'),
(590500,'2014-05-13 13:01:25',246426,'/the-original-mr-fuzzy'),
(590501,'2014-05-13 13:01:39',246432,'/products'),
(590502,'2014-05-13 13:01:49',246435,'/lander-3'),
(590503,'2014-05-13 13:01:57',246423,'/shipping'),
(590504,'2014-05-13 13:02:23',246431,'/products'),
(590505,'2014-05-13 13:03:01',246431,'/the-original-mr-fuzzy'),
(590506,'2014-05-13 13:03:45',246436,'/lander-2'),
(590507,'2014-05-13 13:04:29',246423,'/billing-2'),
(590508,'2014-05-13 13:05:36',246433,'/products'),
(590509,'2014-05-13 13:06:55',246437,'/lander-3'),
(590510,'2014-05-13 13:07:50',246438,'/lander-2'),
(590511,'2014-05-13 13:08:46',246436,'/products'),
(590512,'2014-05-13 13:09:12',246439,'/lander-3'),
(590513,'2014-05-13 13:09:25',246433,'/the-birthday-sugar-panda'),
(590514,'2014-05-13 13:09:52',246440,'/lander-2'),
(590515,'2014-05-13 13:11:11',246439,'/products'),
(590516,'2014-05-13 13:11:23',246441,'/lander-2'),
(590517,'2014-05-13 13:12:00',246442,'/lander-2'),
(590518,'2014-05-13 13:12:33',246441,'/products'),
(590519,'2014-05-13 13:12:44',246443,'/home'),
(590520,'2014-05-13 13:12:45',246444,'/lander-2'),
(590521,'2014-05-13 13:13:00',246438,'/products'),
(590522,'2014-05-13 13:13:24',246439,'/the-birthday-sugar-panda'),
(590523,'2014-05-13 13:14:00',246442,'/products'),
(590524,'2014-05-13 13:14:29',246445,'/home'),
(590525,'2014-05-13 13:15:04',246442,'/the-original-mr-fuzzy'),
(590526,'2014-05-13 13:15:12',246446,'/lander-2'),
(590527,'2014-05-13 13:15:43',246447,'/lander-2'),
(590528,'2014-05-13 13:15:44',246442,'/cart'),
(590529,'2014-05-13 13:15:56',246448,'/lander-2'),
(590530,'2014-05-13 13:16:32',246448,'/products'),
(590531,'2014-05-13 13:16:40',246438,'/the-original-mr-fuzzy'),
(590532,'2014-05-13 13:16:47',246441,'/the-original-mr-fuzzy'),
(590533,'2014-05-13 13:17:05',246444,'/products'),
(590534,'2014-05-13 13:17:18',246449,'/lander-3'),
(590535,'2014-05-13 13:17:28',246450,'/home'),
(590536,'2014-05-13 13:18:15',246444,'/the-forever-love-bear'),
(590537,'2014-05-13 13:18:23',246451,'/lander-2'),
(590538,'2014-05-13 13:18:24',246442,'/shipping'),
(590539,'2014-05-13 13:18:37',246447,'/products'),
(590540,'2014-05-13 13:18:52',246442,'/billing-2'),
(590541,'2014-05-13 13:20:31',246448,'/the-original-mr-fuzzy'),
(590542,'2014-05-13 13:20:53',246444,'/cart'),
(590543,'2014-05-13 13:20:58',246452,'/lander-3'),
(590544,'2014-05-13 13:21:03',246447,'/the-original-mr-fuzzy'),
(590545,'2014-05-13 13:21:14',246453,'/lander-3'),
(590546,'2014-05-13 13:21:35',246451,'/products'),
(590547,'2014-05-13 13:22:15',246450,'/products'),
(590548,'2014-05-13 13:22:25',246442,'/thank-you-for-your-order'),
(590549,'2014-05-13 13:22:25',246452,'/products'),
(590550,'2014-05-13 13:22:30',246451,'/the-original-mr-fuzzy'),
(590551,'2014-05-13 13:23:03',246454,'/home'),
(590552,'2014-05-13 13:23:25',246453,'/products'),
(590553,'2014-05-13 13:24:49',246453,'/the-original-mr-fuzzy'),
(590554,'2014-05-13 13:25:02',246455,'/home'),
(590555,'2014-05-13 13:25:04',246452,'/the-original-mr-fuzzy'),
(590556,'2014-05-13 13:25:06',246456,'/lander-2'),
(590557,'2014-05-13 13:25:32',246457,'/home'),
(590558,'2014-05-13 13:25:45',246450,'/the-original-mr-fuzzy'),
(590559,'2014-05-13 13:26:00',246455,'/products'),
(590560,'2014-05-13 13:29:05',246458,'/lander-2'),
(590561,'2014-05-13 13:29:11',246450,'/cart'),
(590562,'2014-05-13 13:29:14',246455,'/the-original-mr-fuzzy'),
(590563,'2014-05-13 13:30:16',246459,'/home'),
(590564,'2014-05-13 13:30:23',246460,'/home'),
(590565,'2014-05-13 13:31:10',246461,'/lander-2'),
(590566,'2014-05-13 13:31:14',246462,'/home'),
(590567,'2014-05-13 13:31:15',246459,'/products'),
(590568,'2014-05-13 13:32:41',246463,'/lander-3'),
(590569,'2014-05-13 13:33:15',246461,'/products'),
(590570,'2014-05-13 13:33:41',246464,'/home'),
(590571,'2014-05-13 13:34:06',246459,'/the-original-mr-fuzzy'),
(590572,'2014-05-13 13:35:04',246465,'/lander-2'),
(590573,'2014-05-13 13:35:48',246460,'/products'),
(590574,'2014-05-13 13:36:33',246466,'/home'),
(590575,'2014-05-13 13:37:02',246464,'/products'),
(590576,'2014-05-13 13:37:13',246461,'/the-original-mr-fuzzy'),
(590577,'2014-05-13 13:38:31',246466,'/products'),
(590578,'2014-05-13 13:39:09',246467,'/home'),
(590579,'2014-05-13 13:39:14',246464,'/the-original-mr-fuzzy'),
(590580,'2014-05-13 13:39:16',246465,'/products'),
(590581,'2014-05-13 13:39:55',246464,'/cart'),
(590582,'2014-05-13 13:40:07',246460,'/the-original-mr-fuzzy'),
(590583,'2014-05-13 13:40:29',246468,'/home'),
(590584,'2014-05-13 13:41:13',246469,'/lander-2'),
(590585,'2014-05-13 13:41:40',246460,'/cart'),
(590586,'2014-05-13 13:41:48',246466,'/the-original-mr-fuzzy'),
(590587,'2014-05-13 13:42:02',246460,'/shipping'),
(590588,'2014-05-13 13:43:17',246470,'/lander-2'),
(590589,'2014-05-13 13:44:31',246471,'/lander-2'),
(590590,'2014-05-13 13:44:49',246460,'/billing-2'),
(590591,'2014-05-13 13:46:00',246460,'/thank-you-for-your-order'),
(590592,'2014-05-13 13:46:51',246472,'/lander-2'),
(590593,'2014-05-13 13:46:52',246473,'/lander-2'),
(590594,'2014-05-13 13:48:19',246474,'/lander-3'),
(590595,'2014-05-13 13:48:59',246470,'/products'),
(590596,'2014-05-13 13:49:36',246471,'/products'),
(590597,'2014-05-13 13:49:41',246470,'/the-original-mr-fuzzy'),
(590598,'2014-05-13 13:50:09',246475,'/home'),
(590599,'2014-05-13 13:50:12',246476,'/home'),
(590600,'2014-05-13 13:51:32',246473,'/products'),
(590601,'2014-05-13 13:51:37',246477,'/home'),
(590602,'2014-05-13 13:51:52',246471,'/the-original-mr-fuzzy'),
(590603,'2014-05-13 13:52:41',246478,'/lander-2'),
(590604,'2014-05-13 13:53:44',246479,'/home'),
(590605,'2014-05-13 13:53:51',246471,'/cart'),
(590606,'2014-05-13 13:54:32',246471,'/shipping'),
(590607,'2014-05-13 13:55:02',246471,'/billing-2'),
(590608,'2014-05-13 13:55:59',246480,'/lander-2'),
(590609,'2014-05-13 13:56:03',246473,'/the-original-mr-fuzzy'),
(590610,'2014-05-13 13:57:06',246479,'/products'),
(590611,'2014-05-13 13:57:51',246481,'/lander-2'),
(590612,'2014-05-13 13:58:19',246482,'/lander-2'),
(590613,'2014-05-13 13:58:55',246483,'/home'),
(590614,'2014-05-13 13:59:23',246480,'/products'),
(590615,'2014-05-13 13:59:47',246484,'/lander-2'),
(590616,'2014-05-13 14:00:32',246485,'/home'),
(590617,'2014-05-13 14:01:00',246486,'/lander-2'),
(590618,'2014-05-13 14:01:43',246480,'/the-birthday-sugar-panda'),
(590619,'2014-05-13 14:02:51',246487,'/lander-2'),
(590620,'2014-05-13 14:03:30',246488,'/lander-2'),
(590621,'2014-05-13 14:03:34',246483,'/products'),
(590622,'2014-05-13 14:04:45',246489,'/lander-3'),
(590623,'2014-05-13 14:04:50',246490,'/home'),
(590624,'2014-05-13 14:05:32',246480,'/cart'),
(590625,'2014-05-13 14:05:38',246491,'/home'),
(590626,'2014-05-13 14:05:45',246492,'/lander-2'),
(590627,'2014-05-13 14:05:51',246483,'/the-original-mr-fuzzy'),
(590628,'2014-05-13 14:06:25',246493,'/lander-3'),
(590629,'2014-05-13 14:07:25',246493,'/products'),
(590630,'2014-05-13 14:07:33',246480,'/shipping'),
(590631,'2014-05-13 14:08:38',246489,'/products'),
(590632,'2014-05-13 14:09:17',246494,'/home'),
(590633,'2014-05-13 14:09:33',246495,'/lander-2'),
(590634,'2014-05-13 14:10:08',246480,'/billing-2'),
(590635,'2014-05-13 14:10:24',246496,'/home'),
(590636,'2014-05-13 14:11:21',246497,'/lander-2'),
(590637,'2014-05-13 14:11:32',246493,'/the-original-mr-fuzzy'),
(590638,'2014-05-13 14:11:36',246495,'/products'),
(590639,'2014-05-13 14:11:38',246498,'/lander-3'),
(590640,'2014-05-13 14:13:17',246493,'/cart'),
(590641,'2014-05-13 14:13:40',246495,'/the-original-mr-fuzzy'),
(590642,'2014-05-13 14:13:46',246499,'/lander-3'),
(590643,'2014-05-13 14:13:47',246493,'/shipping'),
(590644,'2014-05-13 14:14:03',246500,'/lander-2'),
(590645,'2014-05-13 14:14:33',246494,'/products'),
(590646,'2014-05-13 14:14:36',246498,'/products'),
(590647,'2014-05-13 14:14:50',246494,'/the-forever-love-bear'),
(590648,'2014-05-13 14:15:16',246480,'/thank-you-for-your-order'),
(590649,'2014-05-13 14:15:23',246494,'/cart'),
(590650,'2014-05-13 14:15:23',246497,'/products'),
(590651,'2014-05-13 14:15:45',246497,'/the-original-mr-fuzzy'),
(590652,'2014-05-13 14:16:07',246493,'/billing-2'),
(590653,'2014-05-13 14:16:23',246501,'/lander-2'),
(590654,'2014-05-13 14:16:37',246499,'/products'),
(590655,'2014-05-13 14:16:52',246493,'/thank-you-for-your-order'),
(590656,'2014-05-13 14:17:09',246501,'/products'),
(590657,'2014-05-13 14:18:40',246494,'/shipping'),
(590658,'2014-05-13 14:18:50',246502,'/lander-2'),
(590659,'2014-05-13 14:18:52',246498,'/the-original-mr-fuzzy'),
(590660,'2014-05-13 14:18:53',246499,'/the-original-mr-fuzzy'),
(590661,'2014-05-13 14:19:10',246503,'/home'),
(590662,'2014-05-13 14:19:20',246494,'/billing-2'),
(590663,'2014-05-13 14:19:37',246498,'/cart'),
(590664,'2014-05-13 14:19:54',246501,'/the-original-mr-fuzzy'),
(590665,'2014-05-13 14:19:57',246504,'/lander-2'),
(590666,'2014-05-13 14:20:35',246499,'/cart'),
(590667,'2014-05-13 14:20:49',246503,'/products'),
(590668,'2014-05-13 14:22:08',246502,'/products'),
(590669,'2014-05-13 14:22:18',246499,'/shipping'),
(590670,'2014-05-13 14:23:14',246499,'/billing-2'),
(590671,'2014-05-13 14:23:26',246498,'/shipping'),
(590672,'2014-05-13 14:23:31',246503,'/the-original-mr-fuzzy'),
(590673,'2014-05-13 14:23:55',246505,'/lander-3'),
(590674,'2014-05-13 14:24:22',246502,'/the-original-mr-fuzzy'),
(590675,'2014-05-13 14:25:04',246506,'/lander-3'),
(590676,'2014-05-13 14:25:15',246498,'/billing-2'),
(590677,'2014-05-13 14:25:35',246507,'/home'),
(590678,'2014-05-13 14:25:37',246508,'/home'),
(590679,'2014-05-13 14:26:19',246509,'/lander-2'),
(590680,'2014-05-13 14:26:32',246502,'/cart'),
(590681,'2014-05-13 14:26:42',246499,'/thank-you-for-your-order'),
(590682,'2014-05-13 14:27:51',246509,'/products'),
(590683,'2014-05-13 14:27:59',246507,'/products'),
(590684,'2014-05-13 14:29:36',246510,'/home'),
(590685,'2014-05-13 14:30:03',246509,'/the-original-mr-fuzzy'),
(590686,'2014-05-13 14:30:05',246507,'/the-original-mr-fuzzy'),
(590687,'2014-05-13 14:30:54',246506,'/products'),
(590688,'2014-05-13 14:31:32',246511,'/lander-2'),
(590689,'2014-05-13 14:31:46',246507,'/cart'),
(590690,'2014-05-13 14:32:01',246510,'/products'),
(590691,'2014-05-13 14:32:10',246507,'/shipping'),
(590692,'2014-05-13 14:32:44',246512,'/lander-3'),
(590693,'2014-05-13 14:32:57',246513,'/home'),
(590694,'2014-05-13 14:33:57',246507,'/billing-2'),
(590695,'2014-05-13 14:34:45',246514,'/home'),
(590696,'2014-05-13 14:36:25',246510,'/the-original-mr-fuzzy'),
(590697,'2014-05-13 14:36:27',246514,'/products'),
(590698,'2014-05-13 14:37:50',246515,'/home'),
(590699,'2014-05-13 14:37:56',246510,'/cart'),
(590700,'2014-05-13 14:38:00',246507,'/thank-you-for-your-order'),
(590701,'2014-05-13 14:38:26',246516,'/lander-3'),
(590702,'2014-05-13 14:41:30',246517,'/lander-2'),
(590703,'2014-05-13 14:41:37',246510,'/shipping'),
(590704,'2014-05-13 14:42:31',246516,'/products'),
(590705,'2014-05-13 14:42:53',246517,'/products'),
(590706,'2014-05-13 14:43:25',246517,'/the-original-mr-fuzzy'),
(590707,'2014-05-13 14:44:26',246516,'/the-original-mr-fuzzy'),
(590708,'2014-05-13 14:44:30',246510,'/billing-2'),
(590709,'2014-05-13 14:45:05',246518,'/home'),
(590710,'2014-05-13 14:46:23',246519,'/lander-2'),
(590711,'2014-05-13 14:46:54',246520,'/lander-2'),
(590712,'2014-05-13 14:47:05',246521,'/home'),
(590713,'2014-05-13 14:47:09',246519,'/products'),
(590714,'2014-05-13 14:47:30',246522,'/home'),
(590715,'2014-05-13 14:48:25',246523,'/lander-3'),
(590716,'2014-05-13 14:48:39',246524,'/lander-2'),
(590717,'2014-05-13 14:48:41',246520,'/products'),
(590718,'2014-05-13 14:48:52',246525,'/home'),
(590719,'2014-05-13 14:49:24',246518,'/products'),
(590720,'2014-05-13 14:49:42',246520,'/the-original-mr-fuzzy'),
(590721,'2014-05-13 14:50:29',246518,'/the-original-mr-fuzzy'),
(590722,'2014-05-13 14:50:42',246519,'/the-original-mr-fuzzy'),
(590723,'2014-05-13 14:50:52',246526,'/lander-3'),
(590724,'2014-05-13 14:50:54',246527,'/lander-2'),
(590725,'2014-05-13 14:51:28',246520,'/cart'),
(590726,'2014-05-13 14:51:32',246528,'/home'),
(590727,'2014-05-13 14:51:35',246524,'/products'),
(590728,'2014-05-13 14:51:37',246522,'/products'),
(590729,'2014-05-13 14:52:01',246529,'/home'),
(590730,'2014-05-13 14:52:46',246519,'/cart'),
(590731,'2014-05-13 14:52:46',246523,'/products'),
(590732,'2014-05-13 14:52:47',246520,'/shipping'),
(590733,'2014-05-13 14:52:55',246530,'/lander-2'),
(590734,'2014-05-13 14:53:06',246531,'/home'),
(590735,'2014-05-13 14:53:13',246524,'/the-original-mr-fuzzy'),
(590736,'2014-05-13 14:54:17',246528,'/products'),
(590737,'2014-05-13 14:54:27',246526,'/products'),
(590738,'2014-05-13 14:54:40',246522,'/the-original-mr-fuzzy'),
(590739,'2014-05-13 14:54:52',246530,'/products'),
(590740,'2014-05-13 14:55:05',246532,'/lander-2'),
(590741,'2014-05-13 14:55:18',246519,'/shipping'),
(590742,'2014-05-13 14:55:21',246520,'/billing-2'),
(590743,'2014-05-13 14:55:25',246524,'/cart'),
(590744,'2014-05-13 14:55:51',246523,'/the-original-mr-fuzzy'),
(590745,'2014-05-13 14:56:13',246530,'/the-original-mr-fuzzy'),
(590746,'2014-05-13 14:57:09',246533,'/lander-2'),
(590747,'2014-05-13 14:57:31',246526,'/the-forever-love-bear'),
(590748,'2014-05-13 14:57:37',246524,'/shipping'),
(590749,'2014-05-13 14:57:50',246520,'/thank-you-for-your-order'),
(590750,'2014-05-13 14:58:12',246519,'/billing-2'),
(590751,'2014-05-13 14:58:32',246524,'/billing-2'),
(590752,'2014-05-13 14:59:08',246526,'/cart'),
(590753,'2014-05-13 14:59:29',246534,'/lander-3'),
(590754,'2014-05-13 14:59:44',246532,'/products'),
(590755,'2014-05-13 15:00:14',246533,'/products'),
(590756,'2014-05-13 15:01:25',246532,'/the-original-mr-fuzzy'),
(590757,'2014-05-13 15:01:35',246535,'/home'),
(590758,'2014-05-13 15:02:17',246519,'/thank-you-for-your-order'),
(590759,'2014-05-13 15:02:30',246532,'/cart'),
(590760,'2014-05-13 15:02:51',246536,'/lander-3'),
(590761,'2014-05-13 15:03:15',246537,'/lander-2'),
(590762,'2014-05-13 15:04:24',246533,'/the-original-mr-fuzzy'),
(590763,'2014-05-13 15:05:37',246532,'/shipping'),
(590764,'2014-05-13 15:06:04',246536,'/products'),
(590765,'2014-05-13 15:07:16',246538,'/home'),
(590766,'2014-05-13 15:07:22',246539,'/lander-3'),
(590767,'2014-05-13 15:08:10',246533,'/cart'),
(590768,'2014-05-13 15:08:20',246536,'/the-original-mr-fuzzy'),
(590769,'2014-05-13 15:08:57',246536,'/cart'),
(590770,'2014-05-13 15:09:09',246540,'/home'),
(590771,'2014-05-13 15:09:41',246533,'/shipping'),
(590772,'2014-05-13 15:10:24',246536,'/shipping'),
(590773,'2014-05-13 15:10:59',246541,'/lander-2'),
(590774,'2014-05-13 15:11:19',246540,'/products'),
(590775,'2014-05-13 15:12:03',246533,'/billing-2'),
(590776,'2014-05-13 15:13:19',246536,'/billing-2'),
(590777,'2014-05-13 15:13:30',246541,'/products'),
(590778,'2014-05-13 15:14:21',246540,'/the-forever-love-bear'),
(590779,'2014-05-13 15:14:42',246542,'/lander-2'),
(590780,'2014-05-13 15:15:21',246543,'/home'),
(590781,'2014-05-13 15:16:20',246544,'/home'),
(590782,'2014-05-13 15:17:09',246541,'/the-original-mr-fuzzy'),
(590783,'2014-05-13 15:18:10',246536,'/thank-you-for-your-order'),
(590784,'2014-05-13 15:18:47',246542,'/products'),
(590785,'2014-05-13 15:18:50',246545,'/lander-2'),
(590786,'2014-05-13 15:18:54',246544,'/products'),
(590787,'2014-05-13 15:19:27',246541,'/cart'),
(590788,'2014-05-13 15:20:23',246546,'/home'),
(590789,'2014-05-13 15:21:20',246544,'/the-original-mr-fuzzy'),
(590790,'2014-05-13 15:21:51',246541,'/shipping'),
(590791,'2014-05-13 15:21:54',246547,'/lander-2'),
(590792,'2014-05-13 15:22:34',246548,'/lander-3'),
(590793,'2014-05-13 15:22:47',246546,'/products'),
(590794,'2014-05-13 15:23:09',246541,'/billing-2'),
(590795,'2014-05-13 15:23:12',246549,'/lander-2'),
(590796,'2014-05-13 15:23:17',246542,'/the-original-mr-fuzzy'),
(590797,'2014-05-13 15:23:20',246545,'/products'),
(590798,'2014-05-13 15:23:45',246541,'/thank-you-for-your-order'),
(590799,'2014-05-13 15:23:58',246547,'/products'),
(590800,'2014-05-13 15:24:40',246550,'/home'),
(590801,'2014-05-13 15:24:49',246551,'/lander-2'),
(590802,'2014-05-13 15:25:10',246546,'/the-forever-love-bear'),
(590803,'2014-05-13 15:25:51',246552,'/home'),
(590804,'2014-05-13 15:26:12',246545,'/the-original-mr-fuzzy'),
(590805,'2014-05-13 15:26:37',246548,'/products'),
(590806,'2014-05-13 15:26:39',246553,'/lander-2'),
(590807,'2014-05-13 15:26:55',246550,'/products'),
(590808,'2014-05-13 15:27:06',246546,'/cart'),
(590809,'2014-05-13 15:28:46',246552,'/products'),
(590810,'2014-05-13 15:28:47',246554,'/lander-2'),
(590811,'2014-05-13 15:29:38',246548,'/the-forever-love-bear'),
(590812,'2014-05-13 15:30:12',246550,'/the-original-mr-fuzzy'),
(590813,'2014-05-13 15:30:51',246546,'/shipping'),
(590814,'2014-05-13 15:31:28',246552,'/the-forever-love-bear'),
(590815,'2014-05-13 15:32:47',246555,'/lander-2'),
(590816,'2014-05-13 15:33:48',246552,'/cart'),
(590817,'2014-05-13 15:34:05',246546,'/billing-2'),
(590818,'2014-05-13 15:34:13',246552,'/shipping'),
(590819,'2014-05-13 15:34:37',246556,'/home'),
(590820,'2014-05-13 15:35:15',246557,'/home'),
(590821,'2014-05-13 15:35:45',246558,'/lander-2'),
(590822,'2014-05-13 15:36:11',246555,'/products'),
(590823,'2014-05-13 15:36:35',246557,'/products'),
(590824,'2014-05-13 15:37:22',246559,'/lander-3'),
(590825,'2014-05-13 15:37:25',246552,'/billing-2'),
(590826,'2014-05-13 15:37:40',246546,'/thank-you-for-your-order'),
(590827,'2014-05-13 15:38:25',246560,'/home'),
(590828,'2014-05-13 15:38:38',246561,'/lander-2'),
(590829,'2014-05-13 15:38:43',246562,'/home'),
(590830,'2014-05-13 15:39:35',246555,'/the-original-mr-fuzzy'),
(590831,'2014-05-13 15:40:44',246563,'/lander-3'),
(590832,'2014-05-13 15:40:51',246557,'/the-original-mr-fuzzy'),
(590833,'2014-05-13 15:40:51',246558,'/products'),
(590834,'2014-05-13 15:42:01',246564,'/lander-2'),
(590835,'2014-05-13 15:42:04',246561,'/products'),
(590836,'2014-05-13 15:42:31',246552,'/thank-you-for-your-order'),
(590837,'2014-05-13 15:42:41',246557,'/cart'),
(590838,'2014-05-13 15:42:53',246558,'/the-original-mr-fuzzy'),
(590839,'2014-05-13 15:42:57',246565,'/lander-2'),
(590840,'2014-05-13 15:43:18',246565,'/products'),
(590841,'2014-05-13 15:43:37',246561,'/the-forever-love-bear'),
(590842,'2014-05-13 15:44:36',246558,'/cart'),
(590843,'2014-05-13 15:45:04',246566,'/lander-2'),
(590844,'2014-05-13 15:45:59',246563,'/products'),
(590845,'2014-05-13 15:46:02',246567,'/home'),
(590846,'2014-05-13 15:46:17',246561,'/cart'),
(590847,'2014-05-13 15:46:30',246566,'/products'),
(590848,'2014-05-13 15:46:47',246567,'/products'),
(590849,'2014-05-13 15:47:54',246566,'/the-original-mr-fuzzy'),
(590850,'2014-05-13 15:48:25',246566,'/cart'),
(590851,'2014-05-13 15:48:33',246568,'/lander-2'),
(590852,'2014-05-13 15:48:51',246567,'/the-birthday-sugar-panda'),
(590853,'2014-05-13 15:49:40',246566,'/shipping'),
(590854,'2014-05-13 15:50:16',246567,'/cart'),
(590855,'2014-05-13 15:50:41',246569,'/home'),
(590856,'2014-05-13 15:51:22',246567,'/shipping'),
(590857,'2014-05-13 15:51:34',246569,'/products'),
(590858,'2014-05-13 15:51:55',246570,'/home'),
(590859,'2014-05-13 15:52:11',246571,'/lander-2'),
(590860,'2014-05-13 15:52:43',246572,'/lander-3'),
(590861,'2014-05-13 15:53:03',246569,'/the-original-mr-fuzzy'),
(590862,'2014-05-13 15:53:14',246572,'/products'),
(590863,'2014-05-13 15:53:31',246572,'/the-original-mr-fuzzy'),
(590864,'2014-05-13 15:54:22',246570,'/products'),
(590865,'2014-05-13 15:54:27',246567,'/billing-2'),
(590866,'2014-05-13 15:54:30',246569,'/cart'),
(590867,'2014-05-13 15:55:10',246571,'/products'),
(590868,'2014-05-13 15:56:10',246571,'/the-original-mr-fuzzy'),
(590869,'2014-05-13 15:58:15',246567,'/thank-you-for-your-order'),
(590870,'2014-05-13 15:59:17',246573,'/home'),
(590871,'2014-05-13 15:59:34',246574,'/lander-2'),
(590872,'2014-05-13 16:01:07',246574,'/products'),
(590873,'2014-05-13 16:01:14',246573,'/products'),
(590874,'2014-05-13 16:01:42',246575,'/lander-2'),
(590875,'2014-05-13 16:02:40',246576,'/lander-2'),
(590876,'2014-05-13 16:03:47',246573,'/the-original-mr-fuzzy'),
(590877,'2014-05-13 16:03:59',246574,'/the-original-mr-fuzzy'),
(590878,'2014-05-13 16:04:07',246577,'/lander-2'),
(590879,'2014-05-13 16:04:09',246576,'/products'),
(590880,'2014-05-13 16:05:38',246578,'/lander-2'),
(590881,'2014-05-13 16:06:06',246579,'/home'),
(590882,'2014-05-13 16:06:08',246576,'/the-forever-love-bear'),
(590883,'2014-05-13 16:06:34',246574,'/cart'),
(590884,'2014-05-13 16:07:01',246576,'/cart'),
(590885,'2014-05-13 16:07:26',246580,'/lander-2'),
(590886,'2014-05-13 16:07:59',246574,'/shipping'),
(590887,'2014-05-13 16:08:43',246581,'/lander-3'),
(590888,'2014-05-13 16:09:41',246582,'/lander-3'),
(590889,'2014-05-13 16:10:10',246580,'/products'),
(590890,'2014-05-13 16:10:24',246582,'/products'),
(590891,'2014-05-13 16:10:30',246579,'/products'),
(590892,'2014-05-13 16:10:31',246574,'/billing-2'),
(590893,'2014-05-13 16:11:08',246583,'/home'),
(590894,'2014-05-13 16:11:35',246579,'/the-original-mr-fuzzy'),
(590895,'2014-05-13 16:11:42',246584,'/lander-3'),
(590896,'2014-05-13 16:12:43',246585,'/lander-2'),
(590897,'2014-05-13 16:13:04',246586,'/home'),
(590898,'2014-05-13 16:13:47',246580,'/the-forever-love-bear'),
(590899,'2014-05-13 16:14:25',246587,'/home'),
(590900,'2014-05-13 16:14:44',246588,'/lander-2'),
(590901,'2014-05-13 16:14:50',246585,'/products'),
(590902,'2014-05-13 16:15:05',246583,'/products'),
(590903,'2014-05-13 16:15:46',246584,'/products'),
(590904,'2014-05-13 16:16:08',246587,'/products'),
(590905,'2014-05-13 16:16:27',246583,'/the-original-mr-fuzzy'),
(590906,'2014-05-13 16:16:51',246587,'/the-original-mr-fuzzy'),
(590907,'2014-05-13 16:16:59',246589,'/lander-3'),
(590908,'2014-05-13 16:17:07',246590,'/home'),
(590909,'2014-05-13 16:17:15',246591,'/lander-3'),
(590910,'2014-05-13 16:18:37',246592,'/home'),
(590911,'2014-05-13 16:18:49',246593,'/lander-2'),
(590912,'2014-05-13 16:18:56',246590,'/products'),
(590913,'2014-05-13 16:19:07',246594,'/lander-2'),
(590914,'2014-05-13 16:19:23',246585,'/the-original-mr-fuzzy'),
(590915,'2014-05-13 16:19:30',246593,'/products'),
(590916,'2014-05-13 16:19:49',246588,'/products'),
(590917,'2014-05-13 16:19:51',246591,'/products'),
(590918,'2014-05-13 16:19:59',246583,'/cart'),
(590919,'2014-05-13 16:20:31',246592,'/products'),
(590920,'2014-05-13 16:21:11',246595,'/lander-3'),
(590921,'2014-05-13 16:21:17',246596,'/lander-3'),
(590922,'2014-05-13 16:21:36',246597,'/home'),
(590923,'2014-05-13 16:22:07',246595,'/products'),
(590924,'2014-05-13 16:22:08',246596,'/products'),
(590925,'2014-05-13 16:22:26',246598,'/lander-2'),
(590926,'2014-05-13 16:22:31',246599,'/home'),
(590927,'2014-05-13 16:22:45',246588,'/the-forever-love-bear'),
(590928,'2014-05-13 16:22:57',246600,'/lander-2'),
(590929,'2014-05-13 16:23:14',246593,'/the-original-mr-fuzzy'),
(590930,'2014-05-13 16:23:18',246591,'/the-original-mr-fuzzy'),
(590931,'2014-05-13 16:23:26',246583,'/shipping'),
(590932,'2014-05-13 16:24:16',246592,'/the-original-mr-fuzzy'),
(590933,'2014-05-13 16:24:20',246597,'/products'),
(590934,'2014-05-13 16:24:56',246596,'/the-original-mr-fuzzy'),
(590935,'2014-05-13 16:24:59',246601,'/lander-2'),
(590936,'2014-05-13 16:25:21',246602,'/lander-2'),
(590937,'2014-05-13 16:25:54',246602,'/products'),
(590938,'2014-05-13 16:26:25',246588,'/cart'),
(590939,'2014-05-13 16:26:59',246600,'/products'),
(590940,'2014-05-13 16:27:09',246603,'/lander-2'),
(590941,'2014-05-13 16:27:56',246592,'/cart'),
(590942,'2014-05-13 16:28:20',246588,'/shipping'),
(590943,'2014-05-13 16:28:20',246604,'/home'),
(590944,'2014-05-13 16:28:28',246603,'/products'),
(590945,'2014-05-13 16:29:30',246600,'/the-original-mr-fuzzy'),
(590946,'2014-05-13 16:29:35',246605,'/lander-2'),
(590947,'2014-05-13 16:31:20',246606,'/lander-3'),
(590948,'2014-05-13 16:31:23',246607,'/home'),
(590949,'2014-05-13 16:31:27',246588,'/billing-2'),
(590950,'2014-05-13 16:31:45',246605,'/products'),
(590951,'2014-05-13 16:32:25',246603,'/the-birthday-sugar-panda'),
(590952,'2014-05-13 16:32:47',246600,'/cart'),
(590953,'2014-05-13 16:33:19',246608,'/lander-3'),
(590954,'2014-05-13 16:34:31',246609,'/home'),
(590955,'2014-05-13 16:34:35',246588,'/thank-you-for-your-order'),
(590956,'2014-05-13 16:34:51',246605,'/the-original-mr-fuzzy'),
(590957,'2014-05-13 16:35:16',246600,'/shipping'),
(590958,'2014-05-13 16:35:19',246610,'/home'),
(590959,'2014-05-13 16:35:40',246611,'/lander-2'),
(590960,'2014-05-13 16:35:54',246612,'/lander-2'),
(590961,'2014-05-13 16:36:58',246613,'/lander-2'),
(590962,'2014-05-13 16:37:04',246600,'/billing-2'),
(590963,'2014-05-13 16:38:03',246610,'/products'),
(590964,'2014-05-13 16:38:18',246609,'/products'),
(590965,'2014-05-13 16:38:19',246614,'/lander-2'),
(590966,'2014-05-13 16:39:41',246615,'/lander-3'),
(590967,'2014-05-13 16:39:46',246616,'/lander-2'),
(590968,'2014-05-13 16:39:49',246617,'/home'),
(590969,'2014-05-13 16:40:35',246617,'/products'),
(590970,'2014-05-13 16:40:35',246618,'/lander-2'),
(590971,'2014-05-13 16:40:56',246619,'/home'),
(590972,'2014-05-13 16:41:05',246620,'/home'),
(590973,'2014-05-13 16:41:28',246610,'/the-forever-love-bear'),
(590974,'2014-05-13 16:42:50',246610,'/cart'),
(590975,'2014-05-13 16:43:09',246617,'/the-original-mr-fuzzy'),
(590976,'2014-05-13 16:43:49',246621,'/home'),
(590977,'2014-05-13 16:44:04',246622,'/lander-3'),
(590978,'2014-05-13 16:44:47',246616,'/products'),
(590979,'2014-05-13 16:45:13',246618,'/products'),
(590980,'2014-05-13 16:45:16',246623,'/lander-2'),
(590981,'2014-05-13 16:45:27',246616,'/the-forever-love-bear'),
(590982,'2014-05-13 16:45:29',246615,'/products'),
(590983,'2014-05-13 16:46:05',246620,'/products'),
(590984,'2014-05-13 16:46:09',246624,'/lander-2'),
(590985,'2014-05-13 16:46:40',246625,'/lander-3'),
(590986,'2014-05-13 16:46:50',246620,'/the-forever-love-bear'),
(590987,'2014-05-13 16:46:57',246618,'/the-original-mr-fuzzy'),
(590988,'2014-05-13 16:47:15',246626,'/lander-3'),
(590989,'2014-05-13 16:47:58',246625,'/products'),
(590990,'2014-05-13 16:47:59',246627,'/lander-3'),
(590991,'2014-05-13 16:48:32',246621,'/products'),
(590992,'2014-05-13 16:48:36',246615,'/the-original-mr-fuzzy'),
(590993,'2014-05-13 16:48:44',246628,'/lander-2'),
(590994,'2014-05-13 16:50:00',246629,'/home'),
(590995,'2014-05-13 16:50:22',246630,'/home'),
(590996,'2014-05-13 16:50:23',246624,'/products'),
(590997,'2014-05-13 16:50:29',246625,'/the-original-mr-fuzzy'),
(590998,'2014-05-13 16:50:40',246620,'/cart'),
(590999,'2014-05-13 16:51:05',246623,'/products'),
(591000,'2014-05-13 16:51:05',246631,'/home'),
(591001,'2014-05-13 16:51:15',246621,'/the-birthday-sugar-panda'),
(591002,'2014-05-13 16:52:18',246626,'/products'),
(591003,'2014-05-13 16:52:20',246632,'/home'),
(591004,'2014-05-13 16:52:25',246631,'/products'),
(591005,'2014-05-13 16:53:10',246624,'/the-original-mr-fuzzy'),
(591006,'2014-05-13 16:53:19',246623,'/the-original-mr-fuzzy'),
(591007,'2014-05-13 16:53:21',246625,'/cart'),
(591008,'2014-05-13 16:53:24',246620,'/shipping'),
(591009,'2014-05-13 16:53:47',246633,'/home'),
(591010,'2014-05-13 16:53:48',246634,'/lander-3'),
(591011,'2014-05-13 16:54:04',246635,'/lander-2'),
(591012,'2014-05-13 16:54:11',246636,'/lander-3'),
(591013,'2014-05-13 16:54:32',246630,'/products'),
(591014,'2014-05-13 16:54:55',246635,'/products'),
(591015,'2014-05-13 16:55:37',246620,'/billing-2'),
(591016,'2014-05-13 16:55:43',246637,'/lander-2'),
(591017,'2014-05-13 16:56:06',246638,'/lander-2'),
(591018,'2014-05-13 16:56:25',246631,'/the-original-mr-fuzzy'),
(591019,'2014-05-13 16:56:31',246625,'/shipping'),
(591020,'2014-05-13 16:56:35',246632,'/products'),
(591021,'2014-05-13 16:56:38',246639,'/home'),
(591022,'2014-05-13 16:56:51',246624,'/cart'),
(591023,'2014-05-13 16:57:26',246640,'/lander-2'),
(591024,'2014-05-13 16:57:32',246641,'/lander-2'),
(591025,'2014-05-13 16:58:30',246635,'/the-original-mr-fuzzy'),
(591026,'2014-05-13 16:58:48',246625,'/billing-2'),
(591027,'2014-05-13 16:59:08',246633,'/products'),
(591028,'2014-05-13 16:59:12',246624,'/shipping'),
(591029,'2014-05-13 16:59:19',246642,'/lander-2'),
(591030,'2014-05-13 16:59:22',246620,'/thank-you-for-your-order'),
(591031,'2014-05-13 16:59:24',246643,'/home'),
(591032,'2014-05-13 16:59:26',246625,'/thank-you-for-your-order'),
(591033,'2014-05-13 16:59:57',246632,'/the-original-mr-fuzzy'),
(591034,'2014-05-13 17:00:17',246635,'/cart'),
(591035,'2014-05-13 17:00:35',246638,'/products'),
(591036,'2014-05-13 17:01:33',246635,'/shipping'),
(591037,'2014-05-13 17:01:38',246624,'/billing-2'),
(591038,'2014-05-13 17:02:26',246635,'/billing-2'),
(591039,'2014-05-13 17:02:51',246632,'/cart'),
(591040,'2014-05-13 17:03:09',246640,'/products'),
(591041,'2014-05-13 17:03:18',246644,'/lander-2'),
(591042,'2014-05-13 17:03:41',246633,'/the-forever-love-bear'),
(591043,'2014-05-13 17:03:43',246642,'/products'),
(591044,'2014-05-13 17:04:07',246643,'/products'),
(591045,'2014-05-13 17:04:36',246638,'/the-original-mr-fuzzy'),
(591046,'2014-05-13 17:04:40',246645,'/lander-3'),
(591047,'2014-05-13 17:04:53',246635,'/thank-you-for-your-order'),
(591048,'2014-05-13 17:04:53',246643,'/the-original-mr-fuzzy'),
(591049,'2014-05-13 17:05:09',246624,'/thank-you-for-your-order'),
(591050,'2014-05-13 17:05:49',246642,'/the-forever-love-bear'),
(591051,'2014-05-13 17:06:58',246643,'/cart'),
(591052,'2014-05-13 17:07:43',246643,'/shipping'),
(591053,'2014-05-13 17:07:48',246640,'/the-forever-love-bear'),
(591054,'2014-05-13 17:08:06',246638,'/cart'),
(591055,'2014-05-13 17:08:34',246640,'/cart'),
(591056,'2014-05-13 17:08:46',246646,'/lander-2'),
(591057,'2014-05-13 17:09:34',246647,'/lander-2'),
(591058,'2014-05-13 17:09:40',246646,'/products'),
(591059,'2014-05-13 17:09:42',246642,'/cart'),
(591060,'2014-05-13 17:09:52',246648,'/home'),
(591061,'2014-05-13 17:09:53',246643,'/billing-2'),
(591062,'2014-05-13 17:10:07',246649,'/home'),
(591063,'2014-05-13 17:11:19',246646,'/the-original-mr-fuzzy'),
(591064,'2014-05-13 17:11:48',246638,'/shipping'),
(591065,'2014-05-13 17:12:08',246649,'/products'),
(591066,'2014-05-13 17:12:12',246640,'/shipping'),
(591067,'2014-05-13 17:12:49',246642,'/shipping'),
(591068,'2014-05-13 17:12:54',246640,'/billing-2'),
(591069,'2014-05-13 17:13:19',246646,'/cart'),
(591070,'2014-05-13 17:13:25',246649,'/the-original-mr-fuzzy'),
(591071,'2014-05-13 17:14:33',246646,'/shipping'),
(591072,'2014-05-13 17:14:51',246650,'/home'),
(591073,'2014-05-13 17:14:52',246638,'/billing-2'),
(591074,'2014-05-13 17:15:29',246642,'/billing-2'),
(591075,'2014-05-13 17:16:33',246651,'/lander-2'),
(591076,'2014-05-13 17:16:47',246649,'/cart'),
(591077,'2014-05-13 17:17:03',246646,'/billing-2'),
(591078,'2014-05-13 17:17:13',246650,'/products'),
(591079,'2014-05-13 17:18:28',246650,'/the-birthday-sugar-panda'),
(591080,'2014-05-13 17:19:47',246652,'/lander-3'),
(591081,'2014-05-13 17:20:05',246642,'/thank-you-for-your-order'),
(591082,'2014-05-13 17:20:40',246651,'/products'),
(591083,'2014-05-13 17:20:48',246652,'/products'),
(591084,'2014-05-13 17:21:32',246650,'/cart'),
(591085,'2014-05-13 17:21:43',246646,'/thank-you-for-your-order'),
(591086,'2014-05-13 17:22:50',246651,'/the-original-mr-fuzzy'),
(591087,'2014-05-13 17:22:56',246653,'/home'),
(591088,'2014-05-13 17:23:12',246652,'/the-original-mr-fuzzy'),
(591089,'2014-05-13 17:23:23',246654,'/home'),
(591090,'2014-05-13 17:24:11',246654,'/products'),
(591091,'2014-05-13 17:24:23',246652,'/cart'),
(591092,'2014-05-13 17:26:13',246655,'/lander-2'),
(591093,'2014-05-13 17:26:35',246656,'/lander-3'),
(591094,'2014-05-13 17:26:51',246657,'/lander-3'),
(591095,'2014-05-13 17:27:20',246653,'/products'),
(591096,'2014-05-13 17:27:57',246652,'/shipping'),
(591097,'2014-05-13 17:28:09',246653,'/the-original-mr-fuzzy'),
(591098,'2014-05-13 17:28:32',246658,'/lander-3'),
(591099,'2014-05-13 17:29:35',246659,'/lander-2'),
(591100,'2014-05-13 17:29:41',246660,'/lander-2'),
(591101,'2014-05-13 17:30:06',246655,'/products'),
(591102,'2014-05-13 17:30:47',246656,'/products'),
(591103,'2014-05-13 17:31:07',246655,'/the-original-mr-fuzzy'),
(591104,'2014-05-13 17:31:13',246661,'/lander-2'),
(591105,'2014-05-13 17:31:14',246659,'/products'),
(591106,'2014-05-13 17:31:32',246660,'/products'),
(591107,'2014-05-13 17:31:51',246662,'/lander-3'),
(591108,'2014-05-13 17:32:19',246661,'/products'),
(591109,'2014-05-13 17:32:57',246663,'/home'),
(591110,'2014-05-13 17:33:08',246660,'/the-birthday-sugar-panda'),
(591111,'2014-05-13 17:33:09',246664,'/home'),
(591112,'2014-05-13 17:33:14',246656,'/the-original-mr-fuzzy'),
(591113,'2014-05-13 17:33:36',246665,'/lander-2'),
(591114,'2014-05-13 17:34:30',246666,'/home'),
(591115,'2014-05-13 17:34:46',246667,'/lander-2'),
(591116,'2014-05-13 17:35:26',246661,'/the-original-mr-fuzzy'),
(591117,'2014-05-13 17:35:43',246659,'/the-original-mr-fuzzy'),
(591118,'2014-05-13 17:36:04',246668,'/home'),
(591119,'2014-05-13 17:36:08',246669,'/lander-2'),
(591120,'2014-05-13 17:36:37',246662,'/products'),
(591121,'2014-05-13 17:37:01',246669,'/products'),
(591122,'2014-05-13 17:37:39',246666,'/products'),
(591123,'2014-05-13 17:38:01',246663,'/products'),
(591124,'2014-05-13 17:38:04',246665,'/products'),
(591125,'2014-05-13 17:38:19',246662,'/the-original-mr-fuzzy'),
(591126,'2014-05-13 17:38:40',246668,'/products'),
(591127,'2014-05-13 17:38:59',246666,'/the-original-mr-fuzzy'),
(591128,'2014-05-13 17:39:02',246661,'/cart'),
(591129,'2014-05-13 17:39:02',246670,'/home'),
(591130,'2014-05-13 17:39:22',246669,'/the-original-mr-fuzzy'),
(591131,'2014-05-13 17:40:22',246665,'/the-original-mr-fuzzy'),
(591132,'2014-05-13 17:40:51',246665,'/cart'),
(591133,'2014-05-13 17:41:18',246663,'/the-birthday-sugar-panda'),
(591134,'2014-05-13 17:42:01',246665,'/shipping'),
(591135,'2014-05-13 17:42:06',246661,'/shipping'),
(591136,'2014-05-13 17:42:38',246668,'/the-original-mr-fuzzy'),
(591137,'2014-05-13 17:42:45',246666,'/cart'),
(591138,'2014-05-13 17:43:00',246669,'/cart'),
(591139,'2014-05-13 17:44:22',246663,'/cart'),
(591140,'2014-05-13 17:44:43',246670,'/products'),
(591141,'2014-05-13 17:44:50',246661,'/billing-2'),
(591142,'2014-05-13 17:44:58',246668,'/cart'),
(591143,'2014-05-13 17:45:04',246663,'/shipping'),
(591144,'2014-05-13 17:45:15',246665,'/billing-2'),
(591145,'2014-05-13 17:46:07',246666,'/shipping'),
(591146,'2014-05-13 17:46:29',246671,'/lander-2'),
(591147,'2014-05-13 17:47:15',246668,'/shipping'),
(591148,'2014-05-13 17:48:00',246663,'/billing-2'),
(591149,'2014-05-13 17:48:18',246672,'/lander-2'),
(591150,'2014-05-13 17:48:28',246668,'/billing-2'),
(591151,'2014-05-13 17:48:34',246673,'/lander-2'),
(591152,'2014-05-13 17:48:36',246661,'/thank-you-for-your-order'),
(591153,'2014-05-13 17:48:41',246670,'/the-original-mr-fuzzy'),
(591154,'2014-05-13 17:48:53',246671,'/products'),
(591155,'2014-05-13 17:49:31',246665,'/thank-you-for-your-order'),
(591156,'2014-05-13 17:51:15',246668,'/thank-you-for-your-order'),
(591157,'2014-05-13 17:52:05',246673,'/products'),
(591158,'2014-05-13 17:52:16',246663,'/thank-you-for-your-order'),
(591159,'2014-05-13 17:52:37',246671,'/the-original-mr-fuzzy'),
(591160,'2014-05-13 17:53:18',246672,'/products'),
(591161,'2014-05-13 17:54:23',246674,'/lander-2'),
(591162,'2014-05-13 17:54:57',246675,'/home'),
(591163,'2014-05-13 17:55:06',246676,'/home'),
(591164,'2014-05-13 17:55:22',246677,'/lander-2'),
(591165,'2014-05-13 17:55:25',246672,'/the-original-mr-fuzzy'),
(591166,'2014-05-13 17:55:36',246673,'/the-birthday-sugar-panda'),
(591167,'2014-05-13 17:59:29',246675,'/products'),
(591168,'2014-05-13 18:00:45',246677,'/products'),
(591169,'2014-05-13 18:01:39',246675,'/the-birthday-sugar-panda'),
(591170,'2014-05-13 18:02:17',246678,'/lander-2'),
(591171,'2014-05-13 18:02:46',246679,'/lander-3'),
(591172,'2014-05-13 18:03:38',246680,'/home'),
(591173,'2014-05-13 18:05:10',246677,'/the-original-mr-fuzzy'),
(591174,'2014-05-13 18:08:25',246681,'/lander-2'),
(591175,'2014-05-13 18:08:35',246677,'/cart'),
(591176,'2014-05-13 18:08:52',246682,'/lander-2'),
(591177,'2014-05-13 18:09:17',246682,'/products'),
(591178,'2014-05-13 18:09:33',246677,'/shipping'),
(591179,'2014-05-13 18:10:00',246683,'/lander-2'),
(591180,'2014-05-13 18:10:46',246684,'/home'),
(591181,'2014-05-13 18:11:24',246682,'/the-forever-love-bear'),
(591182,'2014-05-13 18:11:25',246677,'/billing-2'),
(591183,'2014-05-13 18:11:59',246677,'/thank-you-for-your-order'),
(591184,'2014-05-13 18:12:40',246685,'/lander-2'),
(591185,'2014-05-13 18:13:01',246683,'/products'),
(591186,'2014-05-13 18:13:33',246682,'/cart'),
(591187,'2014-05-13 18:14:32',246683,'/the-original-mr-fuzzy'),
(591188,'2014-05-13 18:14:46',246682,'/shipping'),
(591189,'2014-05-13 18:15:14',246684,'/products'),
(591190,'2014-05-13 18:15:45',246686,'/lander-2'),
(591191,'2014-05-13 18:16:11',246684,'/the-original-mr-fuzzy'),
(591192,'2014-05-13 18:16:52',246687,'/lander-2'),
(591193,'2014-05-13 18:17:11',246682,'/billing-2'),
(591194,'2014-05-13 18:18:16',246683,'/cart'),
(591195,'2014-05-13 18:18:35',246688,'/lander-2'),
(591196,'2014-05-13 18:19:07',246689,'/lander-2'),
(591197,'2014-05-13 18:20:51',246690,'/home'),
(591198,'2014-05-13 18:21:06',246691,'/home'),
(591199,'2014-05-13 18:21:08',246683,'/shipping'),
(591200,'2014-05-13 18:21:28',246683,'/billing-2'),
(591201,'2014-05-13 18:21:34',246682,'/thank-you-for-your-order'),
(591202,'2014-05-13 18:21:35',246692,'/lander-2'),
(591203,'2014-05-13 18:23:57',246693,'/lander-2'),
(591204,'2014-05-13 18:25:07',246692,'/products'),
(591205,'2014-05-13 18:26:16',246694,'/home'),
(591206,'2014-05-13 18:28:04',246695,'/lander-2'),
(591207,'2014-05-13 18:29:30',246692,'/the-forever-love-bear'),
(591208,'2014-05-13 18:30:52',246695,'/products'),
(591209,'2014-05-13 18:30:53',246696,'/lander-2'),
(591210,'2014-05-13 18:30:54',246694,'/products'),
(591211,'2014-05-13 18:32:02',246695,'/the-original-mr-fuzzy'),
(591212,'2014-05-13 18:32:03',246694,'/the-original-mr-fuzzy'),
(591213,'2014-05-13 18:32:53',246695,'/cart'),
(591214,'2014-05-13 18:33:11',246697,'/lander-3'),
(591215,'2014-05-13 18:34:34',246697,'/products'),
(591216,'2014-05-13 18:35:05',246698,'/lander-2'),
(591217,'2014-05-13 18:35:25',246696,'/products'),
(591218,'2014-05-13 18:35:59',246699,'/lander-2'),
(591219,'2014-05-13 18:36:04',246695,'/shipping'),
(591220,'2014-05-13 18:37:14',246697,'/the-original-mr-fuzzy'),
(591221,'2014-05-13 18:37:35',246696,'/the-original-mr-fuzzy'),
(591222,'2014-05-13 18:38:55',246695,'/billing-2'),
(591223,'2014-05-13 18:39:07',246698,'/products'),
(591224,'2014-05-13 18:39:07',246700,'/lander-2'),
(591225,'2014-05-13 18:40:49',246700,'/products'),
(591226,'2014-05-13 18:41:15',246698,'/the-original-mr-fuzzy'),
(591227,'2014-05-13 18:42:54',246695,'/thank-you-for-your-order'),
(591228,'2014-05-13 18:43:17',246700,'/the-original-mr-fuzzy'),
(591229,'2014-05-13 18:43:20',246701,'/lander-2'),
(591230,'2014-05-13 18:47:15',246702,'/lander-3'),
(591231,'2014-05-13 18:47:32',246703,'/home'),
(591232,'2014-05-13 18:47:33',246704,'/home'),
(591233,'2014-05-13 18:49:53',246705,'/home'),
(591234,'2014-05-13 18:50:28',246706,'/lander-2'),
(591235,'2014-05-13 18:51:03',246706,'/products'),
(591236,'2014-05-13 18:52:21',246704,'/products'),
(591237,'2014-05-13 18:52:29',246703,'/products'),
(591238,'2014-05-13 18:53:24',246707,'/lander-2'),
(591239,'2014-05-13 18:53:38',246708,'/lander-2'),
(591240,'2014-05-13 18:53:42',246703,'/the-original-mr-fuzzy'),
(591241,'2014-05-13 18:55:12',246704,'/the-original-mr-fuzzy'),
(591242,'2014-05-13 18:55:39',246704,'/cart'),
(591243,'2014-05-13 18:55:47',246708,'/products'),
(591244,'2014-05-13 18:57:18',246708,'/the-original-mr-fuzzy'),
(591245,'2014-05-13 18:57:19',246703,'/cart'),
(591246,'2014-05-13 18:57:52',246709,'/lander-2'),
(591247,'2014-05-13 18:58:09',246710,'/lander-2'),
(591248,'2014-05-13 18:59:04',246704,'/shipping'),
(591249,'2014-05-13 19:00:20',246704,'/billing-2'),
(591250,'2014-05-13 19:00:41',246703,'/shipping'),
(591251,'2014-05-13 19:00:43',246709,'/products'),
(591252,'2014-05-13 19:01:20',246704,'/thank-you-for-your-order'),
(591253,'2014-05-13 19:03:57',246709,'/the-original-mr-fuzzy'),
(591254,'2014-05-13 19:03:58',246711,'/lander-3'),
(591255,'2014-05-13 19:04:45',246712,'/home'),
(591256,'2014-05-13 19:08:58',246713,'/lander-2'),
(591257,'2014-05-13 19:09:12',246714,'/lander-2'),
(591258,'2014-05-13 19:12:28',246715,'/home'),
(591259,'2014-05-13 19:14:12',246714,'/products'),
(591260,'2014-05-13 19:16:42',246714,'/the-original-mr-fuzzy'),
(591261,'2014-05-13 19:18:20',246716,'/lander-3'),
(591262,'2014-05-13 19:20:34',246717,'/lander-2'),
(591263,'2014-05-13 19:21:16',246718,'/lander-2'),
(591264,'2014-05-13 19:21:40',246719,'/lander-3'),
(591265,'2014-05-13 19:23:00',246720,'/lander-2'),
(591266,'2014-05-13 19:23:15',246721,'/lander-3'),
(591267,'2014-05-13 19:25:45',246722,'/lander-3'),
(591268,'2014-05-13 19:26:24',246723,'/home'),
(591269,'2014-05-13 19:27:15',246724,'/home'),
(591270,'2014-05-13 19:27:22',246725,'/lander-2'),
(591271,'2014-05-13 19:27:39',246723,'/products'),
(591272,'2014-05-13 19:28:43',246726,'/home'),
(591273,'2014-05-13 19:30:11',246723,'/the-original-mr-fuzzy'),
(591274,'2014-05-13 19:32:11',246723,'/cart'),
(591275,'2014-05-13 19:32:14',246727,'/lander-3'),
(591276,'2014-05-13 19:32:31',246724,'/products'),
(591277,'2014-05-13 19:33:00',246724,'/the-forever-love-bear'),
(591278,'2014-05-13 19:33:53',246724,'/cart'),
(591279,'2014-05-13 19:40:45',246728,'/lander-2'),
(591280,'2014-05-13 19:41:13',246729,'/lander-2'),
(591281,'2014-05-13 19:44:03',246728,'/products'),
(591282,'2014-05-13 19:47:29',246728,'/the-forever-love-bear'),
(591283,'2014-05-13 19:47:39',246730,'/lander-2'),
(591284,'2014-05-13 19:49:06',246731,'/lander-2'),
(591285,'2014-05-13 19:49:10',246728,'/cart'),
(591286,'2014-05-13 19:50:51',246730,'/products'),
(591287,'2014-05-13 19:51:07',246732,'/home'),
(591288,'2014-05-13 19:51:11',246733,'/lander-3'),
(591289,'2014-05-13 19:52:14',246728,'/shipping'),
(591290,'2014-05-13 19:52:14',246734,'/lander-2'),
(591291,'2014-05-13 19:52:31',246735,'/lander-2'),
(591292,'2014-05-13 19:52:48',246736,'/lander-2'),
(591293,'2014-05-13 19:53:06',246730,'/the-original-mr-fuzzy'),
(591294,'2014-05-13 19:54:48',246730,'/cart'),
(591295,'2014-05-13 19:55:07',246736,'/products'),
(591296,'2014-05-13 19:55:40',246737,'/home'),
(591297,'2014-05-13 19:55:42',246738,'/lander-2'),
(591298,'2014-05-13 19:55:49',246736,'/the-forever-love-bear'),
(591299,'2014-05-13 19:55:57',246730,'/shipping'),
(591300,'2014-05-13 19:56:35',246735,'/products'),
(591301,'2014-05-13 19:57:14',246735,'/the-original-mr-fuzzy'),
(591302,'2014-05-13 19:57:14',246738,'/products'),
(591303,'2014-05-13 19:58:15',246739,'/home'),
(591304,'2014-05-13 19:58:32',246738,'/the-original-mr-fuzzy'),
(591305,'2014-05-13 19:58:52',246736,'/cart'),
(591306,'2014-05-13 20:00:51',246740,'/home'),
(591307,'2014-05-13 20:00:56',246738,'/cart'),
(591308,'2014-05-13 20:01:08',246741,'/lander-2'),
(591309,'2014-05-13 20:02:14',246736,'/shipping'),
(591310,'2014-05-13 20:03:17',246738,'/shipping'),
(591311,'2014-05-13 20:03:42',246739,'/products'),
(591312,'2014-05-13 20:05:26',246742,'/home'),
(591313,'2014-05-13 20:05:28',246736,'/billing-2'),
(591314,'2014-05-13 20:07:08',246743,'/home'),
(591315,'2014-05-13 20:08:24',246736,'/thank-you-for-your-order'),
(591316,'2014-05-13 20:09:37',246743,'/products'),
(591317,'2014-05-13 20:12:44',246744,'/lander-2'),
(591318,'2014-05-13 20:13:21',246745,'/lander-3'),
(591319,'2014-05-13 20:14:46',246745,'/products'),
(591320,'2014-05-13 20:15:12',246746,'/lander-2'),
(591321,'2014-05-13 20:18:25',246746,'/products'),
(591322,'2014-05-13 20:20:43',246747,'/lander-3'),
(591323,'2014-05-13 20:22:01',246747,'/products'),
(591324,'2014-05-13 20:22:35',246746,'/the-original-mr-fuzzy'),
(591325,'2014-05-13 20:25:25',246747,'/the-forever-love-bear'),
(591326,'2014-05-13 20:26:17',246748,'/lander-2'),
(591327,'2014-05-13 20:27:52',246747,'/cart'),
(591328,'2014-05-13 20:29:09',246747,'/shipping'),
(591329,'2014-05-13 20:29:15',246749,'/lander-2'),
(591330,'2014-05-13 20:29:30',246747,'/billing-2'),
(591331,'2014-05-13 20:29:32',246750,'/lander-3'),
(591332,'2014-05-13 20:29:54',246751,'/home'),
(591333,'2014-05-13 20:30:31',246752,'/home'),
(591334,'2014-05-13 20:30:34',246748,'/products'),
(591335,'2014-05-13 20:34:49',246748,'/the-original-mr-fuzzy'),
(591336,'2014-05-13 20:34:56',246749,'/products'),
(591337,'2014-05-13 20:35:48',246748,'/cart'),
(591338,'2014-05-13 20:36:01',246752,'/products'),
(591339,'2014-05-13 20:36:55',246749,'/the-original-mr-fuzzy'),
(591340,'2014-05-13 20:37:20',246752,'/the-birthday-sugar-panda'),
(591341,'2014-05-13 20:38:07',246753,'/lander-2'),
(591342,'2014-05-13 20:39:09',246754,'/lander-2'),
(591343,'2014-05-13 20:40:22',246754,'/products'),
(591344,'2014-05-13 20:41:55',246755,'/home'),
(591345,'2014-05-13 20:42:12',246753,'/products'),
(591346,'2014-05-13 20:42:26',246754,'/the-original-mr-fuzzy'),
(591347,'2014-05-13 20:42:34',246753,'/the-birthday-sugar-panda'),
(591348,'2014-05-13 20:43:23',246753,'/cart'),
(591349,'2014-05-13 20:44:32',246756,'/lander-2'),
(591350,'2014-05-13 20:45:05',246755,'/products'),
(591351,'2014-05-13 20:45:50',246757,'/home'),
(591352,'2014-05-13 20:46:34',246758,'/home'),
(591353,'2014-05-13 20:46:58',246759,'/lander-2'),
(591354,'2014-05-13 20:47:05',246760,'/lander-2'),
(591355,'2014-05-13 20:47:53',246756,'/products'),
(591356,'2014-05-13 20:48:48',246761,'/lander-2'),
(591357,'2014-05-13 20:49:05',246759,'/products'),
(591358,'2014-05-13 20:49:28',246762,'/lander-2'),
(591359,'2014-05-13 20:49:41',246755,'/the-birthday-sugar-panda'),
(591360,'2014-05-13 20:51:08',246756,'/the-original-mr-fuzzy'),
(591361,'2014-05-13 20:51:59',246763,'/lander-3'),
(591362,'2014-05-13 20:52:23',246758,'/products'),
(591363,'2014-05-13 20:52:30',246760,'/products'),
(591364,'2014-05-13 20:53:38',246760,'/the-original-mr-fuzzy'),
(591365,'2014-05-13 20:53:44',246762,'/products'),
(591366,'2014-05-13 20:54:08',246760,'/cart'),
(591367,'2014-05-13 20:54:37',246758,'/the-birthday-sugar-panda'),
(591368,'2014-05-13 20:54:40',246763,'/products'),
(591369,'2014-05-13 20:54:43',246764,'/lander-3'),
(591370,'2014-05-13 20:55:17',246758,'/cart'),
(591371,'2014-05-13 20:55:51',246760,'/shipping'),
(591372,'2014-05-13 20:56:58',246760,'/billing-2'),
(591373,'2014-05-13 20:57:47',246763,'/the-original-mr-fuzzy'),
(591374,'2014-05-13 20:57:54',246758,'/shipping'),
(591375,'2014-05-13 20:58:01',246765,'/lander-3'),
(591376,'2014-05-13 20:58:24',246758,'/billing-2'),
(591377,'2014-05-13 20:58:25',246766,'/home'),
(591378,'2014-05-13 20:59:04',246758,'/thank-you-for-your-order'),
(591379,'2014-05-13 21:00:22',246767,'/lander-2'),
(591380,'2014-05-13 21:00:48',246765,'/products'),
(591381,'2014-05-13 21:01:09',246768,'/lander-3'),
(591382,'2014-05-13 21:01:32',246763,'/cart'),
(591383,'2014-05-13 21:01:59',246763,'/shipping'),
(591384,'2014-05-13 21:02:18',246766,'/products'),
(591385,'2014-05-13 21:02:47',246763,'/billing-2'),
(591386,'2014-05-13 21:04:07',246769,'/lander-2'),
(591387,'2014-05-13 21:04:52',246770,'/home'),
(591388,'2014-05-13 21:05:27',246766,'/the-original-mr-fuzzy'),
(591389,'2014-05-13 21:07:32',246769,'/products'),
(591390,'2014-05-13 21:07:42',246766,'/cart'),
(591391,'2014-05-13 21:09:08',246771,'/home'),
(591392,'2014-05-13 21:09:14',246769,'/the-original-mr-fuzzy'),
(591393,'2014-05-13 21:09:43',246770,'/products'),
(591394,'2014-05-13 21:11:39',246772,'/lander-2'),
(591395,'2014-05-13 21:12:18',246773,'/lander-2'),
(591396,'2014-05-13 21:12:55',246770,'/the-original-mr-fuzzy'),
(591397,'2014-05-13 21:13:41',246774,'/lander-3'),
(591398,'2014-05-13 21:13:49',246771,'/products'),
(591399,'2014-05-13 21:14:34',246775,'/lander-2'),
(591400,'2014-05-13 21:14:44',246774,'/products'),
(591401,'2014-05-13 21:15:38',246771,'/the-original-mr-fuzzy'),
(591402,'2014-05-13 21:16:07',246770,'/cart'),
(591403,'2014-05-13 21:16:53',246776,'/lander-2'),
(591404,'2014-05-13 21:17:32',246773,'/products'),
(591405,'2014-05-13 21:18:22',246776,'/products'),
(591406,'2014-05-13 21:18:30',246774,'/the-original-mr-fuzzy'),
(591407,'2014-05-13 21:20:00',246770,'/shipping'),
(591408,'2014-05-13 21:21:12',246773,'/the-birthday-sugar-panda'),
(591409,'2014-05-13 21:22:46',246773,'/cart'),
(591410,'2014-05-13 21:26:12',246773,'/shipping'),
(591411,'2014-05-13 21:26:32',246773,'/billing-2'),
(591412,'2014-05-13 21:26:54',246777,'/lander-2'),
(591413,'2014-05-13 21:29:27',246778,'/lander-2'),
(591414,'2014-05-13 21:30:24',246777,'/products'),
(591415,'2014-05-13 21:31:00',246773,'/thank-you-for-your-order'),
(591416,'2014-05-13 21:31:12',246779,'/lander-2'),
(591417,'2014-05-13 21:33:57',246779,'/products'),
(591418,'2014-05-13 21:34:42',246780,'/lander-2'),
(591419,'2014-05-13 21:35:26',246781,'/lander-3'),
(591420,'2014-05-13 21:36:01',246782,'/home'),
(591421,'2014-05-13 21:37:47',246783,'/lander-3'),
(591422,'2014-05-13 21:38:56',246784,'/home'),
(591423,'2014-05-13 21:40:43',246785,'/lander-2'),
(591424,'2014-05-13 21:40:44',246786,'/lander-2'),
(591425,'2014-05-13 21:42:28',246787,'/home'),
(591426,'2014-05-13 21:44:17',246788,'/lander-2'),
(591427,'2014-05-13 21:47:14',246789,'/lander-3'),
(591428,'2014-05-13 21:48:57',246789,'/products'),
(591429,'2014-05-13 21:50:43',246790,'/lander-2'),
(591430,'2014-05-13 21:52:10',246789,'/the-birthday-sugar-panda'),
(591431,'2014-05-13 21:53:56',246791,'/lander-3'),
(591432,'2014-05-13 21:55:11',246792,'/lander-2'),
(591433,'2014-05-13 21:56:50',246793,'/home'),
(591434,'2014-05-13 21:57:15',246791,'/products'),
(591435,'2014-05-13 21:59:55',246793,'/products'),
(591436,'2014-05-13 22:01:47',246791,'/the-original-mr-fuzzy'),
(591437,'2014-05-13 22:02:18',246794,'/lander-3'),
(591438,'2014-05-13 22:03:49',246793,'/the-original-mr-fuzzy'),
(591439,'2014-05-13 22:05:16',246793,'/cart'),
(591440,'2014-05-13 22:05:18',246795,'/lander-3'),
(591441,'2014-05-13 22:06:52',246793,'/shipping'),
(591442,'2014-05-13 22:06:55',246794,'/products'),
(591443,'2014-05-13 22:08:08',246794,'/the-original-mr-fuzzy'),
(591444,'2014-05-13 22:08:32',246796,'/home'),
(591445,'2014-05-13 22:08:40',246797,'/lander-2'),
(591446,'2014-05-13 22:08:45',246793,'/billing-2'),
(591447,'2014-05-13 22:09:35',246795,'/products'),
(591448,'2014-05-13 22:11:09',246797,'/products'),
(591449,'2014-05-13 22:11:19',246798,'/home'),
(591450,'2014-05-13 22:12:36',246795,'/the-original-mr-fuzzy'),
(591451,'2014-05-13 22:12:44',246798,'/products'),
(591452,'2014-05-13 22:13:29',246797,'/the-original-mr-fuzzy'),
(591453,'2014-05-13 22:14:42',246795,'/cart'),
(591454,'2014-05-13 22:15:29',246799,'/home'),
(591455,'2014-05-13 22:15:38',246795,'/shipping'),
(591456,'2014-05-13 22:17:19',246800,'/lander-3'),
(591457,'2014-05-13 22:17:52',246795,'/billing-2'),
(591458,'2014-05-13 22:18:17',246801,'/home'),
(591459,'2014-05-13 22:18:26',246799,'/products'),
(591460,'2014-05-13 22:18:50',246802,'/lander-2'),
(591461,'2014-05-13 22:20:34',246800,'/products'),
(591462,'2014-05-13 22:22:57',246800,'/the-original-mr-fuzzy'),
(591463,'2014-05-13 22:23:30',246803,'/lander-3'),
(591464,'2014-05-13 22:23:38',246804,'/home'),
(591465,'2014-05-13 22:24:07',246805,'/lander-2'),
(591466,'2014-05-13 22:24:51',246806,'/lander-2'),
(591467,'2014-05-13 22:25:08',246804,'/products'),
(591468,'2014-05-13 22:27:32',246807,'/lander-3'),
(591469,'2014-05-13 22:28:31',246805,'/products'),
(591470,'2014-05-13 22:29:47',246804,'/the-original-mr-fuzzy'),
(591471,'2014-05-13 22:30:23',246806,'/products'),
(591472,'2014-05-13 22:31:07',246805,'/the-original-mr-fuzzy'),
(591473,'2014-05-13 22:31:55',246804,'/cart'),
(591474,'2014-05-13 22:33:35',246806,'/the-original-mr-fuzzy'),
(591475,'2014-05-13 22:35:01',246805,'/cart'),
(591476,'2014-05-13 22:35:43',246808,'/lander-2'),
(591477,'2014-05-13 22:37:09',246809,'/home'),
(591478,'2014-05-13 22:37:34',246810,'/home'),
(591479,'2014-05-13 22:38:06',246808,'/products'),
(591480,'2014-05-13 22:38:08',246805,'/shipping'),
(591481,'2014-05-13 22:39:13',246811,'/home'),
(591482,'2014-05-13 22:39:31',246810,'/products'),
(591483,'2014-05-13 22:40:26',246805,'/billing-2'),
(591484,'2014-05-13 22:41:40',246808,'/the-original-mr-fuzzy'),
(591485,'2014-05-13 22:42:10',246812,'/home'),
(591486,'2014-05-13 22:42:58',246811,'/products'),
(591487,'2014-05-13 22:43:03',246810,'/the-original-mr-fuzzy'),
(591488,'2014-05-13 22:44:31',246813,'/lander-3'),
(591489,'2014-05-13 22:44:33',246805,'/thank-you-for-your-order'),
(591490,'2014-05-13 22:46:00',246814,'/lander-3'),
(591491,'2014-05-13 22:49:27',246813,'/products'),
(591492,'2014-05-13 22:51:44',246813,'/the-original-mr-fuzzy'),
(591493,'2014-05-13 22:56:20',246815,'/lander-2'),
(591494,'2014-05-13 22:57:49',246816,'/lander-2'),
(591495,'2014-05-13 23:00:31',246815,'/products'),
(591496,'2014-05-13 23:01:07',246815,'/the-birthday-sugar-panda'),
(591497,'2014-05-13 23:01:09',246817,'/lander-3'),
(591498,'2014-05-13 23:04:37',246818,'/lander-2'),
(591499,'2014-05-13 23:05:10',246817,'/products'),
(591500,'2014-05-13 23:06:06',246819,'/lander-3'),
(591501,'2014-05-13 23:07:11',246820,'/home'),
(591502,'2014-05-13 23:08:42',246821,'/lander-2'),
(591503,'2014-05-13 23:10:20',246818,'/products'),
(591504,'2014-05-13 23:10:39',246818,'/the-original-mr-fuzzy'),
(591505,'2014-05-13 23:10:55',246821,'/products'),
(591506,'2014-05-13 23:11:55',246822,'/lander-2'),
(591507,'2014-05-13 23:12:26',246818,'/cart'),
(591508,'2014-05-13 23:14:52',246821,'/the-original-mr-fuzzy'),
(591509,'2014-05-13 23:15:17',246821,'/cart'),
(591510,'2014-05-13 23:17:01',246821,'/shipping'),
(591511,'2014-05-13 23:17:21',246823,'/home'),
(591512,'2014-05-13 23:18:28',246824,'/lander-2'),
(591513,'2014-05-13 23:18:31',246821,'/billing-2'),
(591514,'2014-05-13 23:19:55',246821,'/thank-you-for-your-order'),
(591515,'2014-05-13 23:20:49',246823,'/products'),
(591516,'2014-05-13 23:22:56',246824,'/products'),
(591517,'2014-05-13 23:23:22',246825,'/home'),
(591518,'2014-05-13 23:23:37',246826,'/lander-2'),
(591519,'2014-05-13 23:24:39',246827,'/lander-2'),
(591520,'2014-05-13 23:24:42',246828,'/lander-2'),
(591521,'2014-05-13 23:29:55',246829,'/lander-2'),
(591522,'2014-05-13 23:30:12',246827,'/products'),
(591523,'2014-05-13 23:31:06',246827,'/the-original-mr-fuzzy'),
(591524,'2014-05-13 23:32:09',246829,'/products'),
(591525,'2014-05-13 23:33:20',246829,'/the-original-mr-fuzzy'),
(591526,'2014-05-13 23:36:34',246830,'/lander-2'),
(591527,'2014-05-13 23:36:58',246829,'/cart'),
(591528,'2014-05-13 23:39:31',246829,'/shipping'),
(591529,'2014-05-13 23:39:48',246831,'/lander-2'),
(591530,'2014-05-13 23:40:56',246830,'/products'),
(591531,'2014-05-13 23:42:01',246831,'/products'),
(591532,'2014-05-13 23:42:45',246829,'/billing-2'),
(591533,'2014-05-13 23:43:57',246830,'/the-original-mr-fuzzy'),
(591534,'2014-05-13 23:44:28',246831,'/the-original-mr-fuzzy'),
(591535,'2014-05-13 23:44:35',246832,'/lander-2'),
(591536,'2014-05-13 23:47:19',246829,'/thank-you-for-your-order'),
(591537,'2014-05-13 23:50:14',246833,'/lander-2'),
(591538,'2014-05-13 23:53:43',246833,'/products'),
(591539,'2014-05-13 23:55:38',246834,'/lander-3'),
(591540,'2014-05-13 23:56:41',246833,'/the-original-mr-fuzzy'),
(591541,'2014-05-13 23:57:26',246835,'/lander-3'),
(591542,'2014-05-13 23:57:51',246836,'/lander-2'),
(591543,'2014-05-13 23:58:11',246837,'/lander-2'),
(591544,'2014-05-14 00:00:29',246838,'/lander-2'),
(591545,'2014-05-14 00:01:15',246839,'/lander-2'),
(591546,'2014-05-14 00:02:10',246836,'/products'),
(591547,'2014-05-14 00:02:43',246840,'/lander-2'),
(591548,'2014-05-14 00:04:56',246836,'/the-original-mr-fuzzy'),
(591549,'2014-05-14 00:06:15',246838,'/products'),
(591550,'2014-05-14 00:06:32',246838,'/the-birthday-sugar-panda'),
(591551,'2014-05-14 00:07:34',246841,'/lander-2'),
(591552,'2014-05-14 00:08:26',246838,'/cart'),
(591553,'2014-05-14 00:08:34',246842,'/lander-2'),
(591554,'2014-05-14 00:08:56',246841,'/products'),
(591555,'2014-05-14 00:10:38',246841,'/the-original-mr-fuzzy'),
(591556,'2014-05-14 00:11:09',246843,'/lander-2'),
(591557,'2014-05-14 00:11:57',246844,'/home'),
(591558,'2014-05-14 00:12:04',246838,'/shipping'),
(591559,'2014-05-14 00:14:05',246842,'/products'),
(591560,'2014-05-14 00:14:21',246843,'/products'),
(591561,'2014-05-14 00:14:37',246838,'/billing-2'),
(591562,'2014-05-14 00:14:54',246845,'/lander-2'),
(591563,'2014-05-14 00:15:12',246843,'/the-original-mr-fuzzy'),
(591564,'2014-05-14 00:15:37',246846,'/lander-3'),
(591565,'2014-05-14 00:15:58',246844,'/products'),
(591566,'2014-05-14 00:17:06',246842,'/the-original-mr-fuzzy'),
(591567,'2014-05-14 00:18:54',246842,'/cart'),
(591568,'2014-05-14 00:20:51',246847,'/lander-2'),
(591569,'2014-05-14 00:20:53',246846,'/products'),
(591570,'2014-05-14 00:22:17',246847,'/products'),
(591571,'2014-05-14 00:23:16',246848,'/lander-2'),
(591572,'2014-05-14 00:24:41',246846,'/the-original-mr-fuzzy'),
(591573,'2014-05-14 00:25:12',246847,'/the-original-mr-fuzzy'),
(591574,'2014-05-14 00:27:13',246848,'/products'),
(591575,'2014-05-14 00:27:37',246849,'/home'),
(591576,'2014-05-14 00:28:06',246847,'/cart'),
(591577,'2014-05-14 00:30:11',246848,'/the-original-mr-fuzzy'),
(591578,'2014-05-14 00:30:55',246850,'/home'),
(591579,'2014-05-14 00:31:08',246847,'/shipping'),
(591580,'2014-05-14 00:31:35',246848,'/cart'),
(591581,'2014-05-14 00:32:09',246850,'/products'),
(591582,'2014-05-14 00:33:32',246850,'/the-forever-love-bear'),
(591583,'2014-05-14 00:33:54',246847,'/billing-2'),
(591584,'2014-05-14 00:35:03',246850,'/cart'),
(591585,'2014-05-14 00:35:23',246850,'/shipping'),
(591586,'2014-05-14 00:36:53',246851,'/lander-3'),
(591587,'2014-05-14 00:38:13',246852,'/lander-3'),
(591588,'2014-05-14 00:38:15',246850,'/billing-2'),
(591589,'2014-05-14 00:38:35',246853,'/lander-3'),
(591590,'2014-05-14 00:40:39',246850,'/thank-you-for-your-order'),
(591591,'2014-05-14 00:41:26',246854,'/lander-2'),
(591592,'2014-05-14 00:41:29',246855,'/lander-2'),
(591593,'2014-05-14 00:41:51',246856,'/lander-2'),
(591594,'2014-05-14 00:43:01',246856,'/products'),
(591595,'2014-05-14 00:45:15',246856,'/the-birthday-sugar-panda'),
(591596,'2014-05-14 00:45:41',246857,'/lander-2'),
(591597,'2014-05-14 00:55:23',246858,'/home'),
(591598,'2014-05-14 00:56:35',246859,'/lander-2'),
(591599,'2014-05-14 00:57:31',246860,'/home'),
(591600,'2014-05-14 01:00:05',246859,'/products'),
(591601,'2014-05-14 01:00:24',246859,'/the-original-mr-fuzzy'),
(591602,'2014-05-14 01:00:42',246858,'/products'),
(591603,'2014-05-14 01:01:54',246861,'/home'),
(591604,'2014-05-14 01:02:22',246862,'/home'),
(591605,'2014-05-14 01:02:38',246861,'/products'),
(591606,'2014-05-14 01:03:01',246859,'/cart'),
(591607,'2014-05-14 01:03:02',246858,'/the-forever-love-bear'),
(591608,'2014-05-14 01:05:46',246861,'/the-original-mr-fuzzy'),
(591609,'2014-05-14 01:06:01',246858,'/cart'),
(591610,'2014-05-14 01:09:31',246861,'/cart'),
(591611,'2014-05-14 01:10:14',246863,'/lander-3'),
(591612,'2014-05-14 01:11:20',246863,'/products'),
(591613,'2014-05-14 01:12:31',246861,'/shipping'),
(591614,'2014-05-14 01:12:35',246863,'/the-original-mr-fuzzy'),
(591615,'2014-05-14 01:12:52',246864,'/lander-2'),
(591616,'2014-05-14 01:15:21',246861,'/billing-2'),
(591617,'2014-05-14 01:15:45',246863,'/cart'),
(591618,'2014-05-14 01:18:19',246861,'/thank-you-for-your-order'),
(591619,'2014-05-14 01:18:40',246863,'/shipping'),
(591620,'2014-05-14 01:20:59',246863,'/billing-2'),
(591621,'2014-05-14 01:22:49',246863,'/thank-you-for-your-order'),
(591622,'2014-05-14 01:23:08',246865,'/lander-2'),
(591623,'2014-05-14 01:23:54',246866,'/home'),
(591624,'2014-05-14 01:25:43',246867,'/lander-3'),
(591625,'2014-05-14 01:26:44',246868,'/lander-2'),
(591626,'2014-05-14 01:26:51',246869,'/home'),
(591627,'2014-05-14 01:27:37',246869,'/products'),
(591628,'2014-05-14 01:28:31',246869,'/the-original-mr-fuzzy'),
(591629,'2014-05-14 01:28:32',246867,'/products'),
(591630,'2014-05-14 01:29:31',246867,'/the-original-mr-fuzzy'),
(591631,'2014-05-14 01:29:34',246870,'/lander-2'),
(591632,'2014-05-14 01:31:52',246871,'/lander-3'),
(591633,'2014-05-14 01:34:10',246870,'/products'),
(591634,'2014-05-14 01:35:29',246870,'/the-birthday-sugar-panda'),
(591635,'2014-05-14 01:35:59',246870,'/cart'),
(591636,'2014-05-14 01:37:39',246871,'/products'),
(591637,'2014-05-14 01:37:41',246870,'/shipping'),
(591638,'2014-05-14 01:41:19',246871,'/the-original-mr-fuzzy'),
(591639,'2014-05-14 01:44:54',246871,'/cart'),
(591640,'2014-05-14 01:48:09',246872,'/home'),
(591641,'2014-05-14 01:48:38',246872,'/products'),
(591642,'2014-05-14 01:49:28',246872,'/the-original-mr-fuzzy'),
(591643,'2014-05-14 01:53:48',246873,'/lander-2'),
(591644,'2014-05-14 01:55:21',246874,'/lander-2'),
(591645,'2014-05-14 01:56:52',246873,'/products'),
(591646,'2014-05-14 01:58:38',246873,'/the-birthday-sugar-panda'),
(591647,'2014-05-14 01:59:38',246875,'/lander-3'),
(591648,'2014-05-14 02:00:01',246873,'/cart'),
(591649,'2014-05-14 02:00:19',246876,'/home'),
(591650,'2014-05-14 02:00:57',246877,'/lander-3'),
(591651,'2014-05-14 02:01:47',246876,'/products'),
(591652,'2014-05-14 02:02:39',246878,'/lander-2'),
(591653,'2014-05-14 02:02:58',246873,'/shipping'),
(591654,'2014-05-14 02:03:36',246877,'/products'),
(591655,'2014-05-14 02:04:34',246876,'/the-birthday-sugar-panda'),
(591656,'2014-05-14 02:05:16',246875,'/products'),
(591657,'2014-05-14 02:05:44',246873,'/billing-2'),
(591658,'2014-05-14 02:06:12',246879,'/home'),
(591659,'2014-05-14 02:06:56',246875,'/the-original-mr-fuzzy'),
(591660,'2014-05-14 02:07:52',246877,'/the-forever-love-bear'),
(591661,'2014-05-14 02:08:57',246880,'/lander-2'),
(591662,'2014-05-14 02:09:20',246880,'/products'),
(591663,'2014-05-14 02:09:57',246875,'/cart'),
(591664,'2014-05-14 02:10:20',246881,'/lander-3'),
(591665,'2014-05-14 02:12:05',246875,'/shipping'),
(591666,'2014-05-14 02:12:46',246875,'/billing-2'),
(591667,'2014-05-14 02:13:08',246882,'/lander-2'),
(591668,'2014-05-14 02:13:15',246880,'/the-original-mr-fuzzy'),
(591669,'2014-05-14 02:21:18',246883,'/home'),
(591670,'2014-05-14 02:22:05',246884,'/lander-2'),
(591671,'2014-05-14 02:25:45',246885,'/lander-2'),
(591672,'2014-05-14 02:27:45',246884,'/products'),
(591673,'2014-05-14 02:28:11',246885,'/products'),
(591674,'2014-05-14 02:28:32',246886,'/home'),
(591675,'2014-05-14 02:29:52',246884,'/the-original-mr-fuzzy'),
(591676,'2014-05-14 02:31:10',246885,'/the-forever-love-bear'),
(591677,'2014-05-14 02:33:09',246886,'/products'),
(591678,'2014-05-14 02:37:41',246887,'/lander-2'),
(591679,'2014-05-14 02:49:46',246888,'/home'),
(591680,'2014-05-14 02:50:49',246888,'/products'),
(591681,'2014-05-14 02:54:08',246889,'/lander-2'),
(591682,'2014-05-14 02:54:45',246888,'/the-forever-love-bear'),
(591683,'2014-05-14 02:56:28',246890,'/lander-2'),
(591684,'2014-05-14 02:59:14',246891,'/lander-3'),
(591685,'2014-05-14 03:00:05',246890,'/products'),
(591686,'2014-05-14 03:01:24',246892,'/lander-3'),
(591687,'2014-05-14 03:01:43',246890,'/the-original-mr-fuzzy'),
(591688,'2014-05-14 03:04:37',246891,'/products'),
(591689,'2014-05-14 03:04:55',246890,'/cart'),
(591690,'2014-05-14 03:06:25',246890,'/shipping'),
(591691,'2014-05-14 03:07:01',246890,'/billing-2'),
(591692,'2014-05-14 03:12:01',246890,'/thank-you-for-your-order'),
(591693,'2014-05-14 03:19:00',246893,'/lander-2'),
(591694,'2014-05-14 03:21:09',246893,'/products'),
(591695,'2014-05-14 03:21:38',246893,'/the-original-mr-fuzzy'),
(591696,'2014-05-14 03:21:59',246894,'/home'),
(591697,'2014-05-14 03:23:01',246895,'/lander-2'),
(591698,'2014-05-14 03:24:15',246894,'/products'),
(591699,'2014-05-14 03:24:33',246895,'/products'),
(591700,'2014-05-14 03:24:34',246893,'/cart'),
(591701,'2014-05-14 03:25:22',246893,'/shipping'),
(591702,'2014-05-14 03:25:58',246894,'/the-original-mr-fuzzy'),
(591703,'2014-05-14 03:26:01',246893,'/billing-2'),
(591704,'2014-05-14 03:26:56',246894,'/cart'),
(591705,'2014-05-14 03:29:16',246893,'/thank-you-for-your-order'),
(591706,'2014-05-14 03:29:41',246894,'/shipping'),
(591707,'2014-05-14 03:30:47',246894,'/billing-2'),
(591708,'2014-05-14 03:31:32',246894,'/thank-you-for-your-order'),
(591709,'2014-05-14 03:35:51',246896,'/lander-3'),
(591710,'2014-05-14 03:48:07',246897,'/lander-2'),
(591711,'2014-05-14 03:49:18',246898,'/home'),
(591712,'2014-05-14 03:49:56',246899,'/lander-2'),
(591713,'2014-05-14 03:51:13',246900,'/home'),
(591714,'2014-05-14 03:51:45',246901,'/home'),
(591715,'2014-05-14 03:52:11',246898,'/products'),
(591716,'2014-05-14 03:52:38',246901,'/products'),
(591717,'2014-05-14 03:54:37',246898,'/the-forever-love-bear'),
(591718,'2014-05-14 03:55:17',246899,'/products'),
(591719,'2014-05-14 03:56:48',246901,'/the-original-mr-fuzzy'),
(591720,'2014-05-14 03:57:31',246898,'/cart'),
(591721,'2014-05-14 03:57:37',246899,'/the-original-mr-fuzzy'),
(591722,'2014-05-14 04:00:13',246902,'/lander-2'),
(591723,'2014-05-14 04:00:42',246901,'/cart'),
(591724,'2014-05-14 04:03:59',246903,'/lander-2'),
(591725,'2014-05-14 04:04:31',246901,'/shipping'),
(591726,'2014-05-14 04:07:13',246903,'/products'),
(591727,'2014-05-14 04:07:14',246904,'/lander-2'),
(591728,'2014-05-14 04:07:33',246903,'/the-forever-love-bear'),
(591729,'2014-05-14 04:07:44',246901,'/billing-2'),
(591730,'2014-05-14 04:07:54',246905,'/home'),
(591731,'2014-05-14 04:10:40',246903,'/cart'),
(591732,'2014-05-14 04:11:23',246905,'/products'),
(591733,'2014-05-14 04:13:34',246905,'/the-original-mr-fuzzy'),
(591734,'2014-05-14 04:13:59',246903,'/shipping'),
(591735,'2014-05-14 04:14:15',246906,'/lander-2'),
(591736,'2014-05-14 04:17:29',246907,'/lander-2'),
(591737,'2014-05-14 04:17:36',246908,'/home'),
(591738,'2014-05-14 04:21:01',246908,'/products'),
(591739,'2014-05-14 04:21:02',246909,'/lander-2'),
(591740,'2014-05-14 04:21:48',246908,'/the-original-mr-fuzzy'),
(591741,'2014-05-14 04:23:50',246910,'/home'),
(591742,'2014-05-14 04:23:58',246911,'/lander-2'),
(591743,'2014-05-14 04:24:41',246910,'/products'),
(591744,'2014-05-14 04:25:13',246908,'/cart'),
(591745,'2014-05-14 04:25:22',246910,'/the-original-mr-fuzzy'),
(591746,'2014-05-14 04:26:12',246909,'/products'),
(591747,'2014-05-14 04:27:44',246909,'/the-original-mr-fuzzy'),
(591748,'2014-05-14 04:31:25',246909,'/cart'),
(591749,'2014-05-14 04:32:39',246909,'/shipping'),
(591750,'2014-05-14 04:33:24',246912,'/lander-2'),
(591751,'2014-05-14 04:33:26',246909,'/billing-2'),
(591752,'2014-05-14 04:34:24',246913,'/lander-2'),
(591753,'2014-05-14 04:35:12',246912,'/products'),
(591754,'2014-05-14 04:35:58',246914,'/lander-3'),
(591755,'2014-05-14 04:37:18',246909,'/thank-you-for-your-order'),
(591756,'2014-05-14 04:38:11',246912,'/the-original-mr-fuzzy'),
(591757,'2014-05-14 04:38:24',246913,'/products'),
(591758,'2014-05-14 04:38:38',246912,'/cart'),
(591759,'2014-05-14 04:40:53',246915,'/lander-2'),
(591760,'2014-05-14 04:42:10',246913,'/the-forever-love-bear'),
(591761,'2014-05-14 04:42:46',246916,'/home'),
(591762,'2014-05-14 04:42:48',246917,'/home'),
(591763,'2014-05-14 04:43:56',246913,'/cart'),
(591764,'2014-05-14 04:46:14',246918,'/home'),
(591765,'2014-05-14 04:46:58',246913,'/shipping'),
(591766,'2014-05-14 04:47:58',246919,'/lander-3'),
(591767,'2014-05-14 04:49:35',246920,'/lander-2'),
(591768,'2014-05-14 04:49:38',246913,'/billing-2'),
(591769,'2014-05-14 04:50:31',246913,'/thank-you-for-your-order'),
(591770,'2014-05-14 04:53:54',246921,'/home'),
(591771,'2014-05-14 04:55:28',246922,'/lander-2'),
(591772,'2014-05-14 04:56:15',246923,'/lander-2'),
(591773,'2014-05-14 04:56:20',246922,'/products'),
(591774,'2014-05-14 04:57:38',246922,'/the-forever-love-bear'),
(591775,'2014-05-14 04:57:39',246921,'/products'),
(591776,'2014-05-14 04:58:27',246921,'/the-original-mr-fuzzy'),
(591777,'2014-05-14 05:01:06',246924,'/home'),
(591778,'2014-05-14 05:01:32',246922,'/cart'),
(591779,'2014-05-14 05:01:50',246921,'/cart'),
(591780,'2014-05-14 05:02:15',246921,'/shipping'),
(591781,'2014-05-14 05:06:12',246924,'/products'),
(591782,'2014-05-14 05:10:04',246924,'/the-original-mr-fuzzy'),
(591783,'2014-05-14 05:14:12',246925,'/lander-3'),
(591784,'2014-05-14 05:18:39',246925,'/products'),
(591785,'2014-05-14 05:19:57',246926,'/home'),
(591786,'2014-05-14 05:20:34',246925,'/the-original-mr-fuzzy'),
(591787,'2014-05-14 05:20:52',246927,'/home'),
(591788,'2014-05-14 05:22:56',246926,'/products'),
(591789,'2014-05-14 05:25:07',246926,'/the-original-mr-fuzzy'),
(591790,'2014-05-14 05:29:07',246928,'/lander-2'),
(591791,'2014-05-14 05:32:05',246928,'/products'),
(591792,'2014-05-14 05:32:32',246928,'/the-birthday-sugar-panda'),
(591793,'2014-05-14 05:34:11',246928,'/cart'),
(591794,'2014-05-14 05:41:14',246929,'/lander-3'),
(591795,'2014-05-14 05:50:12',246930,'/lander-2'),
(591796,'2014-05-14 05:51:20',246931,'/lander-3'),
(591797,'2014-05-14 06:02:48',246932,'/home'),
(591798,'2014-05-14 06:04:25',246933,'/lander-3'),
(591799,'2014-05-14 06:05:07',246934,'/home'),
(591800,'2014-05-14 06:08:42',246934,'/products'),
(591801,'2014-05-14 06:13:01',246934,'/the-original-mr-fuzzy'),
(591802,'2014-05-14 06:15:17',246935,'/lander-3'),
(591803,'2014-05-14 06:18:10',246936,'/lander-3'),
(591804,'2014-05-14 06:19:11',246936,'/products'),
(591805,'2014-05-14 06:19:21',246935,'/products'),
(591806,'2014-05-14 06:20:13',246937,'/lander-3'),
(591807,'2014-05-14 06:20:19',246938,'/lander-3'),
(591808,'2014-05-14 06:20:41',246938,'/products'),
(591809,'2014-05-14 06:21:40',246935,'/the-original-mr-fuzzy'),
(591810,'2014-05-14 06:21:59',246936,'/the-original-mr-fuzzy'),
(591811,'2014-05-14 06:22:46',246936,'/cart'),
(591812,'2014-05-14 06:22:56',246939,'/lander-2'),
(591813,'2014-05-14 06:23:04',246938,'/the-forever-love-bear'),
(591814,'2014-05-14 06:25:05',246935,'/cart'),
(591815,'2014-05-14 06:27:00',246940,'/lander-3'),
(591816,'2014-05-14 06:28:28',246935,'/shipping'),
(591817,'2014-05-14 06:29:39',246941,'/lander-2'),
(591818,'2014-05-14 06:30:25',246935,'/billing-2'),
(591819,'2014-05-14 06:31:09',246940,'/products'),
(591820,'2014-05-14 06:33:05',246941,'/products'),
(591821,'2014-05-14 06:33:06',246935,'/thank-you-for-your-order'),
(591822,'2014-05-14 06:33:12',246942,'/lander-3'),
(591823,'2014-05-14 06:36:16',246942,'/products'),
(591824,'2014-05-14 06:36:20',246941,'/the-original-mr-fuzzy'),
(591825,'2014-05-14 06:36:51',246941,'/cart'),
(591826,'2014-05-14 06:37:49',246941,'/shipping'),
(591827,'2014-05-14 06:39:11',246941,'/billing-2'),
(591828,'2014-05-14 06:40:41',246942,'/the-original-mr-fuzzy'),
(591829,'2014-05-14 06:44:10',246942,'/cart'),
(591830,'2014-05-14 06:44:12',246941,'/thank-you-for-your-order'),
(591831,'2014-05-14 06:44:48',246943,'/lander-2'),
(591832,'2014-05-14 06:49:27',246944,'/home'),
(591833,'2014-05-14 06:51:19',246945,'/lander-3'),
(591834,'2014-05-14 06:51:39',246946,'/lander-3'),
(591835,'2014-05-14 06:51:51',246945,'/products'),
(591836,'2014-05-14 06:54:16',246947,'/lander-2'),
(591837,'2014-05-14 06:54:57',246948,'/lander-2'),
(591838,'2014-05-14 06:55:01',246944,'/products'),
(591839,'2014-05-14 06:55:08',246945,'/the-original-mr-fuzzy'),
(591840,'2014-05-14 06:55:41',246949,'/lander-2'),
(591841,'2014-05-14 06:55:58',246945,'/cart'),
(591842,'2014-05-14 06:55:58',246950,'/lander-3'),
(591843,'2014-05-14 06:56:28',246946,'/products'),
(591844,'2014-05-14 06:56:29',246949,'/products'),
(591845,'2014-05-14 06:56:42',246951,'/lander-2'),
(591846,'2014-05-14 06:57:49',246951,'/products'),
(591847,'2014-05-14 06:58:34',246951,'/the-original-mr-fuzzy'),
(591848,'2014-05-14 06:59:23',246946,'/the-original-mr-fuzzy'),
(591849,'2014-05-14 06:59:42',246952,'/lander-2'),
(591850,'2014-05-14 06:59:58',246946,'/cart'),
(591851,'2014-05-14 07:00:08',246950,'/products'),
(591852,'2014-05-14 07:00:23',246950,'/the-birthday-sugar-panda'),
(591853,'2014-05-14 07:00:59',246949,'/the-forever-love-bear'),
(591854,'2014-05-14 07:02:16',246951,'/cart'),
(591855,'2014-05-14 07:03:49',246951,'/shipping'),
(591856,'2014-05-14 07:04:28',246951,'/billing-2'),
(591857,'2014-05-14 07:04:43',246952,'/products'),
(591858,'2014-05-14 07:07:28',246952,'/the-original-mr-fuzzy'),
(591859,'2014-05-14 07:08:03',246953,'/home'),
(591860,'2014-05-14 07:09:09',246952,'/cart'),
(591861,'2014-05-14 07:10:03',246952,'/shipping'),
(591862,'2014-05-14 07:10:17',246954,'/home'),
(591863,'2014-05-14 07:11:10',246955,'/lander-2'),
(591864,'2014-05-14 07:11:49',246952,'/billing-2'),
(591865,'2014-05-14 07:12:39',246952,'/thank-you-for-your-order'),
(591866,'2014-05-14 07:14:21',246954,'/products'),
(591867,'2014-05-14 07:16:11',246956,'/lander-2'),
(591868,'2014-05-14 07:16:45',246954,'/the-original-mr-fuzzy'),
(591869,'2014-05-14 07:17:22',246956,'/products'),
(591870,'2014-05-14 07:18:49',246957,'/lander-2'),
(591871,'2014-05-14 07:20:52',246956,'/the-original-mr-fuzzy'),
(591872,'2014-05-14 07:23:50',246958,'/lander-2'),
(591873,'2014-05-14 07:24:23',246959,'/home'),
(591874,'2014-05-14 07:27:23',246958,'/products'),
(591875,'2014-05-14 07:28:35',246958,'/the-original-mr-fuzzy'),
(591876,'2014-05-14 07:29:00',246960,'/home'),
(591877,'2014-05-14 07:29:09',246958,'/cart'),
(591878,'2014-05-14 07:30:22',246961,'/lander-2'),
(591879,'2014-05-14 07:32:17',246958,'/shipping'),
(591880,'2014-05-14 07:32:57',246958,'/billing-2'),
(591881,'2014-05-14 07:37:09',246958,'/thank-you-for-your-order'),
(591882,'2014-05-14 07:37:18',246962,'/home'),
(591883,'2014-05-14 07:38:29',246962,'/products'),
(591884,'2014-05-14 07:41:34',246963,'/lander-3'),
(591885,'2014-05-14 07:41:49',246964,'/lander-2'),
(591886,'2014-05-14 07:42:37',246962,'/the-original-mr-fuzzy'),
(591887,'2014-05-14 07:42:41',246963,'/products'),
(591888,'2014-05-14 07:42:48',246965,'/lander-2'),
(591889,'2014-05-14 07:43:51',246965,'/products'),
(591890,'2014-05-14 07:44:26',246965,'/the-birthday-sugar-panda'),
(591891,'2014-05-14 07:46:13',246963,'/the-original-mr-fuzzy'),
(591892,'2014-05-14 07:55:22',246966,'/lander-3'),
(591893,'2014-05-14 07:56:14',246966,'/products'),
(591894,'2014-05-14 07:57:03',246967,'/lander-2'),
(591895,'2014-05-14 07:57:10',246966,'/the-original-mr-fuzzy'),
(591896,'2014-05-14 08:00:26',246968,'/lander-3'),
(591897,'2014-05-14 08:01:25',246969,'/lander-3'),
(591898,'2014-05-14 08:01:46',246970,'/lander-2'),
(591899,'2014-05-14 08:02:32',246968,'/products'),
(591900,'2014-05-14 08:03:02',246971,'/home'),
(591901,'2014-05-14 08:03:03',246969,'/products'),
(591902,'2014-05-14 08:03:04',246972,'/lander-3'),
(591903,'2014-05-14 08:04:19',246969,'/the-original-mr-fuzzy'),
(591904,'2014-05-14 08:04:40',246973,'/home'),
(591905,'2014-05-14 08:05:09',246968,'/the-original-mr-fuzzy'),
(591906,'2014-05-14 08:05:20',246969,'/cart'),
(591907,'2014-05-14 08:06:18',246970,'/products'),
(591908,'2014-05-14 08:07:13',246969,'/shipping'),
(591909,'2014-05-14 08:07:33',246971,'/products'),
(591910,'2014-05-14 08:07:51',246974,'/lander-2'),
(591911,'2014-05-14 08:07:54',246969,'/billing-2'),
(591912,'2014-05-14 08:08:54',246970,'/the-original-mr-fuzzy'),
(591913,'2014-05-14 08:09:23',246975,'/lander-3'),
(591914,'2014-05-14 08:09:46',246976,'/lander-2'),
(591915,'2014-05-14 08:10:14',246969,'/thank-you-for-your-order'),
(591916,'2014-05-14 08:10:28',246974,'/products'),
(591917,'2014-05-14 08:11:51',246977,'/lander-3'),
(591918,'2014-05-14 08:12:05',246971,'/the-original-mr-fuzzy'),
(591919,'2014-05-14 08:12:30',246978,'/lander-3'),
(591920,'2014-05-14 08:14:04',246975,'/products'),
(591921,'2014-05-14 08:14:25',246979,'/lander-3'),
(591922,'2014-05-14 08:14:36',246980,'/lander-3'),
(591923,'2014-05-14 08:14:53',246977,'/products'),
(591924,'2014-05-14 08:15:02',246971,'/cart'),
(591925,'2014-05-14 08:15:24',246977,'/the-birthday-sugar-panda'),
(591926,'2014-05-14 08:15:25',246976,'/products'),
(591927,'2014-05-14 08:15:27',246975,'/the-forever-love-bear'),
(591928,'2014-05-14 08:16:19',246981,'/lander-2'),
(591929,'2014-05-14 08:16:22',246977,'/cart'),
(591930,'2014-05-14 08:17:09',246979,'/products'),
(591931,'2014-05-14 08:17:17',246976,'/the-original-mr-fuzzy'),
(591932,'2014-05-14 08:18:16',246971,'/shipping'),
(591933,'2014-05-14 08:18:20',246977,'/shipping'),
(591934,'2014-05-14 08:18:20',246979,'/the-original-mr-fuzzy'),
(591935,'2014-05-14 08:18:59',246980,'/products'),
(591936,'2014-05-14 08:18:59',246982,'/lander-3'),
(591937,'2014-05-14 08:19:17',246971,'/billing-2'),
(591938,'2014-05-14 08:19:27',246975,'/cart'),
(591939,'2014-05-14 08:19:44',246983,'/lander-2'),
(591940,'2014-05-14 08:19:51',246979,'/cart'),
(591941,'2014-05-14 08:20:35',246983,'/products'),
(591942,'2014-05-14 08:20:41',246976,'/cart'),
(591943,'2014-05-14 08:20:46',246977,'/billing-2'),
(591944,'2014-05-14 08:21:13',246984,'/home'),
(591945,'2014-05-14 08:21:29',246977,'/thank-you-for-your-order'),
(591946,'2014-05-14 08:22:15',246976,'/shipping'),
(591947,'2014-05-14 08:22:24',246985,'/lander-3'),
(591948,'2014-05-14 08:22:29',246975,'/shipping'),
(591949,'2014-05-14 08:22:30',246986,'/home'),
(591950,'2014-05-14 08:23:06',246980,'/the-original-mr-fuzzy'),
(591951,'2014-05-14 08:23:52',246976,'/billing-2'),
(591952,'2014-05-14 08:24:05',246983,'/the-forever-love-bear'),
(591953,'2014-05-14 08:24:09',246987,'/home'),
(591954,'2014-05-14 08:24:21',246988,'/lander-3'),
(591955,'2014-05-14 08:24:42',246983,'/cart'),
(591956,'2014-05-14 08:24:43',246982,'/products'),
(591957,'2014-05-14 08:25:14',246975,'/billing-2'),
(591958,'2014-05-14 08:25:56',246983,'/shipping'),
(591959,'2014-05-14 08:25:56',246984,'/products'),
(591960,'2014-05-14 08:26:26',246984,'/the-forever-love-bear'),
(591961,'2014-05-14 08:27:02',246983,'/billing-2'),
(591962,'2014-05-14 08:27:24',246985,'/products'),
(591963,'2014-05-14 08:27:57',246985,'/the-original-mr-fuzzy'),
(591964,'2014-05-14 08:28:09',246989,'/home'),
(591965,'2014-05-14 08:28:59',246975,'/thank-you-for-your-order'),
(591966,'2014-05-14 08:29:19',246989,'/products'),
(591967,'2014-05-14 08:30:22',246989,'/the-original-mr-fuzzy'),
(591968,'2014-05-14 08:32:07',246989,'/cart'),
(591969,'2014-05-14 08:35:38',246989,'/shipping'),
(591970,'2014-05-14 08:36:26',246989,'/billing-2'),
(591971,'2014-05-14 08:37:13',246990,'/lander-3'),
(591972,'2014-05-14 08:39:12',246991,'/lander-2'),
(591973,'2014-05-14 08:41:18',246990,'/products'),
(591974,'2014-05-14 08:42:03',246992,'/home'),
(591975,'2014-05-14 08:42:20',246993,'/lander-3'),
(591976,'2014-05-14 08:43:32',246992,'/products'),
(591977,'2014-05-14 08:43:40',246994,'/lander-3'),
(591978,'2014-05-14 08:44:00',246995,'/home'),
(591979,'2014-05-14 08:44:24',246995,'/products'),
(591980,'2014-05-14 08:46:37',246993,'/products'),
(591981,'2014-05-14 08:46:50',246992,'/the-original-mr-fuzzy'),
(591982,'2014-05-14 08:46:55',246996,'/home'),
(591983,'2014-05-14 08:47:03',246997,'/lander-3'),
(591984,'2014-05-14 08:47:57',246994,'/products'),
(591985,'2014-05-14 08:48:00',246998,'/lander-2'),
(591986,'2014-05-14 08:48:40',246995,'/the-original-mr-fuzzy'),
(591987,'2014-05-14 08:49:40',246992,'/cart'),
(591988,'2014-05-14 08:49:54',246995,'/cart'),
(591989,'2014-05-14 08:51:14',246998,'/products'),
(591990,'2014-05-14 08:51:42',246999,'/lander-2'),
(591991,'2014-05-14 08:52:41',246995,'/shipping'),
(591992,'2014-05-14 08:53:05',246995,'/billing-2'),
(591993,'2014-05-14 08:53:33',247000,'/lander-2'),
(591994,'2014-05-14 08:53:38',246998,'/the-original-mr-fuzzy'),
(591995,'2014-05-14 08:54:10',247001,'/lander-3'),
(591996,'2014-05-14 08:54:20',246999,'/products'),
(591997,'2014-05-14 08:54:40',247002,'/lander-3'),
(591998,'2014-05-14 08:55:19',246995,'/thank-you-for-your-order'),
(591999,'2014-05-14 08:56:31',247000,'/products'),
(592000,'2014-05-14 08:56:59',247003,'/home'),
(592001,'2014-05-14 08:57:10',247001,'/products'),
(592002,'2014-05-14 08:57:37',247001,'/the-original-mr-fuzzy'),
(592003,'2014-05-14 08:58:31',247001,'/cart'),
(592004,'2014-05-14 08:58:50',247004,'/home'),
(592005,'2014-05-14 08:59:52',247000,'/the-original-mr-fuzzy'),
(592006,'2014-05-14 09:00:18',247005,'/lander-2'),
(592007,'2014-05-14 09:01:32',247001,'/shipping'),
(592008,'2014-05-14 09:01:34',247006,'/home'),
(592009,'2014-05-14 09:01:48',247007,'/lander-2'),
(592010,'2014-05-14 09:03:40',247001,'/billing-2'),
(592011,'2014-05-14 09:04:32',247008,'/lander-2'),
(592012,'2014-05-14 09:05:17',247009,'/lander-2'),
(592013,'2014-05-14 09:05:52',247007,'/products'),
(592014,'2014-05-14 09:06:38',247007,'/the-original-mr-fuzzy'),
(592015,'2014-05-14 09:07:51',247010,'/home'),
(592016,'2014-05-14 09:08:06',247011,'/home'),
(592017,'2014-05-14 09:09:16',247011,'/products'),
(592018,'2014-05-14 09:09:28',247008,'/products'),
(592019,'2014-05-14 09:09:28',247012,'/lander-3'),
(592020,'2014-05-14 09:09:58',247013,'/lander-2'),
(592021,'2014-05-14 09:10:43',247014,'/lander-2'),
(592022,'2014-05-14 09:11:45',247008,'/the-original-mr-fuzzy'),
(592023,'2014-05-14 09:11:57',247015,'/lander-2'),
(592024,'2014-05-14 09:12:05',247013,'/products'),
(592025,'2014-05-14 09:12:56',247016,'/lander-3'),
(592026,'2014-05-14 09:13:12',247017,'/lander-3'),
(592027,'2014-05-14 09:13:36',247016,'/products'),
(592028,'2014-05-14 09:13:40',247014,'/products'),
(592029,'2014-05-14 09:13:41',247011,'/the-original-mr-fuzzy'),
(592030,'2014-05-14 09:13:48',247013,'/the-original-mr-fuzzy'),
(592031,'2014-05-14 09:14:02',247018,'/lander-2'),
(592032,'2014-05-14 09:14:44',247016,'/the-original-mr-fuzzy'),
(592033,'2014-05-14 09:15:07',247019,'/lander-2'),
(592034,'2014-05-14 09:15:47',247017,'/products'),
(592035,'2014-05-14 09:15:52',247020,'/lander-2'),
(592036,'2014-05-14 09:17:38',247014,'/the-original-mr-fuzzy'),
(592037,'2014-05-14 09:17:40',247021,'/lander-2'),
(592038,'2014-05-14 09:17:53',247022,'/home'),
(592039,'2014-05-14 09:18:33',247019,'/products'),
(592040,'2014-05-14 09:18:45',247016,'/cart'),
(592041,'2014-05-14 09:20:56',247019,'/the-original-mr-fuzzy'),
(592042,'2014-05-14 09:21:34',247016,'/shipping'),
(592043,'2014-05-14 09:21:35',247020,'/products'),
(592044,'2014-05-14 09:21:44',247023,'/home'),
(592045,'2014-05-14 09:21:54',247021,'/products'),
(592046,'2014-05-14 09:22:11',247024,'/lander-3'),
(592047,'2014-05-14 09:22:16',247022,'/products'),
(592048,'2014-05-14 09:23:10',247023,'/products'),
(592049,'2014-05-14 09:25:15',247022,'/the-original-mr-fuzzy'),
(592050,'2014-05-14 09:25:22',247024,'/products'),
(592051,'2014-05-14 09:25:35',247025,'/home'),
(592052,'2014-05-14 09:25:45',247021,'/the-forever-love-bear'),
(592053,'2014-05-14 09:26:20',247023,'/the-original-mr-fuzzy'),
(592054,'2014-05-14 09:26:22',247026,'/lander-2'),
(592055,'2014-05-14 09:26:26',247027,'/lander-2'),
(592056,'2014-05-14 09:26:32',247025,'/products'),
(592057,'2014-05-14 09:26:46',247028,'/home'),
(592058,'2014-05-14 09:27:00',247029,'/lander-3'),
(592059,'2014-05-14 09:27:32',247028,'/products'),
(592060,'2014-05-14 09:27:35',247024,'/the-original-mr-fuzzy'),
(592061,'2014-05-14 09:27:50',247025,'/the-original-mr-fuzzy'),
(592062,'2014-05-14 09:27:58',247029,'/products'),
(592063,'2014-05-14 09:28:07',247021,'/cart'),
(592064,'2014-05-14 09:28:17',247030,'/lander-2'),
(592065,'2014-05-14 09:28:22',247028,'/the-original-mr-fuzzy'),
(592066,'2014-05-14 09:28:27',247027,'/products'),
(592067,'2014-05-14 09:28:29',247029,'/the-forever-love-bear'),
(592068,'2014-05-14 09:28:30',247031,'/lander-2'),
(592069,'2014-05-14 09:29:21',247023,'/cart'),
(592070,'2014-05-14 09:30:31',247023,'/shipping'),
(592071,'2014-05-14 09:30:57',247023,'/billing-2'),
(592072,'2014-05-14 09:31:04',247026,'/products'),
(592073,'2014-05-14 09:31:04',247027,'/the-forever-love-bear'),
(592074,'2014-05-14 09:31:19',247029,'/cart'),
(592075,'2014-05-14 09:32:32',247032,'/lander-3'),
(592076,'2014-05-14 09:33:00',247030,'/products'),
(592077,'2014-05-14 09:34:24',247032,'/products'),
(592078,'2014-05-14 09:34:59',247027,'/cart'),
(592079,'2014-05-14 09:35:04',247026,'/the-original-mr-fuzzy'),
(592080,'2014-05-14 09:35:29',247033,'/lander-3'),
(592081,'2014-05-14 09:35:34',247027,'/shipping'),
(592082,'2014-05-14 09:35:41',247034,'/lander-2'),
(592083,'2014-05-14 09:36:50',247027,'/billing-2'),
(592084,'2014-05-14 09:37:11',247035,'/lander-2'),
(592085,'2014-05-14 09:37:14',247030,'/the-forever-love-bear'),
(592086,'2014-05-14 09:37:20',247036,'/lander-2'),
(592087,'2014-05-14 09:37:33',247037,'/home'),
(592088,'2014-05-14 09:38:26',247038,'/home'),
(592089,'2014-05-14 09:38:38',247039,'/lander-2'),
(592090,'2014-05-14 09:39:12',247030,'/cart'),
(592091,'2014-05-14 09:39:21',247040,'/home'),
(592092,'2014-05-14 09:39:29',247035,'/products'),
(592093,'2014-05-14 09:39:45',247037,'/products'),
(592094,'2014-05-14 09:40:07',247041,'/lander-2'),
(592095,'2014-05-14 09:40:38',247040,'/products'),
(592096,'2014-05-14 09:41:13',247035,'/the-original-mr-fuzzy'),
(592097,'2014-05-14 09:41:13',247042,'/lander-3'),
(592098,'2014-05-14 09:41:40',247043,'/lander-2'),
(592099,'2014-05-14 09:41:52',247038,'/products'),
(592100,'2014-05-14 09:42:05',247039,'/products'),
(592101,'2014-05-14 09:42:05',247044,'/home'),
(592102,'2014-05-14 09:42:21',247045,'/lander-3'),
(592103,'2014-05-14 09:42:37',247042,'/products'),
(592104,'2014-05-14 09:42:51',247040,'/the-original-mr-fuzzy'),
(592105,'2014-05-14 09:43:07',247039,'/the-original-mr-fuzzy'),
(592106,'2014-05-14 09:43:37',247046,'/lander-3'),
(592107,'2014-05-14 09:43:48',247043,'/products'),
(592108,'2014-05-14 09:44:15',247037,'/the-original-mr-fuzzy'),
(592109,'2014-05-14 09:44:39',247045,'/products'),
(592110,'2014-05-14 09:45:11',247039,'/cart'),
(592111,'2014-05-14 09:45:43',247038,'/the-original-mr-fuzzy'),
(592112,'2014-05-14 09:45:44',247039,'/shipping'),
(592113,'2014-05-14 09:46:18',247040,'/cart'),
(592114,'2014-05-14 09:46:40',247038,'/cart'),
(592115,'2014-05-14 09:46:48',247046,'/products'),
(592116,'2014-05-14 09:47:30',247039,'/billing-2'),
(592117,'2014-05-14 09:47:57',247045,'/the-birthday-sugar-panda'),
(592118,'2014-05-14 09:47:58',247047,'/lander-2'),
(592119,'2014-05-14 09:48:26',247048,'/home'),
(592120,'2014-05-14 09:49:19',247047,'/products'),
(592121,'2014-05-14 09:49:21',247038,'/shipping'),
(592122,'2014-05-14 09:49:57',247048,'/products'),
(592123,'2014-05-14 09:50:06',247047,'/the-original-mr-fuzzy'),
(592124,'2014-05-14 09:50:43',247039,'/thank-you-for-your-order'),
(592125,'2014-05-14 09:51:11',247049,'/home'),
(592126,'2014-05-14 09:51:22',247050,'/lander-2'),
(592127,'2014-05-14 09:52:32',247051,'/home'),
(592128,'2014-05-14 09:53:32',247052,'/lander-2'),
(592129,'2014-05-14 09:53:45',247053,'/lander-2'),
(592130,'2014-05-14 09:54:29',247049,'/products'),
(592131,'2014-05-14 09:55:03',247054,'/home'),
(592132,'2014-05-14 09:55:11',247050,'/products'),
(592133,'2014-05-14 09:56:40',247050,'/the-original-mr-fuzzy'),
(592134,'2014-05-14 09:57:04',247049,'/the-forever-love-bear'),
(592135,'2014-05-14 09:57:04',247053,'/products'),
(592136,'2014-05-14 09:58:22',247055,'/home'),
(592137,'2014-05-14 09:58:30',247052,'/products'),
(592138,'2014-05-14 09:58:51',247056,'/lander-3'),
(592139,'2014-05-14 10:00:20',247054,'/products'),
(592140,'2014-05-14 10:00:40',247055,'/products'),
(592141,'2014-05-14 10:00:56',247053,'/the-original-mr-fuzzy'),
(592142,'2014-05-14 10:00:56',247057,'/lander-2'),
(592143,'2014-05-14 10:01:37',247056,'/products'),
(592144,'2014-05-14 10:01:41',247054,'/the-birthday-sugar-panda'),
(592145,'2014-05-14 10:02:54',247056,'/the-original-mr-fuzzy'),
(592146,'2014-05-14 10:02:58',247057,'/products'),
(592147,'2014-05-14 10:04:13',247053,'/cart'),
(592148,'2014-05-14 10:04:23',247058,'/lander-2'),
(592149,'2014-05-14 10:04:26',247055,'/the-forever-love-bear'),
(592150,'2014-05-14 10:04:46',247059,'/home'),
(592151,'2014-05-14 10:04:54',247056,'/cart'),
(592152,'2014-05-14 10:05:40',247060,'/lander-2'),
(592153,'2014-05-14 10:05:48',247053,'/shipping'),
(592154,'2014-05-14 10:05:48',247061,'/lander-2'),
(592155,'2014-05-14 10:06:41',247057,'/the-original-mr-fuzzy'),
(592156,'2014-05-14 10:06:41',247061,'/products'),
(592157,'2014-05-14 10:06:53',247062,'/lander-2'),
(592158,'2014-05-14 10:07:10',247060,'/products'),
(592159,'2014-05-14 10:07:15',247056,'/shipping'),
(592160,'2014-05-14 10:07:36',247053,'/billing-2'),
(592161,'2014-05-14 10:07:39',247063,'/home'),
(592162,'2014-05-14 10:07:43',247056,'/billing-2'),
(592163,'2014-05-14 10:08:24',247060,'/the-original-mr-fuzzy'),
(592164,'2014-05-14 10:08:50',247063,'/products'),
(592165,'2014-05-14 10:09:31',247063,'/the-original-mr-fuzzy'),
(592166,'2014-05-14 10:09:36',247064,'/lander-2'),
(592167,'2014-05-14 10:10:15',247061,'/the-original-mr-fuzzy'),
(592168,'2014-05-14 10:10:29',247056,'/thank-you-for-your-order'),
(592169,'2014-05-14 10:11:14',247053,'/thank-you-for-your-order'),
(592170,'2014-05-14 10:11:49',247060,'/cart'),
(592171,'2014-05-14 10:11:58',247063,'/cart'),
(592172,'2014-05-14 10:12:46',247063,'/shipping'),
(592173,'2014-05-14 10:13:36',247061,'/cart'),
(592174,'2014-05-14 10:14:53',247060,'/shipping'),
(592175,'2014-05-14 10:15:10',247063,'/billing-2'),
(592176,'2014-05-14 10:15:44',247065,'/home'),
(592177,'2014-05-14 10:16:21',247066,'/lander-2'),
(592178,'2014-05-14 10:16:58',247067,'/home'),
(592179,'2014-05-14 10:19:15',247068,'/lander-3'),
(592180,'2014-05-14 10:19:41',247065,'/products'),
(592181,'2014-05-14 10:21:57',247069,'/lander-2'),
(592182,'2014-05-14 10:22:28',247070,'/lander-2'),
(592183,'2014-05-14 10:22:37',247071,'/lander-2'),
(592184,'2014-05-14 10:24:37',247072,'/home'),
(592185,'2014-05-14 10:24:56',247073,'/lander-2'),
(592186,'2014-05-14 10:25:19',247074,'/home'),
(592187,'2014-05-14 10:26:21',247070,'/products'),
(592188,'2014-05-14 10:27:02',247072,'/products'),
(592189,'2014-05-14 10:27:30',247069,'/products'),
(592190,'2014-05-14 10:27:55',247075,'/home'),
(592191,'2014-05-14 10:28:43',247076,'/lander-3'),
(592192,'2014-05-14 10:28:46',247069,'/the-original-mr-fuzzy'),
(592193,'2014-05-14 10:30:23',247070,'/the-forever-love-bear'),
(592194,'2014-05-14 10:30:24',247077,'/lander-2'),
(592195,'2014-05-14 10:30:32',247069,'/cart'),
(592196,'2014-05-14 10:31:19',247077,'/products'),
(592197,'2014-05-14 10:31:55',247075,'/products'),
(592198,'2014-05-14 10:32:14',247076,'/products'),
(592199,'2014-05-14 10:32:58',247078,'/home'),
(592200,'2014-05-14 10:33:08',247079,'/lander-2'),
(592201,'2014-05-14 10:33:11',247077,'/the-original-mr-fuzzy'),
(592202,'2014-05-14 10:33:19',247080,'/lander-3'),
(592203,'2014-05-14 10:33:21',247081,'/lander-3'),
(592204,'2014-05-14 10:33:38',247079,'/products'),
(592205,'2014-05-14 10:34:45',247075,'/the-original-mr-fuzzy'),
(592206,'2014-05-14 10:35:50',247075,'/cart'),
(592207,'2014-05-14 10:36:16',247081,'/products'),
(592208,'2014-05-14 10:36:40',247078,'/products'),
(592209,'2014-05-14 10:36:48',247082,'/lander-2'),
(592210,'2014-05-14 10:37:13',247078,'/the-original-mr-fuzzy'),
(592211,'2014-05-14 10:37:29',247075,'/shipping'),
(592212,'2014-05-14 10:37:35',247081,'/the-birthday-sugar-panda'),
(592213,'2014-05-14 10:39:02',247075,'/billing-2'),
(592214,'2014-05-14 10:40:35',247078,'/cart'),
(592215,'2014-05-14 10:41:25',247075,'/thank-you-for-your-order'),
(592216,'2014-05-14 10:42:29',247083,'/lander-2'),
(592217,'2014-05-14 10:44:28',247084,'/lander-2'),
(592218,'2014-05-14 10:45:26',247085,'/lander-2'),
(592219,'2014-05-14 10:46:12',247086,'/home'),
(592220,'2014-05-14 10:46:13',247085,'/products'),
(592221,'2014-05-14 10:46:37',247084,'/products'),
(592222,'2014-05-14 10:46:55',247084,'/the-original-mr-fuzzy'),
(592223,'2014-05-14 10:46:59',247087,'/lander-2'),
(592224,'2014-05-14 10:47:10',247088,'/home'),
(592225,'2014-05-14 10:49:08',247084,'/cart'),
(592226,'2014-05-14 10:50:33',247089,'/home'),
(592227,'2014-05-14 10:50:39',247087,'/products'),
(592228,'2014-05-14 10:51:02',247084,'/shipping'),
(592229,'2014-05-14 10:51:10',247090,'/lander-2'),
(592230,'2014-05-14 10:51:23',247086,'/products'),
(592231,'2014-05-14 10:52:24',247088,'/products'),
(592232,'2014-05-14 10:52:55',247091,'/lander-3'),
(592233,'2014-05-14 10:53:04',247086,'/the-original-mr-fuzzy'),
(592234,'2014-05-14 10:53:32',247087,'/the-original-mr-fuzzy'),
(592235,'2014-05-14 10:54:03',247089,'/products'),
(592236,'2014-05-14 10:54:04',247092,'/home'),
(592237,'2014-05-14 10:54:08',247084,'/billing-2'),
(592238,'2014-05-14 10:55:03',247090,'/products'),
(592239,'2014-05-14 10:55:12',247089,'/the-original-mr-fuzzy'),
(592240,'2014-05-14 10:55:46',247089,'/cart'),
(592241,'2014-05-14 10:56:10',247091,'/products'),
(592242,'2014-05-14 10:57:03',247088,'/the-original-mr-fuzzy'),
(592243,'2014-05-14 10:57:12',247084,'/thank-you-for-your-order'),
(592244,'2014-05-14 10:57:55',247093,'/lander-3'),
(592245,'2014-05-14 10:59:48',247094,'/home'),
(592246,'2014-05-14 11:00:54',247095,'/lander-2'),
(592247,'2014-05-14 11:01:42',247096,'/lander-2'),
(592248,'2014-05-14 11:01:53',247097,'/lander-2'),
(592249,'2014-05-14 11:04:37',247098,'/lander-2'),
(592250,'2014-05-14 11:05:08',247099,'/lander-2'),
(592251,'2014-05-14 11:06:23',247100,'/lander-3'),
(592252,'2014-05-14 11:07:05',247099,'/products'),
(592253,'2014-05-14 11:07:25',247099,'/the-birthday-sugar-panda'),
(592254,'2014-05-14 11:08:53',247101,'/home'),
(592255,'2014-05-14 11:09:20',247102,'/lander-3'),
(592256,'2014-05-14 11:09:44',247103,'/lander-2'),
(592257,'2014-05-14 11:10:53',247101,'/products'),
(592258,'2014-05-14 11:12:11',247102,'/products'),
(592259,'2014-05-14 11:13:06',247104,'/home'),
(592260,'2014-05-14 11:13:12',247103,'/products'),
(592261,'2014-05-14 11:13:19',247101,'/the-original-mr-fuzzy'),
(592262,'2014-05-14 11:14:53',247105,'/lander-2'),
(592263,'2014-05-14 11:15:14',247103,'/the-original-mr-fuzzy'),
(592264,'2014-05-14 11:16:14',247104,'/products'),
(592265,'2014-05-14 11:16:24',247101,'/cart'),
(592266,'2014-05-14 11:18:13',247106,'/lander-2'),
(592267,'2014-05-14 11:20:18',247105,'/products'),
(592268,'2014-05-14 11:20:40',247107,'/lander-3'),
(592269,'2014-05-14 11:21:44',247108,'/home'),
(592270,'2014-05-14 11:21:56',247109,'/home'),
(592271,'2014-05-14 11:22:01',247110,'/lander-2'),
(592272,'2014-05-14 11:22:18',247111,'/lander-2'),
(592273,'2014-05-14 11:22:55',247105,'/the-original-mr-fuzzy'),
(592274,'2014-05-14 11:23:26',247112,'/home'),
(592275,'2014-05-14 11:25:16',247105,'/cart'),
(592276,'2014-05-14 11:25:28',247113,'/lander-2'),
(592277,'2014-05-14 11:25:54',247114,'/lander-3'),
(592278,'2014-05-14 11:25:57',247108,'/products'),
(592279,'2014-05-14 11:26:08',247115,'/home'),
(592280,'2014-05-14 11:26:41',247116,'/lander-2'),
(592281,'2014-05-14 11:26:53',247111,'/products'),
(592282,'2014-05-14 11:27:14',247113,'/products'),
(592283,'2014-05-14 11:28:03',247114,'/products'),
(592284,'2014-05-14 11:28:19',247108,'/the-original-mr-fuzzy'),
(592285,'2014-05-14 11:29:34',247113,'/the-forever-love-bear'),
(592286,'2014-05-14 11:29:35',247117,'/lander-2'),
(592287,'2014-05-14 11:30:22',247108,'/cart'),
(592288,'2014-05-14 11:30:35',247111,'/the-original-mr-fuzzy'),
(592289,'2014-05-14 11:33:32',247118,'/home'),
(592290,'2014-05-14 11:34:28',247118,'/products'),
(592291,'2014-05-14 11:34:32',247119,'/lander-2'),
(592292,'2014-05-14 11:34:45',247117,'/products'),
(592293,'2014-05-14 11:34:47',247120,'/lander-2'),
(592294,'2014-05-14 11:34:48',247121,'/lander-3'),
(592295,'2014-05-14 11:35:05',247117,'/the-forever-love-bear'),
(592296,'2014-05-14 11:35:29',247119,'/products'),
(592297,'2014-05-14 11:36:53',247121,'/products'),
(592298,'2014-05-14 11:37:07',247119,'/the-original-mr-fuzzy'),
(592299,'2014-05-14 11:37:42',247118,'/the-birthday-sugar-panda'),
(592300,'2014-05-14 11:37:52',247117,'/cart'),
(592301,'2014-05-14 11:38:30',247117,'/shipping'),
(592302,'2014-05-14 11:38:55',247122,'/home'),
(592303,'2014-05-14 11:39:14',247120,'/products'),
(592304,'2014-05-14 11:39:42',247123,'/lander-2'),
(592305,'2014-05-14 11:40:19',247117,'/billing-2'),
(592306,'2014-05-14 11:40:51',247119,'/cart'),
(592307,'2014-05-14 11:41:53',247120,'/the-original-mr-fuzzy'),
(592308,'2014-05-14 11:41:57',247123,'/products'),
(592309,'2014-05-14 11:42:43',247117,'/thank-you-for-your-order'),
(592310,'2014-05-14 11:43:05',247122,'/products'),
(592311,'2014-05-14 11:43:17',247123,'/the-original-mr-fuzzy'),
(592312,'2014-05-14 11:44:37',247123,'/cart'),
(592313,'2014-05-14 11:44:44',247124,'/home'),
(592314,'2014-05-14 11:45:42',247125,'/lander-2'),
(592315,'2014-05-14 11:46:45',247122,'/the-forever-love-bear'),
(592316,'2014-05-14 11:47:14',247124,'/products'),
(592317,'2014-05-14 11:47:53',247126,'/lander-2'),
(592318,'2014-05-14 11:49:07',247127,'/lander-2'),
(592319,'2014-05-14 11:49:15',247128,'/lander-2'),
(592320,'2014-05-14 11:49:20',247122,'/cart'),
(592321,'2014-05-14 11:49:31',247125,'/products'),
(592322,'2014-05-14 11:49:47',247129,'/lander-2'),
(592323,'2014-05-14 11:49:55',247130,'/lander-3'),
(592324,'2014-05-14 11:50:00',247131,'/lander-2'),
(592325,'2014-05-14 11:50:04',247122,'/shipping'),
(592326,'2014-05-14 11:50:55',247130,'/products'),
(592327,'2014-05-14 11:51:09',247129,'/products'),
(592328,'2014-05-14 11:51:16',247126,'/products'),
(592329,'2014-05-14 11:51:30',247124,'/the-original-mr-fuzzy'),
(592330,'2014-05-14 11:51:41',247129,'/the-birthday-sugar-panda'),
(592331,'2014-05-14 11:52:24',247122,'/billing-2'),
(592332,'2014-05-14 11:52:58',247126,'/the-original-mr-fuzzy'),
(592333,'2014-05-14 11:53:21',247125,'/the-original-mr-fuzzy'),
(592334,'2014-05-14 11:53:29',247132,'/lander-3'),
(592335,'2014-05-14 11:53:40',247131,'/products'),
(592336,'2014-05-14 11:54:02',247129,'/cart'),
(592337,'2014-05-14 11:54:14',247130,'/the-original-mr-fuzzy'),
(592338,'2014-05-14 11:54:39',247122,'/thank-you-for-your-order'),
(592339,'2014-05-14 11:54:42',247129,'/shipping'),
(592340,'2014-05-14 11:54:55',247127,'/products'),
(592341,'2014-05-14 11:54:58',247133,'/home'),
(592342,'2014-05-14 11:55:10',247131,'/the-original-mr-fuzzy'),
(592343,'2014-05-14 11:55:28',247125,'/cart'),
(592344,'2014-05-14 11:55:32',247134,'/lander-2'),
(592345,'2014-05-14 11:56:06',247127,'/the-original-mr-fuzzy'),
(592346,'2014-05-14 11:56:10',247129,'/billing-2'),
(592347,'2014-05-14 11:56:54',247125,'/shipping'),
(592348,'2014-05-14 11:57:28',247135,'/lander-2'),
(592349,'2014-05-14 11:58:39',247127,'/cart'),
(592350,'2014-05-14 11:59:16',247136,'/lander-3'),
(592351,'2014-05-14 11:59:43',247127,'/shipping'),
(592352,'2014-05-14 11:59:50',247125,'/billing-2'),
(592353,'2014-05-14 12:00:15',247133,'/products'),
(592354,'2014-05-14 12:01:05',247135,'/products'),
(592355,'2014-05-14 12:01:15',247127,'/billing-2'),
(592356,'2014-05-14 12:01:57',247133,'/the-original-mr-fuzzy'),
(592357,'2014-05-14 12:03:33',247137,'/lander-2'),
(592358,'2014-05-14 12:04:36',247138,'/lander-3'),
(592359,'2014-05-14 12:04:48',247135,'/the-original-mr-fuzzy'),
(592360,'2014-05-14 12:06:11',247139,'/lander-3'),
(592361,'2014-05-14 12:06:54',247138,'/products'),
(592362,'2014-05-14 12:07:12',247137,'/products'),
(592363,'2014-05-14 12:07:35',247140,'/home'),
(592364,'2014-05-14 12:08:16',247141,'/lander-3'),
(592365,'2014-05-14 12:08:25',247142,'/lander-2'),
(592366,'2014-05-14 12:08:26',247135,'/cart'),
(592367,'2014-05-14 12:08:50',247138,'/the-original-mr-fuzzy'),
(592368,'2014-05-14 12:09:51',247143,'/lander-2'),
(592369,'2014-05-14 12:11:16',247144,'/lander-2'),
(592370,'2014-05-14 12:11:25',247141,'/products'),
(592371,'2014-05-14 12:11:28',247145,'/home'),
(592372,'2014-05-14 12:11:38',247137,'/the-forever-love-bear'),
(592373,'2014-05-14 12:11:51',247135,'/shipping'),
(592374,'2014-05-14 12:12:16',247138,'/cart'),
(592375,'2014-05-14 12:12:41',247138,'/shipping'),
(592376,'2014-05-14 12:13:25',247146,'/lander-2'),
(592377,'2014-05-14 12:14:01',247138,'/billing-2'),
(592378,'2014-05-14 12:14:12',247147,'/lander-3'),
(592379,'2014-05-14 12:14:14',247135,'/billing-2'),
(592380,'2014-05-14 12:14:39',247148,'/home'),
(592381,'2014-05-14 12:15:17',247147,'/products'),
(592382,'2014-05-14 12:16:09',247145,'/products'),
(592383,'2014-05-14 12:16:23',247149,'/lander-2'),
(592384,'2014-05-14 12:16:24',247147,'/the-original-mr-fuzzy'),
(592385,'2014-05-14 12:16:33',247150,'/home'),
(592386,'2014-05-14 12:16:42',247145,'/the-birthday-sugar-panda'),
(592387,'2014-05-14 12:17:03',247151,'/home'),
(592388,'2014-05-14 12:17:31',247138,'/thank-you-for-your-order'),
(592389,'2014-05-14 12:17:32',247152,'/lander-2'),
(592390,'2014-05-14 12:17:53',247153,'/lander-2'),
(592391,'2014-05-14 12:18:50',247154,'/lander-2'),
(592392,'2014-05-14 12:19:23',247149,'/products'),
(592393,'2014-05-14 12:20:10',247151,'/products'),
(592394,'2014-05-14 12:20:10',247155,'/lander-2'),
(592395,'2014-05-14 12:20:22',247156,'/lander-2'),
(592396,'2014-05-14 12:20:38',247157,'/lander-3'),
(592397,'2014-05-14 12:21:43',247154,'/products'),
(592398,'2014-05-14 12:21:46',247158,'/lander-2'),
(592399,'2014-05-14 12:21:52',247152,'/products'),
(592400,'2014-05-14 12:22:16',247153,'/products'),
(592401,'2014-05-14 12:22:32',247153,'/the-original-mr-fuzzy'),
(592402,'2014-05-14 12:22:58',247154,'/the-original-mr-fuzzy'),
(592403,'2014-05-14 12:23:02',247149,'/the-original-mr-fuzzy'),
(592404,'2014-05-14 12:23:16',247152,'/the-forever-love-bear'),
(592405,'2014-05-14 12:23:51',247159,'/lander-2'),
(592406,'2014-05-14 12:24:00',247158,'/products'),
(592407,'2014-05-14 12:24:47',247158,'/the-original-mr-fuzzy'),
(592408,'2014-05-14 12:25:28',247152,'/cart'),
(592409,'2014-05-14 12:25:48',247155,'/products'),
(592410,'2014-05-14 12:27:14',247160,'/home'),
(592411,'2014-05-14 12:27:20',247161,'/lander-2'),
(592412,'2014-05-14 12:27:40',247162,'/lander-2'),
(592413,'2014-05-14 12:29:11',247160,'/products'),
(592414,'2014-05-14 12:30:46',247163,'/lander-2'),
(592415,'2014-05-14 12:31:00',247162,'/products'),
(592416,'2014-05-14 12:32:34',247162,'/the-forever-love-bear'),
(592417,'2014-05-14 12:33:33',247160,'/the-original-mr-fuzzy'),
(592418,'2014-05-14 12:34:02',247163,'/products'),
(592419,'2014-05-14 12:34:08',247164,'/home'),
(592420,'2014-05-14 12:34:46',247165,'/lander-3'),
(592421,'2014-05-14 12:34:55',247166,'/lander-2'),
(592422,'2014-05-14 12:37:11',247167,'/home'),
(592423,'2014-05-14 12:37:21',247163,'/the-birthday-sugar-panda'),
(592424,'2014-05-14 12:37:29',247160,'/cart'),
(592425,'2014-05-14 12:37:34',247168,'/home'),
(592426,'2014-05-14 12:38:02',247169,'/home'),
(592427,'2014-05-14 12:39:04',247163,'/cart'),
(592428,'2014-05-14 12:39:08',247170,'/lander-2'),
(592429,'2014-05-14 12:39:26',247171,'/lander-2'),
(592430,'2014-05-14 12:39:41',247160,'/shipping'),
(592431,'2014-05-14 12:39:56',247164,'/products'),
(592432,'2014-05-14 12:40:03',247169,'/products'),
(592433,'2014-05-14 12:40:05',247172,'/lander-2'),
(592434,'2014-05-14 12:40:30',247165,'/products'),
(592435,'2014-05-14 12:40:31',247173,'/lander-3'),
(592436,'2014-05-14 12:41:19',247168,'/products'),
(592437,'2014-05-14 12:41:23',247163,'/shipping'),
(592438,'2014-05-14 12:41:48',247160,'/billing-2'),
(592439,'2014-05-14 12:42:51',247174,'/lander-2'),
(592440,'2014-05-14 12:42:54',247175,'/lander-2'),
(592441,'2014-05-14 12:43:18',247176,'/lander-2'),
(592442,'2014-05-14 12:43:19',247165,'/the-original-mr-fuzzy'),
(592443,'2014-05-14 12:43:51',247177,'/lander-2'),
(592444,'2014-05-14 12:43:54',247169,'/the-birthday-sugar-panda'),
(592445,'2014-05-14 12:44:16',247178,'/lander-3'),
(592446,'2014-05-14 12:44:57',247179,'/lander-2'),
(592447,'2014-05-14 12:45:09',247180,'/lander-2'),
(592448,'2014-05-14 12:45:49',247181,'/lander-2'),
(592449,'2014-05-14 12:46:53',247181,'/products'),
(592450,'2014-05-14 12:47:18',247174,'/products'),
(592451,'2014-05-14 12:47:48',247182,'/lander-3'),
(592452,'2014-05-14 12:48:42',247180,'/products'),
(592453,'2014-05-14 12:48:57',247181,'/the-original-mr-fuzzy'),
(592454,'2014-05-14 12:49:03',247174,'/the-birthday-sugar-panda'),
(592455,'2014-05-14 12:49:24',247179,'/products'),
(592456,'2014-05-14 12:49:59',247180,'/the-birthday-sugar-panda'),
(592457,'2014-05-14 12:50:23',247183,'/lander-3'),
(592458,'2014-05-14 12:50:45',247179,'/the-original-mr-fuzzy'),
(592459,'2014-05-14 12:51:55',247184,'/lander-2'),
(592460,'2014-05-14 12:52:09',247182,'/products'),
(592461,'2014-05-14 12:52:49',247185,'/lander-3'),
(592462,'2014-05-14 12:53:49',247186,'/lander-3'),
(592463,'2014-05-14 12:54:02',247187,'/home'),
(592464,'2014-05-14 12:54:23',247179,'/cart'),
(592465,'2014-05-14 12:55:13',247188,'/lander-2'),
(592466,'2014-05-14 12:55:28',247184,'/products'),
(592467,'2014-05-14 12:55:36',247189,'/lander-3'),
(592468,'2014-05-14 12:56:12',247190,'/lander-2'),
(592469,'2014-05-14 12:56:57',247186,'/products'),
(592470,'2014-05-14 12:57:16',247184,'/the-birthday-sugar-panda'),
(592471,'2014-05-14 12:57:18',247191,'/lander-3'),
(592472,'2014-05-14 12:57:34',247192,'/lander-2'),
(592473,'2014-05-14 12:59:08',247193,'/lander-3'),
(592474,'2014-05-14 12:59:32',247186,'/the-original-mr-fuzzy'),
(592475,'2014-05-14 12:59:39',247191,'/products'),
(592476,'2014-05-14 12:59:53',247194,'/lander-2'),
(592477,'2014-05-14 12:59:54',247188,'/products'),
(592478,'2014-05-14 13:00:49',247195,'/lander-2'),
(592479,'2014-05-14 13:01:13',247186,'/cart'),
(592480,'2014-05-14 13:01:31',247190,'/products'),
(592481,'2014-05-14 13:02:02',247196,'/lander-3'),
(592482,'2014-05-14 13:02:15',247186,'/shipping'),
(592483,'2014-05-14 13:02:25',247197,'/lander-2'),
(592484,'2014-05-14 13:02:28',247198,'/lander-2'),
(592485,'2014-05-14 13:02:41',247186,'/billing-2'),
(592486,'2014-05-14 13:02:46',247188,'/the-forever-love-bear'),
(592487,'2014-05-14 13:03:27',247190,'/the-original-mr-fuzzy'),
(592488,'2014-05-14 13:03:30',247188,'/cart'),
(592489,'2014-05-14 13:04:35',247199,'/home'),
(592490,'2014-05-14 13:05:16',247195,'/products'),
(592491,'2014-05-14 13:05:39',247198,'/products'),
(592492,'2014-05-14 13:06:04',247195,'/the-original-mr-fuzzy'),
(592493,'2014-05-14 13:06:50',247200,'/lander-2'),
(592494,'2014-05-14 13:07:04',247201,'/lander-3'),
(592495,'2014-05-14 13:07:41',247186,'/thank-you-for-your-order'),
(592496,'2014-05-14 13:07:55',247195,'/cart'),
(592497,'2014-05-14 13:08:02',247198,'/the-birthday-sugar-panda'),
(592498,'2014-05-14 13:08:46',247202,'/lander-3'),
(592499,'2014-05-14 13:08:54',247199,'/products'),
(592500,'2014-05-14 13:09:01',247203,'/home'),
(592501,'2014-05-14 13:09:18',247199,'/the-original-mr-fuzzy'),
(592502,'2014-05-14 13:09:22',247195,'/shipping'),
(592503,'2014-05-14 13:10:42',247195,'/billing-2'),
(592504,'2014-05-14 13:10:59',247198,'/cart'),
(592505,'2014-05-14 13:11:48',247204,'/lander-3'),
(592506,'2014-05-14 13:12:01',247205,'/lander-2'),
(592507,'2014-05-14 13:12:32',247206,'/lander-3'),
(592508,'2014-05-14 13:12:45',247203,'/products'),
(592509,'2014-05-14 13:13:29',247207,'/home'),
(592510,'2014-05-14 13:14:12',247195,'/thank-you-for-your-order'),
(592511,'2014-05-14 13:14:25',247208,'/lander-2'),
(592512,'2014-05-14 13:14:47',247198,'/shipping'),
(592513,'2014-05-14 13:15:03',247209,'/lander-2'),
(592514,'2014-05-14 13:16:11',247203,'/the-forever-love-bear'),
(592515,'2014-05-14 13:16:13',247207,'/products'),
(592516,'2014-05-14 13:16:15',247209,'/products'),
(592517,'2014-05-14 13:16:41',247210,'/home'),
(592518,'2014-05-14 13:16:51',247198,'/billing-2'),
(592519,'2014-05-14 13:17:17',247208,'/products'),
(592520,'2014-05-14 13:17:42',247203,'/cart'),
(592521,'2014-05-14 13:17:44',247211,'/lander-3'),
(592522,'2014-05-14 13:18:01',247209,'/the-original-mr-fuzzy'),
(592523,'2014-05-14 13:18:43',247207,'/the-original-mr-fuzzy'),
(592524,'2014-05-14 13:18:48',247198,'/thank-you-for-your-order'),
(592525,'2014-05-14 13:19:11',247208,'/the-forever-love-bear'),
(592526,'2014-05-14 13:19:14',247212,'/lander-2'),
(592527,'2014-05-14 13:20:09',247213,'/lander-2'),
(592528,'2014-05-14 13:20:25',247208,'/cart'),
(592529,'2014-05-14 13:20:31',247214,'/lander-2'),
(592530,'2014-05-14 13:20:41',247207,'/cart'),
(592531,'2014-05-14 13:20:59',247215,'/home'),
(592532,'2014-05-14 13:21:29',247216,'/home'),
(592533,'2014-05-14 13:21:32',247209,'/cart'),
(592534,'2014-05-14 13:21:59',247216,'/products'),
(592535,'2014-05-14 13:22:23',247211,'/products'),
(592536,'2014-05-14 13:22:39',247214,'/products'),
(592537,'2014-05-14 13:23:07',247216,'/the-forever-love-bear'),
(592538,'2014-05-14 13:23:17',247215,'/products'),
(592539,'2014-05-14 13:23:33',247217,'/home'),
(592540,'2014-05-14 13:23:37',247215,'/the-original-mr-fuzzy'),
(592541,'2014-05-14 13:23:40',247218,'/home'),
(592542,'2014-05-14 13:24:01',247208,'/shipping'),
(592543,'2014-05-14 13:24:12',247209,'/shipping'),
(592544,'2014-05-14 13:24:29',247218,'/products'),
(592545,'2014-05-14 13:25:04',247219,'/lander-3'),
(592546,'2014-05-14 13:25:17',247211,'/the-forever-love-bear'),
(592547,'2014-05-14 13:25:22',247220,'/lander-3'),
(592548,'2014-05-14 13:25:28',247221,'/lander-2'),
(592549,'2014-05-14 13:25:43',247222,'/home'),
(592550,'2014-05-14 13:26:21',247223,'/home'),
(592551,'2014-05-14 13:26:23',247224,'/lander-2'),
(592552,'2014-05-14 13:27:06',247208,'/billing-2'),
(592553,'2014-05-14 13:27:06',247219,'/products'),
(592554,'2014-05-14 13:27:08',247225,'/lander-2'),
(592555,'2014-05-14 13:27:09',247214,'/the-birthday-sugar-panda'),
(592556,'2014-05-14 13:27:14',247209,'/billing-2'),
(592557,'2014-05-14 13:27:36',247220,'/products'),
(592558,'2014-05-14 13:27:47',247211,'/cart'),
(592559,'2014-05-14 13:28:08',247226,'/lander-2'),
(592560,'2014-05-14 13:28:51',247225,'/products'),
(592561,'2014-05-14 13:29:21',247227,'/lander-2'),
(592562,'2014-05-14 13:29:32',247228,'/lander-3'),
(592563,'2014-05-14 13:30:00',247211,'/shipping'),
(592564,'2014-05-14 13:30:07',247209,'/thank-you-for-your-order'),
(592565,'2014-05-14 13:30:54',247226,'/products'),
(592566,'2014-05-14 13:31:03',247208,'/thank-you-for-your-order'),
(592567,'2014-05-14 13:31:20',247229,'/lander-2'),
(592568,'2014-05-14 13:31:44',247223,'/products'),
(592569,'2014-05-14 13:32:01',247220,'/the-forever-love-bear'),
(592570,'2014-05-14 13:32:13',247230,'/home'),
(592571,'2014-05-14 13:32:32',247223,'/the-original-mr-fuzzy'),
(592572,'2014-05-14 13:32:35',247231,'/home'),
(592573,'2014-05-14 13:32:36',247225,'/the-birthday-sugar-panda'),
(592574,'2014-05-14 13:32:43',247211,'/billing-2'),
(592575,'2014-05-14 13:33:01',247232,'/lander-2'),
(592576,'2014-05-14 13:33:42',247226,'/the-forever-love-bear'),
(592577,'2014-05-14 13:34:05',247223,'/cart'),
(592578,'2014-05-14 13:34:42',247211,'/thank-you-for-your-order'),
(592579,'2014-05-14 13:35:02',247233,'/lander-2'),
(592580,'2014-05-14 13:35:06',247234,'/lander-2'),
(592581,'2014-05-14 13:35:15',247229,'/products'),
(592582,'2014-05-14 13:36:04',247225,'/cart'),
(592583,'2014-05-14 13:36:15',247235,'/lander-3'),
(592584,'2014-05-14 13:36:28',247236,'/lander-2'),
(592585,'2014-05-14 13:36:38',247234,'/products'),
(592586,'2014-05-14 13:36:48',247223,'/shipping'),
(592587,'2014-05-14 13:37:30',247235,'/products'),
(592588,'2014-05-14 13:37:48',247229,'/the-original-mr-fuzzy'),
(592589,'2014-05-14 13:38:01',247223,'/billing-2'),
(592590,'2014-05-14 13:39:09',247229,'/cart'),
(592591,'2014-05-14 13:40:30',247237,'/lander-3'),
(592592,'2014-05-14 13:40:44',247234,'/the-birthday-sugar-panda'),
(592593,'2014-05-14 13:41:04',247238,'/lander-2'),
(592594,'2014-05-14 13:41:16',247235,'/the-original-mr-fuzzy'),
(592595,'2014-05-14 13:41:39',247238,'/products'),
(592596,'2014-05-14 13:42:12',247229,'/shipping'),
(592597,'2014-05-14 13:42:44',247229,'/billing-2'),
(592598,'2014-05-14 13:43:29',247238,'/the-original-mr-fuzzy'),
(592599,'2014-05-14 13:43:30',247229,'/thank-you-for-your-order'),
(592600,'2014-05-14 13:45:44',247239,'/lander-3'),
(592601,'2014-05-14 13:46:41',247238,'/cart'),
(592602,'2014-05-14 13:46:49',247239,'/products'),
(592603,'2014-05-14 13:46:58',247240,'/home'),
(592604,'2014-05-14 13:47:03',247241,'/home'),
(592605,'2014-05-14 13:47:07',247242,'/lander-2'),
(592606,'2014-05-14 13:47:17',247243,'/lander-3'),
(592607,'2014-05-14 13:48:45',247244,'/lander-3'),
(592608,'2014-05-14 13:48:54',247239,'/the-forever-love-bear'),
(592609,'2014-05-14 13:49:28',247242,'/products'),
(592610,'2014-05-14 13:49:30',247239,'/cart'),
(592611,'2014-05-14 13:49:50',247238,'/shipping'),
(592612,'2014-05-14 13:50:14',247245,'/home'),
(592613,'2014-05-14 13:50:15',247246,'/lander-3'),
(592614,'2014-05-14 13:50:38',247240,'/products'),
(592615,'2014-05-14 13:50:50',247247,'/lander-2'),
(592616,'2014-05-14 13:50:55',247241,'/products'),
(592617,'2014-05-14 13:51:26',247238,'/billing-2'),
(592618,'2014-05-14 13:51:45',247243,'/products'),
(592619,'2014-05-14 13:51:51',247248,'/lander-2'),
(592620,'2014-05-14 13:52:10',247239,'/shipping'),
(592621,'2014-05-14 13:52:15',247249,'/lander-2'),
(592622,'2014-05-14 13:52:18',247250,'/lander-2'),
(592623,'2014-05-14 13:52:42',247242,'/the-original-mr-fuzzy'),
(592624,'2014-05-14 13:53:17',247249,'/products'),
(592625,'2014-05-14 13:53:19',247247,'/products'),
(592626,'2014-05-14 13:53:27',247248,'/products'),
(592627,'2014-05-14 13:53:42',247251,'/lander-3'),
(592628,'2014-05-14 13:53:52',247249,'/the-original-mr-fuzzy'),
(592629,'2014-05-14 13:54:00',247238,'/thank-you-for-your-order'),
(592630,'2014-05-14 13:54:04',247246,'/products'),
(592631,'2014-05-14 13:54:08',247244,'/products'),
(592632,'2014-05-14 13:54:08',247252,'/lander-3'),
(592633,'2014-05-14 13:54:24',247241,'/the-original-mr-fuzzy'),
(592634,'2014-05-14 13:54:30',247253,'/lander-2'),
(592635,'2014-05-14 13:54:31',247254,'/lander-2'),
(592636,'2014-05-14 13:54:46',247255,'/lander-3'),
(592637,'2014-05-14 13:54:51',247256,'/lander-3'),
(592638,'2014-05-14 13:54:56',247248,'/the-original-mr-fuzzy'),
(592639,'2014-05-14 13:55:10',247244,'/the-original-mr-fuzzy'),
(592640,'2014-05-14 13:55:17',247240,'/the-original-mr-fuzzy'),
(592641,'2014-05-14 13:55:22',247254,'/products'),
(592642,'2014-05-14 13:55:29',247257,'/lander-2'),
(592643,'2014-05-14 13:55:30',247242,'/cart'),
(592644,'2014-05-14 13:56:08',247253,'/products'),
(592645,'2014-05-14 13:56:33',247258,'/home'),
(592646,'2014-05-14 13:56:34',247250,'/products'),
(592647,'2014-05-14 13:56:47',247256,'/products'),
(592648,'2014-05-14 13:56:59',247247,'/the-original-mr-fuzzy'),
(592649,'2014-05-14 13:57:53',247251,'/products'),
(592650,'2014-05-14 13:58:07',247246,'/the-forever-love-bear'),
(592651,'2014-05-14 13:58:52',247254,'/the-birthday-sugar-panda'),
(592652,'2014-05-14 13:59:05',247242,'/shipping'),
(592653,'2014-05-14 13:59:12',247240,'/cart'),
(592654,'2014-05-14 13:59:12',247250,'/the-original-mr-fuzzy'),
(592655,'2014-05-14 13:59:15',247259,'/home'),
(592656,'2014-05-14 13:59:38',247252,'/products'),
(592657,'2014-05-14 13:59:42',247259,'/products'),
(592658,'2014-05-14 13:59:43',247257,'/products'),
(592659,'2014-05-14 14:00:07',247255,'/products'),
(592660,'2014-05-14 14:00:13',247251,'/the-original-mr-fuzzy'),
(592661,'2014-05-14 14:00:26',247257,'/the-original-mr-fuzzy'),
(592662,'2014-05-14 14:00:53',247258,'/products'),
(592663,'2014-05-14 14:01:31',247255,'/the-original-mr-fuzzy'),
(592664,'2014-05-14 14:01:33',247259,'/the-original-mr-fuzzy'),
(592665,'2014-05-14 14:02:01',247251,'/cart'),
(592666,'2014-05-14 14:02:12',247242,'/billing-2'),
(592667,'2014-05-14 14:03:14',247260,'/home'),
(592668,'2014-05-14 14:03:21',247261,'/lander-2'),
(592669,'2014-05-14 14:03:39',247262,'/lander-3'),
(592670,'2014-05-14 14:03:49',247263,'/lander-3'),
(592671,'2014-05-14 14:04:23',247258,'/the-forever-love-bear'),
(592672,'2014-05-14 14:04:51',247261,'/products'),
(592673,'2014-05-14 14:05:16',247264,'/lander-2'),
(592674,'2014-05-14 14:06:16',247265,'/lander-2'),
(592675,'2014-05-14 14:07:36',247266,'/lander-2'),
(592676,'2014-05-14 14:07:47',247261,'/the-original-mr-fuzzy'),
(592677,'2014-05-14 14:08:00',247267,'/lander-2'),
(592678,'2014-05-14 14:08:12',247262,'/products'),
(592679,'2014-05-14 14:08:23',247268,'/lander-2'),
(592680,'2014-05-14 14:08:28',247269,'/lander-3'),
(592681,'2014-05-14 14:08:29',247270,'/lander-2'),
(592682,'2014-05-14 14:10:09',247267,'/products'),
(592683,'2014-05-14 14:11:01',247271,'/lander-2'),
(592684,'2014-05-14 14:11:11',247272,'/lander-3'),
(592685,'2014-05-14 14:12:10',247273,'/lander-3'),
(592686,'2014-05-14 14:12:40',247262,'/the-forever-love-bear'),
(592687,'2014-05-14 14:13:04',247274,'/home'),
(592688,'2014-05-14 14:14:34',247267,'/the-original-mr-fuzzy'),
(592689,'2014-05-14 14:14:53',247275,'/lander-2'),
(592690,'2014-05-14 14:15:41',247276,'/home'),
(592691,'2014-05-14 14:15:43',247272,'/products'),
(592692,'2014-05-14 14:16:25',247277,'/lander-2'),
(592693,'2014-05-14 14:16:32',247262,'/cart'),
(592694,'2014-05-14 14:16:44',247275,'/products'),
(592695,'2014-05-14 14:17:04',247276,'/products'),
(592696,'2014-05-14 14:18:19',247277,'/products'),
(592697,'2014-05-14 14:18:34',247274,'/products'),
(592698,'2014-05-14 14:18:57',247262,'/shipping'),
(592699,'2014-05-14 14:19:12',247278,'/lander-2'),
(592700,'2014-05-14 14:19:44',247272,'/the-birthday-sugar-panda'),
(592701,'2014-05-14 14:19:47',247275,'/the-birthday-sugar-panda'),
(592702,'2014-05-14 14:20:30',247279,'/lander-2'),
(592703,'2014-05-14 14:20:40',247262,'/billing-2'),
(592704,'2014-05-14 14:20:45',247274,'/the-forever-love-bear'),
(592705,'2014-05-14 14:21:31',247280,'/lander-3'),
(592706,'2014-05-14 14:22:03',247281,'/lander-3'),
(592707,'2014-05-14 14:22:21',247275,'/cart'),
(592708,'2014-05-14 14:22:23',247282,'/home'),
(592709,'2014-05-14 14:22:30',247283,'/lander-3'),
(592710,'2014-05-14 14:23:03',247284,'/lander-2'),
(592711,'2014-05-14 14:23:19',247275,'/shipping'),
(592712,'2014-05-14 14:23:20',247285,'/lander-2'),
(592713,'2014-05-14 14:23:46',247278,'/products'),
(592714,'2014-05-14 14:24:50',247286,'/home'),
(592715,'2014-05-14 14:25:09',247275,'/billing-2'),
(592716,'2014-05-14 14:25:25',247262,'/thank-you-for-your-order'),
(592717,'2014-05-14 14:25:30',247287,'/lander-2'),
(592718,'2014-05-14 14:26:17',247288,'/home'),
(592719,'2014-05-14 14:26:40',247289,'/lander-3'),
(592720,'2014-05-14 14:26:54',247288,'/products'),
(592721,'2014-05-14 14:27:00',247280,'/products'),
(592722,'2014-05-14 14:27:41',247288,'/the-original-mr-fuzzy'),
(592723,'2014-05-14 14:27:42',247285,'/products'),
(592724,'2014-05-14 14:27:45',247278,'/the-original-mr-fuzzy'),
(592725,'2014-05-14 14:28:09',247282,'/products'),
(592726,'2014-05-14 14:28:30',247290,'/lander-3'),
(592727,'2014-05-14 14:28:35',247285,'/the-original-mr-fuzzy'),
(592728,'2014-05-14 14:28:44',247280,'/the-original-mr-fuzzy'),
(592729,'2014-05-14 14:29:09',247286,'/products'),
(592730,'2014-05-14 14:29:53',247291,'/lander-2'),
(592731,'2014-05-14 14:29:57',247289,'/products'),
(592732,'2014-05-14 14:30:14',247275,'/thank-you-for-your-order'),
(592733,'2014-05-14 14:30:25',247290,'/products'),
(592734,'2014-05-14 14:30:41',247290,'/the-original-mr-fuzzy'),
(592735,'2014-05-14 14:31:05',247292,'/lander-3'),
(592736,'2014-05-14 14:31:13',247293,'/home'),
(592737,'2014-05-14 14:32:08',247294,'/home'),
(592738,'2014-05-14 14:32:17',247289,'/the-original-mr-fuzzy'),
(592739,'2014-05-14 14:32:32',247286,'/the-original-mr-fuzzy'),
(592740,'2014-05-14 14:33:05',247295,'/lander-2'),
(592741,'2014-05-14 14:33:22',247286,'/cart'),
(592742,'2014-05-14 14:33:56',247296,'/lander-2'),
(592743,'2014-05-14 14:34:02',247290,'/cart'),
(592744,'2014-05-14 14:34:15',247294,'/products'),
(592745,'2014-05-14 14:34:45',247297,'/lander-2'),
(592746,'2014-05-14 14:34:54',247290,'/shipping'),
(592747,'2014-05-14 14:35:39',247290,'/billing-2'),
(592748,'2014-05-14 14:36:45',247297,'/products'),
(592749,'2014-05-14 14:38:55',247298,'/lander-2'),
(592750,'2014-05-14 14:39:42',247296,'/products'),
(592751,'2014-05-14 14:41:01',247290,'/thank-you-for-your-order'),
(592752,'2014-05-14 14:42:19',247298,'/products'),
(592753,'2014-05-14 14:42:36',247296,'/the-original-mr-fuzzy'),
(592754,'2014-05-14 14:45:27',247296,'/cart'),
(592755,'2014-05-14 14:45:39',247299,'/lander-2'),
(592756,'2014-05-14 14:46:04',247299,'/products'),
(592757,'2014-05-14 14:46:47',247299,'/the-original-mr-fuzzy'),
(592758,'2014-05-14 14:46:54',247298,'/the-original-mr-fuzzy'),
(592759,'2014-05-14 14:48:19',247300,'/lander-3'),
(592760,'2014-05-14 14:48:29',247301,'/lander-2'),
(592761,'2014-05-14 14:49:05',247302,'/lander-3'),
(592762,'2014-05-14 14:49:26',247303,'/lander-2'),
(592763,'2014-05-14 14:50:41',247298,'/cart'),
(592764,'2014-05-14 14:50:47',247300,'/products'),
(592765,'2014-05-14 14:51:04',247304,'/lander-2'),
(592766,'2014-05-14 14:51:29',247305,'/lander-3'),
(592767,'2014-05-14 14:51:46',247298,'/shipping'),
(592768,'2014-05-14 14:52:09',247303,'/products'),
(592769,'2014-05-14 14:52:20',247306,'/lander-2'),
(592770,'2014-05-14 14:52:27',247307,'/lander-2'),
(592771,'2014-05-14 14:52:30',247308,'/lander-2'),
(592772,'2014-05-14 14:52:36',247298,'/billing-2'),
(592773,'2014-05-14 14:53:03',247307,'/products'),
(592774,'2014-05-14 14:53:10',247306,'/products'),
(592775,'2014-05-14 14:53:44',247302,'/products'),
(592776,'2014-05-14 14:54:26',247307,'/the-forever-love-bear'),
(592777,'2014-05-14 14:54:58',247303,'/the-original-mr-fuzzy'),
(592778,'2014-05-14 14:55:45',247309,'/home'),
(592779,'2014-05-14 14:55:49',247310,'/home'),
(592780,'2014-05-14 14:56:04',247306,'/the-original-mr-fuzzy'),
(592781,'2014-05-14 14:57:01',247311,'/lander-3'),
(592782,'2014-05-14 14:57:52',247308,'/products'),
(592783,'2014-05-14 14:58:42',247312,'/lander-2'),
(592784,'2014-05-14 14:58:45',247306,'/cart'),
(592785,'2014-05-14 14:59:39',247313,'/lander-2'),
(592786,'2014-05-14 14:59:48',247311,'/products'),
(592787,'2014-05-14 15:00:14',247308,'/the-original-mr-fuzzy'),
(592788,'2014-05-14 15:00:28',247314,'/lander-3'),
(592789,'2014-05-14 15:01:16',247306,'/shipping'),
(592790,'2014-05-14 15:01:25',247314,'/products'),
(592791,'2014-05-14 15:01:42',247315,'/lander-3'),
(592792,'2014-05-14 15:02:50',247316,'/lander-3'),
(592793,'2014-05-14 15:02:52',247306,'/billing-2'),
(592794,'2014-05-14 15:03:29',247306,'/thank-you-for-your-order'),
(592795,'2014-05-14 15:03:49',247313,'/products'),
(592796,'2014-05-14 15:04:18',247317,'/home'),
(592797,'2014-05-14 15:05:17',247318,'/lander-2'),
(592798,'2014-05-14 15:06:50',247313,'/the-original-mr-fuzzy'),
(592799,'2014-05-14 15:08:28',247313,'/cart'),
(592800,'2014-05-14 15:09:06',247319,'/home'),
(592801,'2014-05-14 15:09:12',247320,'/home'),
(592802,'2014-05-14 15:10:14',247318,'/products'),
(592803,'2014-05-14 15:10:17',247313,'/shipping'),
(592804,'2014-05-14 15:10:45',247321,'/lander-2'),
(592805,'2014-05-14 15:10:56',247322,'/lander-2'),
(592806,'2014-05-14 15:11:25',247323,'/lander-2'),
(592807,'2014-05-14 15:11:57',247322,'/products'),
(592808,'2014-05-14 15:12:22',247319,'/products'),
(592809,'2014-05-14 15:12:31',247313,'/billing-2'),
(592810,'2014-05-14 15:12:35',247323,'/products'),
(592811,'2014-05-14 15:13:32',247318,'/the-original-mr-fuzzy'),
(592812,'2014-05-14 15:14:09',247324,'/lander-3'),
(592813,'2014-05-14 15:14:31',247325,'/lander-2'),
(592814,'2014-05-14 15:14:34',247313,'/thank-you-for-your-order'),
(592815,'2014-05-14 15:15:11',247319,'/the-original-mr-fuzzy'),
(592816,'2014-05-14 15:15:52',247322,'/the-birthday-sugar-panda'),
(592817,'2014-05-14 15:16:52',247318,'/cart'),
(592818,'2014-05-14 15:18:03',247318,'/shipping'),
(592819,'2014-05-14 15:18:15',247324,'/products'),
(592820,'2014-05-14 15:19:13',247326,'/lander-3'),
(592821,'2014-05-14 15:19:43',247327,'/lander-3'),
(592822,'2014-05-14 15:20:14',247326,'/products'),
(592823,'2014-05-14 15:20:19',247324,'/the-original-mr-fuzzy'),
(592824,'2014-05-14 15:20:27',247328,'/lander-2'),
(592825,'2014-05-14 15:20:44',247324,'/cart'),
(592826,'2014-05-14 15:20:56',247329,'/home'),
(592827,'2014-05-14 15:21:12',247318,'/billing-2'),
(592828,'2014-05-14 15:21:47',247330,'/home'),
(592829,'2014-05-14 15:22:58',247331,'/lander-2'),
(592830,'2014-05-14 15:22:59',247326,'/the-original-mr-fuzzy'),
(592831,'2014-05-14 15:23:21',247330,'/products'),
(592832,'2014-05-14 15:23:24',247332,'/home'),
(592833,'2014-05-14 15:23:35',247333,'/home'),
(592834,'2014-05-14 15:23:50',247318,'/thank-you-for-your-order'),
(592835,'2014-05-14 15:24:28',247324,'/shipping'),
(592836,'2014-05-14 15:24:30',247334,'/lander-2'),
(592837,'2014-05-14 15:24:58',247330,'/the-forever-love-bear'),
(592838,'2014-05-14 15:25:01',247332,'/products'),
(592839,'2014-05-14 15:25:04',247335,'/lander-2'),
(592840,'2014-05-14 15:25:34',247329,'/products'),
(592841,'2014-05-14 15:25:36',247331,'/products'),
(592842,'2014-05-14 15:25:55',247336,'/lander-2'),
(592843,'2014-05-14 15:27:18',247324,'/billing-2'),
(592844,'2014-05-14 15:27:36',247330,'/cart'),
(592845,'2014-05-14 15:28:05',247330,'/shipping'),
(592846,'2014-05-14 15:28:29',247329,'/the-forever-love-bear'),
(592847,'2014-05-14 15:28:30',247337,'/home'),
(592848,'2014-05-14 15:28:36',247332,'/the-original-mr-fuzzy'),
(592849,'2014-05-14 15:29:06',247331,'/the-birthday-sugar-panda'),
(592850,'2014-05-14 15:29:36',247330,'/billing-2'),
(592851,'2014-05-14 15:29:38',247331,'/cart'),
(592852,'2014-05-14 15:30:16',247332,'/cart'),
(592853,'2014-05-14 15:30:53',247330,'/thank-you-for-your-order'),
(592854,'2014-05-14 15:31:13',247338,'/lander-3'),
(592855,'2014-05-14 15:31:17',247339,'/lander-3'),
(592856,'2014-05-14 15:31:51',247332,'/shipping'),
(592857,'2014-05-14 15:33:17',247340,'/lander-3'),
(592858,'2014-05-14 15:33:18',247341,'/home'),
(592859,'2014-05-14 15:33:32',247342,'/home'),
(592860,'2014-05-14 15:34:32',247339,'/products'),
(592861,'2014-05-14 15:34:58',247341,'/products'),
(592862,'2014-05-14 15:36:02',247340,'/products'),
(592863,'2014-05-14 15:37:03',247343,'/lander-3'),
(592864,'2014-05-14 15:37:28',247342,'/products'),
(592865,'2014-05-14 15:37:40',247344,'/home'),
(592866,'2014-05-14 15:37:44',247341,'/the-original-mr-fuzzy'),
(592867,'2014-05-14 15:37:46',247345,'/lander-2'),
(592868,'2014-05-14 15:38:04',247343,'/products'),
(592869,'2014-05-14 15:39:14',247343,'/the-original-mr-fuzzy'),
(592870,'2014-05-14 15:40:14',247346,'/lander-3'),
(592871,'2014-05-14 15:40:18',247342,'/the-forever-love-bear'),
(592872,'2014-05-14 15:40:55',247347,'/lander-2'),
(592873,'2014-05-14 15:41:45',247348,'/lander-3'),
(592874,'2014-05-14 15:41:52',247343,'/cart'),
(592875,'2014-05-14 15:42:31',247349,'/home'),
(592876,'2014-05-14 15:44:25',247343,'/shipping'),
(592877,'2014-05-14 15:44:37',247347,'/products'),
(592878,'2014-05-14 15:44:39',247350,'/lander-2'),
(592879,'2014-05-14 15:45:56',247346,'/products'),
(592880,'2014-05-14 15:46:04',247343,'/billing-2'),
(592881,'2014-05-14 15:46:16',247351,'/lander-2'),
(592882,'2014-05-14 15:47:08',247351,'/products'),
(592883,'2014-05-14 15:47:25',247346,'/the-forever-love-bear'),
(592884,'2014-05-14 15:47:44',247351,'/the-forever-love-bear'),
(592885,'2014-05-14 15:47:53',247346,'/cart'),
(592886,'2014-05-14 15:48:11',247350,'/products'),
(592887,'2014-05-14 15:48:20',247347,'/the-original-mr-fuzzy'),
(592888,'2014-05-14 15:48:25',247346,'/shipping'),
(592889,'2014-05-14 15:48:26',247352,'/lander-3'),
(592890,'2014-05-14 15:48:49',247350,'/the-original-mr-fuzzy'),
(592891,'2014-05-14 15:48:52',247346,'/billing-2'),
(592892,'2014-05-14 15:49:01',247353,'/lander-2'),
(592893,'2014-05-14 15:49:15',247343,'/thank-you-for-your-order'),
(592894,'2014-05-14 15:50:25',247354,'/home'),
(592895,'2014-05-14 15:50:28',247355,'/lander-2'),
(592896,'2014-05-14 15:51:52',247356,'/home'),
(592897,'2014-05-14 15:52:26',247357,'/lander-3'),
(592898,'2014-05-14 15:53:17',247358,'/lander-3'),
(592899,'2014-05-14 15:53:25',247359,'/home'),
(592900,'2014-05-14 15:53:51',247360,'/lander-2'),
(592901,'2014-05-14 15:54:46',247361,'/lander-2'),
(592902,'2014-05-14 15:55:05',247355,'/products'),
(592903,'2014-05-14 15:55:28',247354,'/products'),
(592904,'2014-05-14 15:55:49',247362,'/home'),
(592905,'2014-05-14 15:56:19',247354,'/the-original-mr-fuzzy'),
(592906,'2014-05-14 15:57:18',247355,'/the-original-mr-fuzzy'),
(592907,'2014-05-14 15:58:14',247357,'/products'),
(592908,'2014-05-14 15:58:36',247355,'/cart'),
(592909,'2014-05-14 16:00:41',247363,'/lander-2'),
(592910,'2014-05-14 16:01:54',247363,'/products'),
(592911,'2014-05-14 16:02:29',247364,'/lander-2'),
(592912,'2014-05-14 16:03:36',247365,'/home'),
(592913,'2014-05-14 16:03:52',247364,'/products'),
(592914,'2014-05-14 16:04:30',247365,'/products'),
(592915,'2014-05-14 16:05:31',247366,'/home'),
(592916,'2014-05-14 16:05:47',247363,'/the-original-mr-fuzzy'),
(592917,'2014-05-14 16:06:48',247363,'/cart'),
(592918,'2014-05-14 16:07:08',247367,'/lander-2'),
(592919,'2014-05-14 16:07:19',247368,'/lander-3'),
(592920,'2014-05-14 16:08:10',247365,'/the-original-mr-fuzzy'),
(592921,'2014-05-14 16:08:21',247369,'/lander-3'),
(592922,'2014-05-14 16:08:28',247366,'/products'),
(592923,'2014-05-14 16:08:28',247370,'/lander-2'),
(592924,'2014-05-14 16:08:48',247367,'/products'),
(592925,'2014-05-14 16:09:46',247371,'/home'),
(592926,'2014-05-14 16:10:15',247372,'/home'),
(592927,'2014-05-14 16:10:27',247366,'/the-original-mr-fuzzy'),
(592928,'2014-05-14 16:10:39',247373,'/lander-2'),
(592929,'2014-05-14 16:10:50',247370,'/products'),
(592930,'2014-05-14 16:11:08',247369,'/products'),
(592931,'2014-05-14 16:11:15',247370,'/the-original-mr-fuzzy'),
(592932,'2014-05-14 16:11:22',247368,'/products'),
(592933,'2014-05-14 16:11:53',247367,'/the-original-mr-fuzzy'),
(592934,'2014-05-14 16:12:25',247374,'/home'),
(592935,'2014-05-14 16:12:42',247367,'/cart'),
(592936,'2014-05-14 16:12:52',247373,'/products'),
(592937,'2014-05-14 16:13:53',247373,'/the-original-mr-fuzzy'),
(592938,'2014-05-14 16:13:56',247375,'/home'),
(592939,'2014-05-14 16:14:04',247374,'/products'),
(592940,'2014-05-14 16:14:33',247367,'/shipping'),
(592941,'2014-05-14 16:15:27',247371,'/products'),
(592942,'2014-05-14 16:15:30',247376,'/home'),
(592943,'2014-05-14 16:16:33',247377,'/home'),
(592944,'2014-05-14 16:16:50',247371,'/the-forever-love-bear'),
(592945,'2014-05-14 16:17:20',247367,'/billing-2'),
(592946,'2014-05-14 16:18:10',247378,'/lander-3'),
(592947,'2014-05-14 16:18:27',247367,'/thank-you-for-your-order'),
(592948,'2014-05-14 16:19:16',247379,'/home'),
(592949,'2014-05-14 16:19:44',247375,'/products'),
(592950,'2014-05-14 16:19:57',247380,'/lander-2'),
(592951,'2014-05-14 16:20:46',247381,'/home'),
(592952,'2014-05-14 16:21:21',247382,'/lander-2'),
(592953,'2014-05-14 16:21:52',247383,'/lander-2'),
(592954,'2014-05-14 16:22:19',247382,'/products'),
(592955,'2014-05-14 16:22:41',247384,'/lander-2'),
(592956,'2014-05-14 16:24:12',247385,'/home'),
(592957,'2014-05-14 16:24:17',247386,'/home'),
(592958,'2014-05-14 16:24:20',247380,'/products'),
(592959,'2014-05-14 16:24:53',247381,'/products'),
(592960,'2014-05-14 16:24:53',247382,'/the-original-mr-fuzzy'),
(592961,'2014-05-14 16:25:01',247380,'/the-birthday-sugar-panda'),
(592962,'2014-05-14 16:25:21',247383,'/products'),
(592963,'2014-05-14 16:25:38',247380,'/cart'),
(592964,'2014-05-14 16:25:43',247387,'/lander-3'),
(592965,'2014-05-14 16:26:01',247388,'/home'),
(592966,'2014-05-14 16:26:46',247389,'/lander-3'),
(592967,'2014-05-14 16:27:20',247390,'/lander-3'),
(592968,'2014-05-14 16:28:02',247384,'/products'),
(592969,'2014-05-14 16:28:42',247382,'/cart'),
(592970,'2014-05-14 16:28:43',247384,'/the-original-mr-fuzzy'),
(592971,'2014-05-14 16:28:51',247383,'/the-original-mr-fuzzy'),
(592972,'2014-05-14 16:28:52',247391,'/lander-2'),
(592973,'2014-05-14 16:29:12',247387,'/products'),
(592974,'2014-05-14 16:29:23',247381,'/the-original-mr-fuzzy'),
(592975,'2014-05-14 16:29:33',247392,'/home'),
(592976,'2014-05-14 16:30:04',247386,'/products'),
(592977,'2014-05-14 16:30:05',247393,'/lander-3'),
(592978,'2014-05-14 16:30:09',247387,'/the-birthday-sugar-panda'),
(592979,'2014-05-14 16:30:21',247389,'/products'),
(592980,'2014-05-14 16:30:45',247391,'/products'),
(592981,'2014-05-14 16:31:27',247391,'/the-original-mr-fuzzy'),
(592982,'2014-05-14 16:31:28',247393,'/products'),
(592983,'2014-05-14 16:31:36',247386,'/the-birthday-sugar-panda'),
(592984,'2014-05-14 16:32:22',247394,'/lander-2'),
(592985,'2014-05-14 16:33:36',247395,'/home'),
(592986,'2014-05-14 16:34:13',247396,'/lander-2'),
(592987,'2014-05-14 16:34:39',247389,'/the-birthday-sugar-panda'),
(592988,'2014-05-14 16:35:04',247397,'/lander-2'),
(592989,'2014-05-14 16:35:08',247393,'/the-birthday-sugar-panda'),
(592990,'2014-05-14 16:35:14',247396,'/products'),
(592991,'2014-05-14 16:35:30',247398,'/lander-2'),
(592992,'2014-05-14 16:36:10',247395,'/products'),
(592993,'2014-05-14 16:37:24',247393,'/cart'),
(592994,'2014-05-14 16:37:24',247396,'/the-original-mr-fuzzy'),
(592995,'2014-05-14 16:38:51',247395,'/the-birthday-sugar-panda'),
(592996,'2014-05-14 16:39:25',247398,'/products'),
(592997,'2014-05-14 16:40:03',247397,'/products'),
(592998,'2014-05-14 16:40:52',247398,'/the-original-mr-fuzzy'),
(592999,'2014-05-14 16:41:22',247399,'/lander-2'),
(593000,'2014-05-14 16:42:25',247400,'/lander-2'),
(593001,'2014-05-14 16:42:26',247399,'/products'),
(593002,'2014-05-14 16:42:34',247397,'/the-original-mr-fuzzy'),
(593003,'2014-05-14 16:43:06',247401,'/lander-2'),
(593004,'2014-05-14 16:43:09',247402,'/lander-2'),
(593005,'2014-05-14 16:45:38',247397,'/cart'),
(593006,'2014-05-14 16:45:42',247403,'/lander-3'),
(593007,'2014-05-14 16:46:03',247404,'/lander-2'),
(593008,'2014-05-14 16:46:16',247399,'/the-birthday-sugar-panda'),
(593009,'2014-05-14 16:46:59',247405,'/lander-2'),
(593010,'2014-05-14 16:47:03',247406,'/lander-3'),
(593011,'2014-05-14 16:47:09',247404,'/products'),
(593012,'2014-05-14 16:48:02',247407,'/lander-3'),
(593013,'2014-05-14 16:48:26',247408,'/home'),
(593014,'2014-05-14 16:48:27',247404,'/the-original-mr-fuzzy'),
(593015,'2014-05-14 16:49:06',247406,'/products'),
(593016,'2014-05-14 16:49:17',247404,'/cart'),
(593017,'2014-05-14 16:50:32',247409,'/lander-3'),
(593018,'2014-05-14 16:50:45',247410,'/lander-3'),
(593019,'2014-05-14 16:51:24',247407,'/products'),
(593020,'2014-05-14 16:51:41',247411,'/lander-2'),
(593021,'2014-05-14 16:52:05',247407,'/the-original-mr-fuzzy'),
(593022,'2014-05-14 16:52:19',247412,'/home'),
(593023,'2014-05-14 16:52:43',247406,'/the-original-mr-fuzzy'),
(593024,'2014-05-14 16:53:01',247404,'/shipping'),
(593025,'2014-05-14 16:53:34',247404,'/billing-2'),
(593026,'2014-05-14 16:54:01',247410,'/products'),
(593027,'2014-05-14 16:54:12',247404,'/thank-you-for-your-order'),
(593028,'2014-05-14 16:54:34',247406,'/cart'),
(593029,'2014-05-14 16:55:09',247410,'/the-birthday-sugar-panda'),
(593030,'2014-05-14 16:55:20',247413,'/lander-3'),
(593031,'2014-05-14 16:56:03',247414,'/lander-2'),
(593032,'2014-05-14 16:56:14',247415,'/lander-3'),
(593033,'2014-05-14 16:56:27',247414,'/products'),
(593034,'2014-05-14 16:56:49',247412,'/products'),
(593035,'2014-05-14 16:57:09',247416,'/lander-2'),
(593036,'2014-05-14 16:57:42',247417,'/lander-3'),
(593037,'2014-05-14 16:57:49',247410,'/cart'),
(593038,'2014-05-14 16:58:12',247418,'/home'),
(593039,'2014-05-14 16:58:45',247419,'/lander-3'),
(593040,'2014-05-14 16:58:46',247420,'/lander-3'),
(593041,'2014-05-14 16:58:50',247421,'/lander-2'),
(593042,'2014-05-14 16:59:40',247421,'/products'),
(593043,'2014-05-14 16:59:51',247414,'/the-birthday-sugar-panda'),
(593044,'2014-05-14 17:00:14',247421,'/the-birthday-sugar-panda'),
(593045,'2014-05-14 17:00:44',247422,'/home'),
(593046,'2014-05-14 17:00:47',247423,'/home'),
(593047,'2014-05-14 17:00:50',247416,'/products'),
(593048,'2014-05-14 17:01:45',247424,'/home'),
(593049,'2014-05-14 17:01:51',247420,'/products'),
(593050,'2014-05-14 17:02:00',247415,'/products'),
(593051,'2014-05-14 17:02:04',247417,'/products'),
(593052,'2014-05-14 17:02:38',247422,'/products'),
(593053,'2014-05-14 17:02:54',247425,'/home'),
(593054,'2014-05-14 17:03:04',247421,'/cart'),
(593055,'2014-05-14 17:03:33',247414,'/cart'),
(593056,'2014-05-14 17:03:44',247422,'/the-original-mr-fuzzy'),
(593057,'2014-05-14 17:03:52',247426,'/home'),
(593058,'2014-05-14 17:03:58',247419,'/products'),
(593059,'2014-05-14 17:03:59',247416,'/the-original-mr-fuzzy'),
(593060,'2014-05-14 17:04:06',247417,'/the-forever-love-bear'),
(593061,'2014-05-14 17:04:08',247425,'/products'),
(593062,'2014-05-14 17:04:28',247419,'/the-original-mr-fuzzy'),
(593063,'2014-05-14 17:04:59',247427,'/home'),
(593064,'2014-05-14 17:05:05',247421,'/shipping'),
(593065,'2014-05-14 17:05:16',247428,'/home'),
(593066,'2014-05-14 17:05:40',247429,'/lander-2'),
(593067,'2014-05-14 17:06:29',247415,'/the-original-mr-fuzzy'),
(593068,'2014-05-14 17:07:22',247430,'/lander-2'),
(593069,'2014-05-14 17:07:34',247431,'/lander-2'),
(593070,'2014-05-14 17:07:41',247425,'/the-original-mr-fuzzy'),
(593071,'2014-05-14 17:07:56',247421,'/billing-2'),
(593072,'2014-05-14 17:08:30',247432,'/lander-2'),
(593073,'2014-05-14 17:09:26',247428,'/products'),
(593074,'2014-05-14 17:09:49',247430,'/products'),
(593075,'2014-05-14 17:09:50',247431,'/products'),
(593076,'2014-05-14 17:10:42',247429,'/products'),
(593077,'2014-05-14 17:10:49',247433,'/home'),
(593078,'2014-05-14 17:11:02',247431,'/the-original-mr-fuzzy'),
(593079,'2014-05-14 17:11:38',247429,'/the-original-mr-fuzzy'),
(593080,'2014-05-14 17:11:44',247431,'/cart'),
(593081,'2014-05-14 17:12:19',247431,'/shipping'),
(593082,'2014-05-14 17:12:22',247434,'/lander-2'),
(593083,'2014-05-14 17:12:26',247430,'/the-original-mr-fuzzy'),
(593084,'2014-05-14 17:13:01',247435,'/home'),
(593085,'2014-05-14 17:13:18',247436,'/lander-2'),
(593086,'2014-05-14 17:14:43',247437,'/lander-2'),
(593087,'2014-05-14 17:15:05',247430,'/cart'),
(593088,'2014-05-14 17:15:07',247431,'/billing-2'),
(593089,'2014-05-14 17:15:43',247438,'/lander-3'),
(593090,'2014-05-14 17:15:48',247439,'/lander-2'),
(593091,'2014-05-14 17:16:42',247434,'/products'),
(593092,'2014-05-14 17:17:11',247430,'/shipping'),
(593093,'2014-05-14 17:17:46',247430,'/billing-2'),
(593094,'2014-05-14 17:18:23',247439,'/products'),
(593095,'2014-05-14 17:19:01',247434,'/the-original-mr-fuzzy'),
(593096,'2014-05-14 17:19:38',247431,'/thank-you-for-your-order'),
(593097,'2014-05-14 17:21:24',247434,'/cart'),
(593098,'2014-05-14 17:21:43',247439,'/the-original-mr-fuzzy'),
(593099,'2014-05-14 17:22:18',247430,'/thank-you-for-your-order'),
(593100,'2014-05-14 17:23:50',247439,'/cart'),
(593101,'2014-05-14 17:23:54',247440,'/lander-2'),
(593102,'2014-05-14 17:24:42',247439,'/shipping'),
(593103,'2014-05-14 17:24:52',247434,'/shipping'),
(593104,'2014-05-14 17:27:23',247440,'/products'),
(593105,'2014-05-14 17:27:53',247439,'/billing-2'),
(593106,'2014-05-14 17:28:00',247440,'/the-original-mr-fuzzy'),
(593107,'2014-05-14 17:29:33',247441,'/home'),
(593108,'2014-05-14 17:30:08',247441,'/products'),
(593109,'2014-05-14 17:31:00',247440,'/cart'),
(593110,'2014-05-14 17:31:08',247439,'/thank-you-for-your-order'),
(593111,'2014-05-14 17:31:12',247442,'/home'),
(593112,'2014-05-14 17:31:43',247443,'/home'),
(593113,'2014-05-14 17:31:46',247440,'/shipping'),
(593114,'2014-05-14 17:31:49',247441,'/the-original-mr-fuzzy'),
(593115,'2014-05-14 17:32:25',247444,'/home'),
(593116,'2014-05-14 17:32:36',247445,'/lander-3'),
(593117,'2014-05-14 17:33:05',247440,'/billing-2'),
(593118,'2014-05-14 17:35:13',247440,'/thank-you-for-your-order'),
(593119,'2014-05-14 17:35:25',247446,'/lander-3'),
(593120,'2014-05-14 17:36:15',247447,'/lander-2'),
(593121,'2014-05-14 17:36:33',247448,'/home'),
(593122,'2014-05-14 17:38:04',247445,'/products'),
(593123,'2014-05-14 17:38:09',247446,'/products'),
(593124,'2014-05-14 17:38:46',247448,'/products'),
(593125,'2014-05-14 17:39:33',247449,'/lander-2'),
(593126,'2014-05-14 17:39:46',247450,'/lander-3'),
(593127,'2014-05-14 17:40:02',247451,'/home'),
(593128,'2014-05-14 17:40:04',247446,'/the-original-mr-fuzzy'),
(593129,'2014-05-14 17:40:06',247452,'/lander-2'),
(593130,'2014-05-14 17:40:23',247453,'/lander-2'),
(593131,'2014-05-14 17:40:33',247454,'/lander-3'),
(593132,'2014-05-14 17:40:41',247455,'/home'),
(593133,'2014-05-14 17:41:07',247455,'/products'),
(593134,'2014-05-14 17:42:04',247451,'/products'),
(593135,'2014-05-14 17:42:08',247453,'/products'),
(593136,'2014-05-14 17:42:50',247456,'/lander-3'),
(593137,'2014-05-14 17:43:00',247448,'/the-original-mr-fuzzy'),
(593138,'2014-05-14 17:43:07',247455,'/the-original-mr-fuzzy'),
(593139,'2014-05-14 17:43:08',247451,'/the-forever-love-bear'),
(593140,'2014-05-14 17:44:29',247452,'/products'),
(593141,'2014-05-14 17:44:33',247449,'/products'),
(593142,'2014-05-14 17:45:14',247456,'/products'),
(593143,'2014-05-14 17:45:39',247451,'/cart'),
(593144,'2014-05-14 17:45:39',247455,'/cart'),
(593145,'2014-05-14 17:45:50',247457,'/lander-2'),
(593146,'2014-05-14 17:45:52',247453,'/the-original-mr-fuzzy'),
(593147,'2014-05-14 17:46:28',247449,'/the-original-mr-fuzzy'),
(593148,'2014-05-14 17:47:17',247458,'/lander-2'),
(593149,'2014-05-14 17:47:23',247449,'/cart'),
(593150,'2014-05-14 17:47:24',247459,'/home'),
(593151,'2014-05-14 17:47:31',247455,'/shipping'),
(593152,'2014-05-14 17:47:58',247453,'/cart'),
(593153,'2014-05-14 17:48:10',247456,'/the-original-mr-fuzzy'),
(593154,'2014-05-14 17:48:12',247458,'/products'),
(593155,'2014-05-14 17:48:17',247449,'/shipping'),
(593156,'2014-05-14 17:50:09',247455,'/billing-2'),
(593157,'2014-05-14 17:50:28',247456,'/cart'),
(593158,'2014-05-14 17:50:50',247449,'/billing-2'),
(593159,'2014-05-14 17:51:45',247460,'/lander-2'),
(593160,'2014-05-14 17:51:51',247461,'/lander-2'),
(593161,'2014-05-14 17:52:14',247458,'/the-forever-love-bear'),
(593162,'2014-05-14 17:53:13',247456,'/shipping'),
(593163,'2014-05-14 17:55:22',247462,'/lander-3'),
(593164,'2014-05-14 17:55:41',247458,'/cart'),
(593165,'2014-05-14 17:55:45',247455,'/thank-you-for-your-order'),
(593166,'2014-05-14 17:56:56',247463,'/lander-2'),
(593167,'2014-05-14 17:57:18',247460,'/products'),
(593168,'2014-05-14 17:59:35',247464,'/lander-2'),
(593169,'2014-05-14 17:59:36',247460,'/the-original-mr-fuzzy'),
(593170,'2014-05-14 17:59:39',247465,'/lander-3'),
(593171,'2014-05-14 18:00:52',247466,'/home'),
(593172,'2014-05-14 18:00:58',247463,'/products'),
(593173,'2014-05-14 18:01:37',247464,'/products'),
(593174,'2014-05-14 18:02:00',247467,'/home'),
(593175,'2014-05-14 18:02:13',247468,'/lander-2'),
(593176,'2014-05-14 18:02:28',247469,'/lander-2'),
(593177,'2014-05-14 18:02:42',247466,'/products'),
(593178,'2014-05-14 18:03:20',247464,'/the-original-mr-fuzzy'),
(593179,'2014-05-14 18:03:24',247468,'/products'),
(593180,'2014-05-14 18:03:26',247470,'/lander-3'),
(593181,'2014-05-14 18:04:13',247468,'/the-original-mr-fuzzy'),
(593182,'2014-05-14 18:04:18',247470,'/products'),
(593183,'2014-05-14 18:04:30',247463,'/the-original-mr-fuzzy'),
(593184,'2014-05-14 18:05:29',247467,'/products'),
(593185,'2014-05-14 18:07:37',247467,'/the-original-mr-fuzzy'),
(593186,'2014-05-14 18:08:15',247471,'/lander-2'),
(593187,'2014-05-14 18:08:39',247472,'/lander-3'),
(593188,'2014-05-14 18:09:28',247473,'/lander-3'),
(593189,'2014-05-14 18:09:53',247474,'/home'),
(593190,'2014-05-14 18:11:26',247472,'/products'),
(593191,'2014-05-14 18:11:42',247475,'/lander-3'),
(593192,'2014-05-14 18:11:55',247476,'/lander-3'),
(593193,'2014-05-14 18:13:24',247471,'/products'),
(593194,'2014-05-14 18:13:44',247472,'/the-original-mr-fuzzy'),
(593195,'2014-05-14 18:13:46',247473,'/products'),
(593196,'2014-05-14 18:13:58',247477,'/lander-2'),
(593197,'2014-05-14 18:14:22',247478,'/home'),
(593198,'2014-05-14 18:14:58',247473,'/the-original-mr-fuzzy'),
(593199,'2014-05-14 18:15:17',247471,'/the-original-mr-fuzzy'),
(593200,'2014-05-14 18:15:37',247479,'/lander-3'),
(593201,'2014-05-14 18:15:39',247480,'/lander-2'),
(593202,'2014-05-14 18:16:31',247480,'/products'),
(593203,'2014-05-14 18:17:04',247475,'/products'),
(593204,'2014-05-14 18:17:58',247471,'/cart'),
(593205,'2014-05-14 18:18:34',247481,'/lander-2'),
(593206,'2014-05-14 18:18:37',247471,'/shipping'),
(593207,'2014-05-14 18:19:14',247482,'/lander-2'),
(593208,'2014-05-14 18:20:07',247480,'/the-original-mr-fuzzy'),
(593209,'2014-05-14 18:20:20',247475,'/the-forever-love-bear'),
(593210,'2014-05-14 18:20:33',247482,'/products'),
(593211,'2014-05-14 18:20:47',247483,'/lander-2'),
(593212,'2014-05-14 18:20:54',247471,'/billing-2'),
(593213,'2014-05-14 18:21:03',247479,'/products'),
(593214,'2014-05-14 18:22:34',247481,'/products'),
(593215,'2014-05-14 18:22:44',247480,'/cart'),
(593216,'2014-05-14 18:22:44',247484,'/home'),
(593217,'2014-05-14 18:22:47',247483,'/products'),
(593218,'2014-05-14 18:22:58',247482,'/the-original-mr-fuzzy'),
(593219,'2014-05-14 18:23:52',247483,'/the-birthday-sugar-panda'),
(593220,'2014-05-14 18:23:54',247485,'/lander-3'),
(593221,'2014-05-14 18:24:36',247486,'/home'),
(593222,'2014-05-14 18:25:40',247487,'/lander-3'),
(593223,'2014-05-14 18:26:02',247484,'/products'),
(593224,'2014-05-14 18:26:09',247481,'/the-original-mr-fuzzy'),
(593225,'2014-05-14 18:26:16',247471,'/thank-you-for-your-order'),
(593226,'2014-05-14 18:27:02',247482,'/cart'),
(593227,'2014-05-14 18:27:10',247481,'/cart'),
(593228,'2014-05-14 18:28:56',247485,'/products'),
(593229,'2014-05-14 18:28:59',247481,'/shipping'),
(593230,'2014-05-14 18:29:00',247488,'/lander-2'),
(593231,'2014-05-14 18:29:05',247487,'/products'),
(593232,'2014-05-14 18:30:17',247482,'/shipping'),
(593233,'2014-05-14 18:30:36',247489,'/lander-2'),
(593234,'2014-05-14 18:30:44',247490,'/lander-2'),
(593235,'2014-05-14 18:31:17',247485,'/the-original-mr-fuzzy'),
(593236,'2014-05-14 18:31:26',247491,'/lander-2'),
(593237,'2014-05-14 18:32:09',247492,'/home'),
(593238,'2014-05-14 18:32:16',247493,'/lander-2'),
(593239,'2014-05-14 18:32:26',247488,'/products'),
(593240,'2014-05-14 18:32:26',247489,'/products'),
(593241,'2014-05-14 18:32:38',247494,'/lander-3'),
(593242,'2014-05-14 18:33:28',247482,'/billing-2'),
(593243,'2014-05-14 18:34:23',247495,'/lander-2'),
(593244,'2014-05-14 18:34:42',247491,'/products'),
(593245,'2014-05-14 18:35:25',247489,'/the-original-mr-fuzzy'),
(593246,'2014-05-14 18:36:15',247488,'/the-original-mr-fuzzy'),
(593247,'2014-05-14 18:37:25',247492,'/products'),
(593248,'2014-05-14 18:37:53',247491,'/the-forever-love-bear'),
(593249,'2014-05-14 18:38:33',247496,'/home'),
(593250,'2014-05-14 18:38:37',247497,'/home'),
(593251,'2014-05-14 18:39:17',247498,'/lander-2'),
(593252,'2014-05-14 18:39:45',247492,'/the-original-mr-fuzzy'),
(593253,'2014-05-14 18:44:57',247498,'/products'),
(593254,'2014-05-14 18:46:50',247498,'/the-original-mr-fuzzy'),
(593255,'2014-05-14 18:49:59',247499,'/lander-3'),
(593256,'2014-05-14 18:51:00',247500,'/lander-3'),
(593257,'2014-05-14 18:52:32',247501,'/home'),
(593258,'2014-05-14 18:55:07',247499,'/products'),
(593259,'2014-05-14 18:55:21',247502,'/lander-3'),
(593260,'2014-05-14 18:57:16',247499,'/the-original-mr-fuzzy'),
(593261,'2014-05-14 18:57:21',247503,'/home'),
(593262,'2014-05-14 19:04:47',247504,'/lander-3'),
(593263,'2014-05-14 19:07:47',247504,'/products'),
(593264,'2014-05-14 19:08:12',247504,'/the-original-mr-fuzzy'),
(593265,'2014-05-14 19:09:06',247505,'/lander-2'),
(593266,'2014-05-14 19:09:15',247506,'/lander-2'),
(593267,'2014-05-14 19:09:50',247507,'/home'),
(593268,'2014-05-14 19:09:57',247508,'/lander-2'),
(593269,'2014-05-14 19:10:35',247509,'/lander-2'),
(593270,'2014-05-14 19:11:41',247510,'/lander-2'),
(593271,'2014-05-14 19:12:53',247510,'/products'),
(593272,'2014-05-14 19:13:58',247505,'/products'),
(593273,'2014-05-14 19:14:41',247511,'/lander-2'),
(593274,'2014-05-14 19:14:43',247510,'/the-original-mr-fuzzy'),
(593275,'2014-05-14 19:14:48',247512,'/lander-3'),
(593276,'2014-05-14 19:16:18',247513,'/lander-2'),
(593277,'2014-05-14 19:18:10',247505,'/the-original-mr-fuzzy'),
(593278,'2014-05-14 19:18:37',247514,'/home'),
(593279,'2014-05-14 19:19:42',247515,'/lander-3'),
(593280,'2014-05-14 19:22:32',247516,'/lander-2'),
(593281,'2014-05-14 19:22:54',247514,'/products'),
(593282,'2014-05-14 19:23:40',247514,'/the-original-mr-fuzzy'),
(593283,'2014-05-14 19:24:01',247516,'/products'),
(593284,'2014-05-14 19:24:09',247517,'/home'),
(593285,'2014-05-14 19:24:15',247518,'/lander-2'),
(593286,'2014-05-14 19:24:34',247515,'/products'),
(593287,'2014-05-14 19:28:04',247519,'/lander-2'),
(593288,'2014-05-14 19:29:54',247520,'/lander-2'),
(593289,'2014-05-14 19:29:59',247517,'/products'),
(593290,'2014-05-14 19:30:35',247521,'/lander-3'),
(593291,'2014-05-14 19:31:41',247520,'/products'),
(593292,'2014-05-14 19:31:58',247521,'/products'),
(593293,'2014-05-14 19:32:28',247517,'/the-original-mr-fuzzy'),
(593294,'2014-05-14 19:32:42',247520,'/the-original-mr-fuzzy'),
(593295,'2014-05-14 19:32:51',247522,'/lander-3'),
(593296,'2014-05-14 19:33:48',247521,'/the-birthday-sugar-panda'),
(593297,'2014-05-14 19:34:34',247523,'/home'),
(593298,'2014-05-14 19:34:44',247517,'/cart'),
(593299,'2014-05-14 19:36:37',247522,'/products'),
(593300,'2014-05-14 19:37:27',247523,'/products'),
(593301,'2014-05-14 19:37:55',247524,'/home'),
(593302,'2014-05-14 19:38:01',247517,'/shipping'),
(593303,'2014-05-14 19:38:04',247522,'/the-original-mr-fuzzy'),
(593304,'2014-05-14 19:38:57',247523,'/the-original-mr-fuzzy'),
(593305,'2014-05-14 19:39:22',247524,'/products'),
(593306,'2014-05-14 19:40:53',247517,'/billing-2'),
(593307,'2014-05-14 19:41:19',247523,'/cart'),
(593308,'2014-05-14 19:41:36',247525,'/lander-2'),
(593309,'2014-05-14 19:41:39',247526,'/home'),
(593310,'2014-05-14 19:42:16',247524,'/the-original-mr-fuzzy'),
(593311,'2014-05-14 19:42:18',247527,'/lander-2'),
(593312,'2014-05-14 19:42:19',247525,'/products'),
(593313,'2014-05-14 19:43:05',247528,'/lander-2'),
(593314,'2014-05-14 19:44:04',247523,'/shipping'),
(593315,'2014-05-14 19:44:40',247526,'/products'),
(593316,'2014-05-14 19:44:45',247529,'/lander-2'),
(593317,'2014-05-14 19:45:09',247517,'/thank-you-for-your-order'),
(593318,'2014-05-14 19:45:37',247523,'/billing-2'),
(593319,'2014-05-14 19:45:37',247526,'/the-original-mr-fuzzy'),
(593320,'2014-05-14 19:47:04',247530,'/lander-3'),
(593321,'2014-05-14 19:47:59',247527,'/products'),
(593322,'2014-05-14 19:48:59',247531,'/home'),
(593323,'2014-05-14 19:50:36',247531,'/products'),
(593324,'2014-05-14 19:54:21',247532,'/lander-2'),
(593325,'2014-05-14 19:54:23',247533,'/home'),
(593326,'2014-05-14 19:55:04',247533,'/products'),
(593327,'2014-05-14 19:55:11',247531,'/the-original-mr-fuzzy'),
(593328,'2014-05-14 19:56:08',247531,'/cart'),
(593329,'2014-05-14 19:57:14',247533,'/the-original-mr-fuzzy'),
(593330,'2014-05-14 19:58:07',247533,'/cart'),
(593331,'2014-05-14 19:59:09',247534,'/lander-2'),
(593332,'2014-05-14 19:59:41',247531,'/shipping'),
(593333,'2014-05-14 19:59:58',247534,'/products'),
(593334,'2014-05-14 20:00:10',247533,'/shipping'),
(593335,'2014-05-14 20:01:06',247535,'/home'),
(593336,'2014-05-14 20:01:13',247534,'/the-original-mr-fuzzy'),
(593337,'2014-05-14 20:01:52',247533,'/billing-2'),
(593338,'2014-05-14 20:04:15',247535,'/products'),
(593339,'2014-05-14 20:06:32',247533,'/thank-you-for-your-order'),
(593340,'2014-05-14 20:07:30',247536,'/lander-2'),
(593341,'2014-05-14 20:08:10',247535,'/the-forever-love-bear'),
(593342,'2014-05-14 20:11:20',247536,'/products'),
(593343,'2014-05-14 20:13:38',247536,'/the-original-mr-fuzzy'),
(593344,'2014-05-14 20:14:35',247537,'/lander-3'),
(593345,'2014-05-14 20:14:48',247536,'/cart'),
(593346,'2014-05-14 20:17:14',247538,'/lander-2'),
(593347,'2014-05-14 20:17:36',247536,'/shipping'),
(593348,'2014-05-14 20:18:14',247536,'/billing-2'),
(593349,'2014-05-14 20:18:15',247539,'/lander-2'),
(593350,'2014-05-14 20:18:47',247538,'/products'),
(593351,'2014-05-14 20:18:50',247537,'/products'),
(593352,'2014-05-14 20:19:07',247540,'/lander-2'),
(593353,'2014-05-14 20:19:54',247541,'/lander-3'),
(593354,'2014-05-14 20:21:06',247539,'/products'),
(593355,'2014-05-14 20:21:06',247540,'/products'),
(593356,'2014-05-14 20:22:43',247538,'/the-original-mr-fuzzy'),
(593357,'2014-05-14 20:23:00',247540,'/the-original-mr-fuzzy'),
(593358,'2014-05-14 20:23:02',247536,'/thank-you-for-your-order'),
(593359,'2014-05-14 20:24:16',247541,'/products'),
(593360,'2014-05-14 20:24:46',247539,'/the-original-mr-fuzzy'),
(593361,'2014-05-14 20:24:59',247542,'/home'),
(593362,'2014-05-14 20:26:57',247541,'/the-original-mr-fuzzy'),
(593363,'2014-05-14 20:29:20',247542,'/products'),
(593364,'2014-05-14 20:30:10',247543,'/lander-3'),
(593365,'2014-05-14 20:30:41',247544,'/lander-2'),
(593366,'2014-05-14 20:32:23',247542,'/the-original-mr-fuzzy'),
(593367,'2014-05-14 20:33:19',247543,'/products'),
(593368,'2014-05-14 20:33:41',247544,'/products'),
(593369,'2014-05-14 20:35:10',247542,'/cart'),
(593370,'2014-05-14 20:35:31',247542,'/shipping'),
(593371,'2014-05-14 20:36:09',247542,'/billing-2'),
(593372,'2014-05-14 20:36:10',247544,'/the-forever-love-bear'),
(593373,'2014-05-14 20:38:50',247544,'/cart'),
(593374,'2014-05-14 20:40:22',247542,'/thank-you-for-your-order'),
(593375,'2014-05-14 20:42:38',247544,'/shipping'),
(593376,'2014-05-14 20:43:33',247544,'/billing-2'),
(593377,'2014-05-14 20:48:03',247545,'/lander-2'),
(593378,'2014-05-14 20:48:08',247546,'/lander-3'),
(593379,'2014-05-14 20:50:33',247547,'/lander-2'),
(593380,'2014-05-14 20:52:23',247548,'/lander-2'),
(593381,'2014-05-14 20:52:59',247549,'/home'),
(593382,'2014-05-14 20:54:05',247550,'/lander-2'),
(593383,'2014-05-14 20:55:08',247547,'/products'),
(593384,'2014-05-14 20:55:42',247551,'/lander-2'),
(593385,'2014-05-14 20:56:58',247552,'/lander-2'),
(593386,'2014-05-14 20:58:01',247548,'/products'),
(593387,'2014-05-14 20:58:08',247553,'/lander-2'),
(593388,'2014-05-14 20:58:11',247547,'/the-forever-love-bear'),
(593389,'2014-05-14 20:58:37',247554,'/lander-2'),
(593390,'2014-05-14 20:59:08',247547,'/cart'),
(593391,'2014-05-14 21:00:24',247553,'/products'),
(593392,'2014-05-14 21:01:01',247551,'/products'),
(593393,'2014-05-14 21:01:03',247555,'/lander-2'),
(593394,'2014-05-14 21:01:10',247548,'/the-forever-love-bear'),
(593395,'2014-05-14 21:01:30',247555,'/products'),
(593396,'2014-05-14 21:02:51',247556,'/lander-2'),
(593397,'2014-05-14 21:02:57',247551,'/the-original-mr-fuzzy'),
(593398,'2014-05-14 21:04:13',247555,'/the-birthday-sugar-panda'),
(593399,'2014-05-14 21:04:46',247548,'/cart'),
(593400,'2014-05-14 21:04:48',247553,'/the-birthday-sugar-panda'),
(593401,'2014-05-14 21:05:23',247553,'/cart'),
(593402,'2014-05-14 21:06:10',247557,'/lander-2'),
(593403,'2014-05-14 21:06:46',247551,'/cart'),
(593404,'2014-05-14 21:06:59',247557,'/products'),
(593405,'2014-05-14 21:07:55',247551,'/shipping'),
(593406,'2014-05-14 21:08:02',247553,'/shipping'),
(593407,'2014-05-14 21:08:04',247548,'/shipping'),
(593408,'2014-05-14 21:08:41',247553,'/billing-2'),
(593409,'2014-05-14 21:10:24',247548,'/billing-2'),
(593410,'2014-05-14 21:10:36',247558,'/lander-3'),
(593411,'2014-05-14 21:10:38',247553,'/thank-you-for-your-order'),
(593412,'2014-05-14 21:10:41',247551,'/billing-2'),
(593413,'2014-05-14 21:11:21',247548,'/thank-you-for-your-order'),
(593414,'2014-05-14 21:11:29',247557,'/the-forever-love-bear'),
(593415,'2014-05-14 21:12:26',247559,'/lander-2'),
(593416,'2014-05-14 21:13:27',247557,'/cart'),
(593417,'2014-05-14 21:15:17',247560,'/lander-2'),
(593418,'2014-05-14 21:15:49',247557,'/shipping'),
(593419,'2014-05-14 21:16:19',247557,'/billing-2'),
(593420,'2014-05-14 21:16:37',247559,'/products'),
(593421,'2014-05-14 21:17:14',247561,'/lander-2'),
(593422,'2014-05-14 21:17:28',247557,'/thank-you-for-your-order'),
(593423,'2014-05-14 21:18:30',247560,'/products'),
(593424,'2014-05-14 21:19:02',247561,'/products'),
(593425,'2014-05-14 21:19:06',247562,'/lander-2'),
(593426,'2014-05-14 21:19:21',247563,'/lander-2'),
(593427,'2014-05-14 21:19:22',247560,'/the-forever-love-bear'),
(593428,'2014-05-14 21:22:31',247562,'/products'),
(593429,'2014-05-14 21:22:49',247564,'/lander-2'),
(593430,'2014-05-14 21:22:52',247561,'/the-original-mr-fuzzy'),
(593431,'2014-05-14 21:22:59',247565,'/lander-3'),
(593432,'2014-05-14 21:23:13',247566,'/lander-2'),
(593433,'2014-05-14 21:23:31',247564,'/products'),
(593434,'2014-05-14 21:23:31',247567,'/lander-3'),
(593435,'2014-05-14 21:23:34',247563,'/products'),
(593436,'2014-05-14 21:23:35',247568,'/lander-3'),
(593437,'2014-05-14 21:23:43',247569,'/lander-2'),
(593438,'2014-05-14 21:24:34',247570,'/lander-3'),
(593439,'2014-05-14 21:24:42',247571,'/lander-3'),
(593440,'2014-05-14 21:25:34',247562,'/the-original-mr-fuzzy'),
(593441,'2014-05-14 21:26:27',247569,'/products'),
(593442,'2014-05-14 21:26:33',247567,'/products'),
(593443,'2014-05-14 21:27:00',247571,'/products'),
(593444,'2014-05-14 21:27:05',247563,'/the-original-mr-fuzzy'),
(593445,'2014-05-14 21:27:16',247564,'/the-original-mr-fuzzy'),
(593446,'2014-05-14 21:28:41',247572,'/home'),
(593447,'2014-05-14 21:29:03',247568,'/products'),
(593448,'2014-05-14 21:30:09',247570,'/products'),
(593449,'2014-05-14 21:30:56',247572,'/products'),
(593450,'2014-05-14 21:32:45',247572,'/the-original-mr-fuzzy'),
(593451,'2014-05-14 21:33:42',247570,'/the-original-mr-fuzzy'),
(593452,'2014-05-14 21:33:46',247573,'/lander-3'),
(593453,'2014-05-14 21:35:01',247574,'/lander-3'),
(593454,'2014-05-14 21:35:30',247575,'/home'),
(593455,'2014-05-14 21:35:46',247572,'/cart'),
(593456,'2014-05-14 21:37:46',247570,'/cart'),
(593457,'2014-05-14 21:37:50',247576,'/lander-2'),
(593458,'2014-05-14 21:38:49',247577,'/lander-2'),
(593459,'2014-05-14 21:39:02',247574,'/products'),
(593460,'2014-05-14 21:39:16',247578,'/lander-3'),
(593461,'2014-05-14 21:39:26',247573,'/products'),
(593462,'2014-05-14 21:40:02',247579,'/home'),
(593463,'2014-05-14 21:42:02',247573,'/the-original-mr-fuzzy'),
(593464,'2014-05-14 21:43:23',247580,'/lander-2'),
(593465,'2014-05-14 21:44:01',247581,'/lander-3'),
(593466,'2014-05-14 21:44:29',247573,'/cart'),
(593467,'2014-05-14 21:44:58',247582,'/lander-3'),
(593468,'2014-05-14 21:45:43',247583,'/lander-3'),
(593469,'2014-05-14 21:47:02',247582,'/products'),
(593470,'2014-05-14 21:47:59',247573,'/shipping'),
(593471,'2014-05-14 21:48:58',247583,'/products'),
(593472,'2014-05-14 21:49:56',247582,'/the-original-mr-fuzzy'),
(593473,'2014-05-14 21:50:22',247584,'/home'),
(593474,'2014-05-14 21:51:00',247583,'/the-original-mr-fuzzy'),
(593475,'2014-05-14 21:51:04',247573,'/billing-2'),
(593476,'2014-05-14 21:52:29',247585,'/home'),
(593477,'2014-05-14 21:52:40',247586,'/lander-2'),
(593478,'2014-05-14 21:52:44',247582,'/cart'),
(593479,'2014-05-14 21:52:45',247584,'/products'),
(593480,'2014-05-14 21:53:35',247583,'/cart'),
(593481,'2014-05-14 21:53:35',247587,'/home'),
(593482,'2014-05-14 21:54:00',247584,'/the-original-mr-fuzzy'),
(593483,'2014-05-14 21:54:25',247584,'/cart'),
(593484,'2014-05-14 21:55:18',247588,'/home'),
(593485,'2014-05-14 21:55:39',247582,'/shipping'),
(593486,'2014-05-14 21:56:29',247589,'/lander-3'),
(593487,'2014-05-14 21:56:59',247584,'/shipping'),
(593488,'2014-05-14 21:57:21',247583,'/shipping'),
(593489,'2014-05-14 21:57:33',247582,'/billing-2'),
(593490,'2014-05-14 21:58:03',247589,'/products'),
(593491,'2014-05-14 21:58:17',247588,'/products'),
(593492,'2014-05-14 21:58:41',247590,'/lander-3'),
(593493,'2014-05-14 21:59:24',247584,'/billing-2'),
(593494,'2014-05-14 22:00:12',247583,'/billing-2'),
(593495,'2014-05-14 22:00:57',247584,'/thank-you-for-your-order'),
(593496,'2014-05-14 22:01:02',247591,'/lander-2'),
(593497,'2014-05-14 22:02:07',247582,'/thank-you-for-your-order'),
(593498,'2014-05-14 22:02:10',247589,'/the-original-mr-fuzzy'),
(593499,'2014-05-14 22:02:10',247592,'/lander-2'),
(593500,'2014-05-14 22:02:33',247588,'/the-original-mr-fuzzy'),
(593501,'2014-05-14 22:03:21',247583,'/thank-you-for-your-order'),
(593502,'2014-05-14 22:03:38',247593,'/lander-2'),
(593503,'2014-05-14 22:03:49',247588,'/cart'),
(593504,'2014-05-14 22:04:06',247594,'/lander-2'),
(593505,'2014-05-14 22:05:01',247593,'/products'),
(593506,'2014-05-14 22:05:07',247595,'/lander-2'),
(593507,'2014-05-14 22:05:17',247596,'/home'),
(593508,'2014-05-14 22:06:13',247591,'/products'),
(593509,'2014-05-14 22:06:18',247593,'/the-birthday-sugar-panda'),
(593510,'2014-05-14 22:06:37',247597,'/home'),
(593511,'2014-05-14 22:07:06',247592,'/products'),
(593512,'2014-05-14 22:07:18',247593,'/cart'),
(593513,'2014-05-14 22:07:41',247598,'/home'),
(593514,'2014-05-14 22:08:31',247593,'/shipping'),
(593515,'2014-05-14 22:09:17',247599,'/home'),
(593516,'2014-05-14 22:09:21',247591,'/the-original-mr-fuzzy'),
(593517,'2014-05-14 22:09:26',247595,'/products'),
(593518,'2014-05-14 22:10:10',247592,'/the-forever-love-bear'),
(593519,'2014-05-14 22:10:47',247595,'/the-birthday-sugar-panda'),
(593520,'2014-05-14 22:11:32',247595,'/cart'),
(593521,'2014-05-14 22:11:41',247593,'/billing-2'),
(593522,'2014-05-14 22:11:43',247600,'/lander-2'),
(593523,'2014-05-14 22:11:53',247597,'/products'),
(593524,'2014-05-14 22:12:52',247598,'/products'),
(593525,'2014-05-14 22:13:09',247595,'/shipping'),
(593526,'2014-05-14 22:14:01',247599,'/products'),
(593527,'2014-05-14 22:14:38',247593,'/thank-you-for-your-order'),
(593528,'2014-05-14 22:14:55',247601,'/home'),
(593529,'2014-05-14 22:15:30',247598,'/the-original-mr-fuzzy'),
(593530,'2014-05-14 22:15:35',247595,'/billing-2'),
(593531,'2014-05-14 22:16:49',247602,'/lander-2'),
(593532,'2014-05-14 22:18:30',247599,'/the-original-mr-fuzzy'),
(593533,'2014-05-14 22:21:42',247603,'/lander-2'),
(593534,'2014-05-14 22:22:31',247599,'/cart'),
(593535,'2014-05-14 22:23:02',247599,'/shipping'),
(593536,'2014-05-14 22:25:23',247599,'/billing-2'),
(593537,'2014-05-14 22:30:41',247604,'/home'),
(593538,'2014-05-14 22:31:52',247605,'/lander-3'),
(593539,'2014-05-14 22:36:20',247606,'/lander-2'),
(593540,'2014-05-14 22:37:49',247607,'/home'),
(593541,'2014-05-14 22:38:34',247606,'/products'),
(593542,'2014-05-14 22:39:32',247606,'/the-forever-love-bear'),
(593543,'2014-05-14 22:40:16',247608,'/lander-3'),
(593544,'2014-05-14 22:40:30',247609,'/home'),
(593545,'2014-05-14 22:42:21',247606,'/cart'),
(593546,'2014-05-14 22:43:19',247606,'/shipping'),
(593547,'2014-05-14 22:43:23',247610,'/lander-3'),
(593548,'2014-05-14 22:44:46',247609,'/products'),
(593549,'2014-05-14 22:48:34',247611,'/lander-2'),
(593550,'2014-05-14 22:49:08',247611,'/products'),
(593551,'2014-05-14 22:49:13',247609,'/the-original-mr-fuzzy'),
(593552,'2014-05-14 22:49:17',247612,'/lander-2'),
(593553,'2014-05-14 22:50:31',247611,'/the-original-mr-fuzzy'),
(593554,'2014-05-14 22:50:49',247609,'/cart'),
(593555,'2014-05-14 22:52:49',247612,'/products'),
(593556,'2014-05-14 22:53:48',247609,'/shipping'),
(593557,'2014-05-14 22:54:57',247609,'/billing-2'),
(593558,'2014-05-14 22:54:59',247612,'/the-original-mr-fuzzy'),
(593559,'2014-05-14 22:57:45',247612,'/cart'),
(593560,'2014-05-14 22:58:06',247613,'/lander-3'),
(593561,'2014-05-14 22:58:41',247612,'/shipping'),
(593562,'2014-05-14 22:59:17',247609,'/thank-you-for-your-order'),
(593563,'2014-05-14 23:00:01',247612,'/billing-2'),
(593564,'2014-05-14 23:00:41',247614,'/lander-3'),
(593565,'2014-05-14 23:02:20',247615,'/lander-3'),
(593566,'2014-05-14 23:03:41',247613,'/products'),
(593567,'2014-05-14 23:04:41',247615,'/products'),
(593568,'2014-05-14 23:04:50',247614,'/products'),
(593569,'2014-05-14 23:05:41',247613,'/the-original-mr-fuzzy'),
(593570,'2014-05-14 23:05:55',247616,'/lander-3'),
(593571,'2014-05-14 23:06:01',247615,'/the-original-mr-fuzzy'),
(593572,'2014-05-14 23:07:14',247617,'/lander-2'),
(593573,'2014-05-14 23:07:20',247615,'/cart'),
(593574,'2014-05-14 23:08:07',247614,'/the-original-mr-fuzzy'),
(593575,'2014-05-14 23:09:50',247618,'/home'),
(593576,'2014-05-14 23:13:04',247618,'/products'),
(593577,'2014-05-14 23:14:02',247618,'/the-original-mr-fuzzy'),
(593578,'2014-05-14 23:15:32',247619,'/lander-2'),
(593579,'2014-05-14 23:15:35',247618,'/cart'),
(593580,'2014-05-14 23:16:27',247620,'/lander-3'),
(593581,'2014-05-14 23:16:53',247621,'/home'),
(593582,'2014-05-14 23:18:07',247618,'/shipping'),
(593583,'2014-05-14 23:21:01',247618,'/billing-2'),
(593584,'2014-05-14 23:21:58',247621,'/products'),
(593585,'2014-05-14 23:22:33',247621,'/the-birthday-sugar-panda'),
(593586,'2014-05-14 23:22:49',247618,'/thank-you-for-your-order'),
(593587,'2014-05-14 23:23:28',247622,'/lander-2'),
(593588,'2014-05-14 23:23:49',247623,'/home'),
(593589,'2014-05-14 23:24:14',247622,'/products'),
(593590,'2014-05-14 23:25:54',247621,'/cart'),
(593591,'2014-05-14 23:26:37',247624,'/home'),
(593592,'2014-05-14 23:27:41',247623,'/products'),
(593593,'2014-05-14 23:28:17',247621,'/shipping'),
(593594,'2014-05-14 23:28:26',247622,'/the-original-mr-fuzzy'),
(593595,'2014-05-14 23:29:02',247623,'/the-forever-love-bear'),
(593596,'2014-05-14 23:29:40',247621,'/billing-2'),
(593597,'2014-05-14 23:29:45',247623,'/cart'),
(593598,'2014-05-14 23:30:09',247623,'/shipping'),
(593599,'2014-05-14 23:30:22',247621,'/thank-you-for-your-order'),
(593600,'2014-05-14 23:30:55',247623,'/billing-2'),
(593601,'2014-05-14 23:31:03',247625,'/lander-3'),
(593602,'2014-05-14 23:31:15',247624,'/products'),
(593603,'2014-05-14 23:33:40',247623,'/thank-you-for-your-order'),
(593604,'2014-05-14 23:33:58',247624,'/the-original-mr-fuzzy'),
(593605,'2014-05-14 23:36:07',247626,'/lander-3'),
(593606,'2014-05-14 23:36:42',247627,'/lander-2'),
(593607,'2014-05-14 23:38:02',247624,'/cart'),
(593608,'2014-05-14 23:38:26',247626,'/products'),
(593609,'2014-05-14 23:38:52',247626,'/the-original-mr-fuzzy'),
(593610,'2014-05-14 23:39:41',247624,'/shipping'),
(593611,'2014-05-14 23:42:00',247624,'/billing-2'),
(593612,'2014-05-14 23:42:39',247624,'/thank-you-for-your-order'),
(593613,'2014-05-14 23:44:39',247628,'/lander-2'),
(593614,'2014-05-14 23:57:53',247629,'/lander-3'),
(593615,'2014-05-14 23:59:35',247629,'/products'),
(593616,'2014-05-15 00:05:22',247630,'/home'),
(593617,'2014-05-15 00:09:38',247631,'/lander-2'),
(593618,'2014-05-15 00:10:03',247632,'/home'),
(593619,'2014-05-15 00:12:27',247633,'/lander-3'),
(593620,'2014-05-15 00:15:48',247634,'/lander-2'),
(593621,'2014-05-15 00:18:15',247634,'/products'),
(593622,'2014-05-15 00:18:23',247635,'/lander-2'),
(593623,'2014-05-15 00:20:01',247635,'/products'),
(593624,'2014-05-15 00:20:50',247634,'/the-original-mr-fuzzy'),
(593625,'2014-05-15 00:22:32',247635,'/the-original-mr-fuzzy'),
(593626,'2014-05-15 00:24:00',247634,'/cart'),
(593627,'2014-05-15 00:25:23',247636,'/lander-2'),
(593628,'2014-05-15 00:25:28',247637,'/lander-2'),
(593629,'2014-05-15 00:25:45',247635,'/cart'),
(593630,'2014-05-15 00:27:09',247634,'/shipping'),
(593631,'2014-05-15 00:27:27',247637,'/products'),
(593632,'2014-05-15 00:30:17',247634,'/billing-2'),
(593633,'2014-05-15 00:32:05',247637,'/the-original-mr-fuzzy'),
(593634,'2014-05-15 00:32:08',247638,'/lander-2'),
(593635,'2014-05-15 00:35:12',247634,'/thank-you-for-your-order'),
(593636,'2014-05-15 00:36:44',247639,'/home'),
(593637,'2014-05-15 00:37:16',247640,'/lander-2'),
(593638,'2014-05-15 00:41:38',247639,'/products'),
(593639,'2014-05-15 00:43:46',247639,'/the-forever-love-bear'),
(593640,'2014-05-15 00:44:06',247641,'/lander-3'),
(593641,'2014-05-15 00:45:18',247642,'/lander-2'),
(593642,'2014-05-15 00:46:17',247639,'/cart'),
(593643,'2014-05-15 00:46:38',247643,'/lander-2'),
(593644,'2014-05-15 00:48:05',247641,'/products'),
(593645,'2014-05-15 00:48:58',247641,'/the-original-mr-fuzzy'),
(593646,'2014-05-15 00:49:16',247643,'/products'),
(593647,'2014-05-15 00:49:35',247639,'/shipping'),
(593648,'2014-05-15 00:50:08',247644,'/lander-2'),
(593649,'2014-05-15 00:51:29',247643,'/the-original-mr-fuzzy'),
(593650,'2014-05-15 00:52:08',247639,'/billing-2'),
(593651,'2014-05-15 00:52:09',247644,'/products'),
(593652,'2014-05-15 00:53:03',247645,'/lander-3'),
(593653,'2014-05-15 00:54:02',247643,'/cart'),
(593654,'2014-05-15 00:55:54',247644,'/the-original-mr-fuzzy'),
(593655,'2014-05-15 00:56:14',247646,'/home'),
(593656,'2014-05-15 00:57:11',247643,'/shipping'),
(593657,'2014-05-15 00:58:31',247647,'/home'),
(593658,'2014-05-15 01:00:00',247646,'/products'),
(593659,'2014-05-15 01:00:09',247643,'/billing-2'),
(593660,'2014-05-15 01:03:00',247646,'/the-original-mr-fuzzy'),
(593661,'2014-05-15 01:03:04',247647,'/products'),
(593662,'2014-05-15 01:04:07',247646,'/cart'),
(593663,'2014-05-15 01:06:02',247646,'/shipping'),
(593664,'2014-05-15 01:06:36',247647,'/the-original-mr-fuzzy'),
(593665,'2014-05-15 01:07:05',247646,'/billing-2'),
(593666,'2014-05-15 01:07:47',247647,'/cart'),
(593667,'2014-05-15 01:08:19',247646,'/thank-you-for-your-order'),
(593668,'2014-05-15 01:11:12',247647,'/shipping'),
(593669,'2014-05-15 01:13:01',247647,'/billing-2'),
(593670,'2014-05-15 01:13:59',247648,'/lander-2'),
(593671,'2014-05-15 01:17:18',247649,'/lander-2'),
(593672,'2014-05-15 01:48:01',247650,'/lander-3'),
(593673,'2014-05-15 01:48:38',247651,'/lander-3'),
(593674,'2014-05-15 01:50:19',247652,'/lander-2'),
(593675,'2014-05-15 01:52:14',247651,'/products'),
(593676,'2014-05-15 01:52:58',247650,'/products'),
(593677,'2014-05-15 01:54:48',247653,'/lander-2'),
(593678,'2014-05-15 01:55:54',247652,'/products'),
(593679,'2014-05-15 01:56:11',247652,'/the-original-mr-fuzzy'),
(593680,'2014-05-15 01:56:14',247651,'/the-original-mr-fuzzy'),
(593681,'2014-05-15 01:57:21',247654,'/home'),
(593682,'2014-05-15 01:59:48',247654,'/products'),
(593683,'2014-05-15 02:02:14',247654,'/the-original-mr-fuzzy'),
(593684,'2014-05-15 02:04:23',247654,'/cart'),
(593685,'2014-05-15 02:08:13',247654,'/shipping'),
(593686,'2014-05-15 02:10:56',247654,'/billing-2'),
(593687,'2014-05-15 02:12:11',247654,'/thank-you-for-your-order'),
(593688,'2014-05-15 02:18:22',247655,'/lander-2'),
(593689,'2014-05-15 02:19:28',247656,'/lander-2'),
(593690,'2014-05-15 02:20:20',247655,'/products'),
(593691,'2014-05-15 02:20:48',247656,'/products'),
(593692,'2014-05-15 02:20:58',247657,'/home'),
(593693,'2014-05-15 02:22:34',247655,'/the-forever-love-bear'),
(593694,'2014-05-15 02:22:43',247657,'/products'),
(593695,'2014-05-15 02:24:27',247656,'/the-original-mr-fuzzy'),
(593696,'2014-05-15 02:25:09',247657,'/the-forever-love-bear'),
(593697,'2014-05-15 02:25:27',247658,'/lander-2'),
(593698,'2014-05-15 02:26:18',247658,'/products'),
(593699,'2014-05-15 02:27:18',247658,'/the-forever-love-bear'),
(593700,'2014-05-15 02:28:46',247659,'/home'),
(593701,'2014-05-15 02:30:26',247658,'/cart'),
(593702,'2014-05-15 02:31:48',247658,'/shipping'),
(593703,'2014-05-15 02:33:46',247658,'/billing-2'),
(593704,'2014-05-15 02:35:49',247658,'/thank-you-for-your-order'),
(593705,'2014-05-15 02:37:36',247660,'/lander-2'),
(593706,'2014-05-15 02:39:40',247661,'/lander-2'),
(593707,'2014-05-15 02:42:17',247662,'/lander-3'),
(593708,'2014-05-15 02:42:39',247663,'/lander-3'),
(593709,'2014-05-15 02:42:54',247661,'/products'),
(593710,'2014-05-15 02:43:32',247664,'/lander-3'),
(593711,'2014-05-15 02:44:05',247662,'/products'),
(593712,'2014-05-15 02:44:43',247661,'/the-original-mr-fuzzy'),
(593713,'2014-05-15 02:46:14',247661,'/cart'),
(593714,'2014-05-15 02:49:34',247665,'/lander-2'),
(593715,'2014-05-15 02:50:52',247665,'/products'),
(593716,'2014-05-15 02:52:18',247665,'/the-original-mr-fuzzy'),
(593717,'2014-05-15 03:08:13',247666,'/lander-3'),
(593718,'2014-05-15 03:12:57',247666,'/products'),
(593719,'2014-05-15 03:13:21',247667,'/lander-3'),
(593720,'2014-05-15 03:43:44',247668,'/lander-2'),
(593721,'2014-05-15 03:47:30',247668,'/products'),
(593722,'2014-05-15 03:47:43',247669,'/home'),
(593723,'2014-05-15 03:48:58',247668,'/the-forever-love-bear'),
(593724,'2014-05-15 03:50:01',247670,'/lander-2'),
(593725,'2014-05-15 03:50:23',247668,'/cart'),
(593726,'2014-05-15 03:52:05',247671,'/lander-3'),
(593727,'2014-05-15 03:52:36',247668,'/shipping'),
(593728,'2014-05-15 03:53:56',247668,'/billing-2'),
(593729,'2014-05-15 03:54:39',247668,'/thank-you-for-your-order'),
(593730,'2014-05-15 04:04:51',247672,'/lander-2'),
(593731,'2014-05-15 04:05:07',247673,'/lander-2'),
(593732,'2014-05-15 04:06:06',247672,'/products'),
(593733,'2014-05-15 04:08:52',247672,'/the-forever-love-bear'),
(593734,'2014-05-15 04:10:08',247674,'/lander-2'),
(593735,'2014-05-15 04:11:00',247672,'/cart'),
(593736,'2014-05-15 04:11:34',247674,'/products'),
(593737,'2014-05-15 04:11:55',247674,'/the-original-mr-fuzzy'),
(593738,'2014-05-15 04:14:05',247672,'/shipping'),
(593739,'2014-05-15 04:14:32',247672,'/billing-2'),
(593740,'2014-05-15 04:24:52',247675,'/lander-2'),
(593741,'2014-05-15 04:25:22',247676,'/lander-2'),
(593742,'2014-05-15 04:25:36',247677,'/lander-2'),
(593743,'2014-05-15 04:26:37',247678,'/home'),
(593744,'2014-05-15 04:27:52',247677,'/products'),
(593745,'2014-05-15 04:28:25',247675,'/products'),
(593746,'2014-05-15 04:28:29',247678,'/products'),
(593747,'2014-05-15 04:30:28',247675,'/the-original-mr-fuzzy'),
(593748,'2014-05-15 04:31:23',247678,'/the-original-mr-fuzzy'),
(593749,'2014-05-15 04:31:36',247679,'/lander-2'),
(593750,'2014-05-15 04:32:22',247677,'/the-birthday-sugar-panda'),
(593751,'2014-05-15 04:32:27',247680,'/lander-2'),
(593752,'2014-05-15 04:32:40',247678,'/cart'),
(593753,'2014-05-15 04:34:43',247677,'/cart'),
(593754,'2014-05-15 04:35:56',247677,'/shipping'),
(593755,'2014-05-15 04:36:22',247678,'/shipping'),
(593756,'2014-05-15 04:36:47',247677,'/billing-2'),
(593757,'2014-05-15 04:36:59',247680,'/products'),
(593758,'2014-05-15 04:37:41',247680,'/the-forever-love-bear'),
(593759,'2014-05-15 04:38:53',247678,'/billing-2'),
(593760,'2014-05-15 04:41:00',247678,'/thank-you-for-your-order'),
(593761,'2014-05-15 04:42:43',247681,'/lander-2'),
(593762,'2014-05-15 04:44:57',247682,'/home'),
(593763,'2014-05-15 04:45:56',247683,'/lander-2'),
(593764,'2014-05-15 04:47:01',247682,'/products'),
(593765,'2014-05-15 05:01:00',247684,'/home'),
(593766,'2014-05-15 05:03:13',247684,'/products'),
(593767,'2014-05-15 05:03:41',247685,'/lander-3'),
(593768,'2014-05-15 05:04:14',247686,'/home'),
(593769,'2014-05-15 05:05:05',247686,'/products'),
(593770,'2014-05-15 05:05:27',247687,'/lander-2'),
(593771,'2014-05-15 05:05:50',247687,'/products'),
(593772,'2014-05-15 05:06:34',247686,'/the-forever-love-bear'),
(593773,'2014-05-15 05:06:38',247684,'/the-original-mr-fuzzy'),
(593774,'2014-05-15 05:07:09',247687,'/the-original-mr-fuzzy'),
(593775,'2014-05-15 05:09:46',247687,'/cart'),
(593776,'2014-05-15 05:10:20',247688,'/lander-2'),
(593777,'2014-05-15 05:10:48',247689,'/home'),
(593778,'2014-05-15 05:13:29',247687,'/shipping'),
(593779,'2014-05-15 05:13:40',247690,'/lander-3'),
(593780,'2014-05-15 05:14:20',247691,'/lander-2'),
(593781,'2014-05-15 05:14:27',247687,'/billing-2'),
(593782,'2014-05-15 05:14:51',247692,'/lander-2'),
(593783,'2014-05-15 05:17:05',247687,'/thank-you-for-your-order'),
(593784,'2014-05-15 05:17:39',247691,'/products'),
(593785,'2014-05-15 05:18:58',247692,'/products'),
(593786,'2014-05-15 05:19:35',247691,'/the-original-mr-fuzzy'),
(593787,'2014-05-15 05:19:57',247692,'/the-original-mr-fuzzy'),
(593788,'2014-05-15 05:21:04',247691,'/cart'),
(593789,'2014-05-15 05:22:47',247692,'/cart'),
(593790,'2014-05-15 05:23:31',247693,'/home'),
(593791,'2014-05-15 05:24:41',247691,'/shipping'),
(593792,'2014-05-15 05:25:47',247692,'/shipping'),
(593793,'2014-05-15 05:27:30',247691,'/billing-2'),
(593794,'2014-05-15 05:27:53',247692,'/billing-2'),
(593795,'2014-05-15 05:29:06',247694,'/lander-3'),
(593796,'2014-05-15 05:30:42',247695,'/lander-2'),
(593797,'2014-05-15 05:54:28',247696,'/lander-2'),
(593798,'2014-05-15 06:01:08',247697,'/lander-2'),
(593799,'2014-05-15 06:15:04',247698,'/lander-2'),
(593800,'2014-05-15 06:19:16',247699,'/lander-3'),
(593801,'2014-05-15 06:20:58',247700,'/home'),
(593802,'2014-05-15 06:22:00',247701,'/lander-2'),
(593803,'2014-05-15 06:22:14',247700,'/products'),
(593804,'2014-05-15 06:23:18',247699,'/products'),
(593805,'2014-05-15 06:25:29',247702,'/home'),
(593806,'2014-05-15 06:26:22',247702,'/products'),
(593807,'2014-05-15 06:26:38',247699,'/the-original-mr-fuzzy'),
(593808,'2014-05-15 06:26:49',247700,'/the-forever-love-bear'),
(593809,'2014-05-15 06:27:43',247700,'/cart'),
(593810,'2014-05-15 06:28:36',247699,'/cart'),
(593811,'2014-05-15 06:30:09',247700,'/shipping'),
(593812,'2014-05-15 06:30:15',247702,'/the-original-mr-fuzzy'),
(593813,'2014-05-15 06:32:05',247700,'/billing-2'),
(593814,'2014-05-15 06:32:23',247699,'/shipping'),
(593815,'2014-05-15 06:33:40',247703,'/lander-2'),
(593816,'2014-05-15 06:34:03',247700,'/thank-you-for-your-order'),
(593817,'2014-05-15 06:34:06',247699,'/billing-2'),
(593818,'2014-05-15 06:35:08',247699,'/thank-you-for-your-order'),
(593819,'2014-05-15 06:38:08',247704,'/lander-3'),
(593820,'2014-05-15 06:38:09',247705,'/lander-2'),
(593821,'2014-05-15 06:42:02',247704,'/products'),
(593822,'2014-05-15 06:42:30',247706,'/lander-2'),
(593823,'2014-05-15 06:43:00',247704,'/the-original-mr-fuzzy'),
(593824,'2014-05-15 06:43:26',247707,'/lander-2'),
(593825,'2014-05-15 06:46:32',247708,'/home'),
(593826,'2014-05-15 06:48:34',247708,'/products'),
(593827,'2014-05-15 06:49:00',247709,'/home'),
(593828,'2014-05-15 06:49:59',247710,'/lander-2'),
(593829,'2014-05-15 06:50:21',247708,'/the-original-mr-fuzzy'),
(593830,'2014-05-15 06:54:20',247711,'/lander-2'),
(593831,'2014-05-15 07:10:38',247712,'/lander-2'),
(593832,'2014-05-15 07:11:46',247712,'/products'),
(593833,'2014-05-15 07:13:07',247712,'/the-original-mr-fuzzy'),
(593834,'2014-05-15 07:14:58',247712,'/cart'),
(593835,'2014-05-15 07:27:16',247713,'/home'),
(593836,'2014-05-15 07:27:59',247714,'/home'),
(593837,'2014-05-15 07:28:33',247715,'/lander-3'),
(593838,'2014-05-15 07:29:34',247713,'/products'),
(593839,'2014-05-15 07:31:27',247714,'/products'),
(593840,'2014-05-15 07:32:34',247714,'/the-original-mr-fuzzy'),
(593841,'2014-05-15 07:32:36',247716,'/lander-3'),
(593842,'2014-05-15 07:33:43',247717,'/lander-3'),
(593843,'2014-05-15 07:33:48',247715,'/products'),
(593844,'2014-05-15 07:34:09',247717,'/products'),
(593845,'2014-05-15 07:35:04',247716,'/products'),
(593846,'2014-05-15 07:35:07',247715,'/the-original-mr-fuzzy'),
(593847,'2014-05-15 07:35:50',247718,'/lander-2'),
(593848,'2014-05-15 07:35:51',247717,'/the-original-mr-fuzzy'),
(593849,'2014-05-15 07:38:01',247716,'/the-original-mr-fuzzy'),
(593850,'2014-05-15 07:38:21',247717,'/cart'),
(593851,'2014-05-15 07:38:49',247719,'/lander-2'),
(593852,'2014-05-15 07:38:52',247717,'/shipping'),
(593853,'2014-05-15 07:41:26',247720,'/lander-3'),
(593854,'2014-05-15 07:42:27',247719,'/products'),
(593855,'2014-05-15 07:44:24',247721,'/lander-2'),
(593856,'2014-05-15 07:46:18',247719,'/the-original-mr-fuzzy'),
(593857,'2014-05-15 07:52:10',247722,'/lander-2'),
(593858,'2014-05-15 07:56:09',247722,'/products'),
(593859,'2014-05-15 07:56:49',247722,'/the-original-mr-fuzzy'),
(593860,'2014-05-15 07:59:05',247723,'/lander-3'),
(593861,'2014-05-15 07:59:40',247722,'/cart'),
(593862,'2014-05-15 08:03:46',247724,'/home'),
(593863,'2014-05-15 08:06:00',247725,'/lander-2'),
(593864,'2014-05-15 08:07:59',247724,'/products'),
(593865,'2014-05-15 08:08:18',247726,'/home'),
(593866,'2014-05-15 08:08:20',247724,'/the-forever-love-bear'),
(593867,'2014-05-15 08:11:55',247727,'/lander-2'),
(593868,'2014-05-15 08:13:07',247728,'/lander-2'),
(593869,'2014-05-15 08:13:43',247729,'/lander-2'),
(593870,'2014-05-15 08:13:49',247730,'/home'),
(593871,'2014-05-15 08:16:38',247731,'/home'),
(593872,'2014-05-15 08:17:05',247728,'/products'),
(593873,'2014-05-15 08:17:19',247732,'/lander-3'),
(593874,'2014-05-15 08:17:34',247727,'/products'),
(593875,'2014-05-15 08:17:37',247728,'/the-original-mr-fuzzy'),
(593876,'2014-05-15 08:18:30',247733,'/lander-2'),
(593877,'2014-05-15 08:19:15',247730,'/products'),
(593878,'2014-05-15 08:21:28',247727,'/the-forever-love-bear'),
(593879,'2014-05-15 08:21:50',247733,'/products'),
(593880,'2014-05-15 08:23:06',247734,'/home'),
(593881,'2014-05-15 08:23:12',247730,'/the-original-mr-fuzzy'),
(593882,'2014-05-15 08:24:00',247730,'/cart'),
(593883,'2014-05-15 08:24:09',247727,'/cart'),
(593884,'2014-05-15 08:26:02',247735,'/lander-2'),
(593885,'2014-05-15 08:26:16',247734,'/products'),
(593886,'2014-05-15 08:28:14',247736,'/lander-2'),
(593887,'2014-05-15 08:30:54',247734,'/the-original-mr-fuzzy'),
(593888,'2014-05-15 08:34:23',247737,'/lander-2'),
(593889,'2014-05-15 08:37:34',247738,'/home'),
(593890,'2014-05-15 08:39:53',247739,'/lander-2'),
(593891,'2014-05-15 08:41:36',247740,'/lander-3'),
(593892,'2014-05-15 08:42:06',247738,'/products'),
(593893,'2014-05-15 08:42:09',247741,'/home'),
(593894,'2014-05-15 08:42:29',247742,'/lander-2'),
(593895,'2014-05-15 08:44:31',247739,'/products'),
(593896,'2014-05-15 08:45:25',247742,'/products'),
(593897,'2014-05-15 08:46:09',247743,'/home'),
(593898,'2014-05-15 08:46:47',247739,'/the-original-mr-fuzzy'),
(593899,'2014-05-15 08:46:59',247742,'/the-birthday-sugar-panda'),
(593900,'2014-05-15 08:47:51',247744,'/lander-3'),
(593901,'2014-05-15 08:49:37',247739,'/cart'),
(593902,'2014-05-15 08:50:25',247745,'/lander-2'),
(593903,'2014-05-15 08:51:01',247742,'/cart'),
(593904,'2014-05-15 08:51:09',247744,'/products'),
(593905,'2014-05-15 08:51:45',247739,'/shipping'),
(593906,'2014-05-15 08:52:35',247742,'/shipping'),
(593907,'2014-05-15 08:52:56',247742,'/billing-2'),
(593908,'2014-05-15 08:53:03',247739,'/billing-2'),
(593909,'2014-05-15 08:53:55',247742,'/thank-you-for-your-order'),
(593910,'2014-05-15 08:54:43',247746,'/lander-2'),
(593911,'2014-05-15 08:59:05',247747,'/lander-2'),
(593912,'2014-05-15 08:59:47',247746,'/products'),
(593913,'2014-05-15 09:00:18',247748,'/home'),
(593914,'2014-05-15 09:00:35',247746,'/the-forever-love-bear'),
(593915,'2014-05-15 09:03:56',247748,'/products'),
(593916,'2014-05-15 09:04:10',247749,'/lander-2'),
(593917,'2014-05-15 09:04:16',247747,'/products'),
(593918,'2014-05-15 09:04:23',247750,'/lander-2'),
(593919,'2014-05-15 09:04:34',247746,'/cart'),
(593920,'2014-05-15 09:05:08',247751,'/home'),
(593921,'2014-05-15 09:05:10',247752,'/lander-2'),
(593922,'2014-05-15 09:05:28',247748,'/the-birthday-sugar-panda'),
(593923,'2014-05-15 09:07:22',247753,'/lander-2'),
(593924,'2014-05-15 09:07:45',247747,'/the-original-mr-fuzzy'),
(593925,'2014-05-15 09:08:09',247754,'/lander-2'),
(593926,'2014-05-15 09:08:14',247755,'/home'),
(593927,'2014-05-15 09:08:26',247756,'/lander-2'),
(593928,'2014-05-15 09:08:50',247757,'/home'),
(593929,'2014-05-15 09:09:15',247758,'/home'),
(593930,'2014-05-15 09:09:53',247756,'/products'),
(593931,'2014-05-15 09:11:01',247759,'/home'),
(593932,'2014-05-15 09:11:06',247757,'/products'),
(593933,'2014-05-15 09:11:46',247760,'/lander-3'),
(593934,'2014-05-15 09:11:50',247756,'/the-birthday-sugar-panda'),
(593935,'2014-05-15 09:12:05',247757,'/the-birthday-sugar-panda'),
(593936,'2014-05-15 09:12:53',247755,'/products'),
(593937,'2014-05-15 09:13:55',247758,'/products'),
(593938,'2014-05-15 09:14:14',247755,'/the-forever-love-bear'),
(593939,'2014-05-15 09:14:15',247761,'/lander-2'),
(593940,'2014-05-15 09:14:49',247757,'/cart'),
(593941,'2014-05-15 09:15:20',247759,'/products'),
(593942,'2014-05-15 09:15:35',247756,'/cart'),
(593943,'2014-05-15 09:16:42',247756,'/shipping'),
(593944,'2014-05-15 09:17:03',247762,'/home'),
(593945,'2014-05-15 09:17:08',247756,'/billing-2'),
(593946,'2014-05-15 09:17:10',247758,'/the-birthday-sugar-panda'),
(593947,'2014-05-15 09:18:43',247763,'/lander-2'),
(593948,'2014-05-15 09:19:04',247764,'/lander-2'),
(593949,'2014-05-15 09:19:10',247758,'/cart'),
(593950,'2014-05-15 09:19:19',247761,'/products'),
(593951,'2014-05-15 09:19:35',247759,'/the-original-mr-fuzzy'),
(593952,'2014-05-15 09:19:44',247758,'/shipping'),
(593953,'2014-05-15 09:20:05',247765,'/lander-2'),
(593954,'2014-05-15 09:20:30',247758,'/billing-2'),
(593955,'2014-05-15 09:20:46',247756,'/thank-you-for-your-order'),
(593956,'2014-05-15 09:20:47',247766,'/lander-2'),
(593957,'2014-05-15 09:20:58',247759,'/cart'),
(593958,'2014-05-15 09:21:41',247761,'/the-original-mr-fuzzy'),
(593959,'2014-05-15 09:22:09',247761,'/cart'),
(593960,'2014-05-15 09:23:03',247761,'/shipping'),
(593961,'2014-05-15 09:23:42',247759,'/shipping'),
(593962,'2014-05-15 09:24:50',247767,'/lander-2'),
(593963,'2014-05-15 09:25:45',247761,'/billing-2'),
(593964,'2014-05-15 09:25:56',247759,'/billing-2'),
(593965,'2014-05-15 09:27:57',247768,'/lander-2'),
(593966,'2014-05-15 09:28:23',247769,'/lander-3'),
(593967,'2014-05-15 09:29:07',247770,'/lander-2'),
(593968,'2014-05-15 09:29:10',247771,'/lander-3'),
(593969,'2014-05-15 09:29:28',247772,'/lander-2'),
(593970,'2014-05-15 09:30:00',247761,'/thank-you-for-your-order'),
(593971,'2014-05-15 09:31:40',247773,'/lander-2'),
(593972,'2014-05-15 09:31:47',247774,'/lander-3'),
(593973,'2014-05-15 09:32:22',247770,'/products'),
(593974,'2014-05-15 09:33:16',247775,'/lander-2'),
(593975,'2014-05-15 09:33:45',247776,'/lander-2'),
(593976,'2014-05-15 09:34:20',247772,'/products'),
(593977,'2014-05-15 09:36:24',247773,'/products'),
(593978,'2014-05-15 09:36:38',247777,'/lander-2'),
(593979,'2014-05-15 09:38:07',247778,'/lander-2'),
(593980,'2014-05-15 09:38:08',247777,'/products'),
(593981,'2014-05-15 09:39:38',247773,'/the-original-mr-fuzzy'),
(593982,'2014-05-15 09:39:44',247779,'/lander-2'),
(593983,'2014-05-15 09:40:10',247780,'/lander-3'),
(593984,'2014-05-15 09:41:03',247773,'/cart'),
(593985,'2014-05-15 09:41:09',247781,'/home'),
(593986,'2014-05-15 09:41:29',247778,'/products'),
(593987,'2014-05-15 09:42:25',247782,'/lander-2'),
(593988,'2014-05-15 09:42:35',247777,'/the-original-mr-fuzzy'),
(593989,'2014-05-15 09:43:40',247781,'/products'),
(593990,'2014-05-15 09:44:11',247773,'/shipping'),
(593991,'2014-05-15 09:44:13',247780,'/products'),
(593992,'2014-05-15 09:44:28',247783,'/home'),
(593993,'2014-05-15 09:44:37',247779,'/products'),
(593994,'2014-05-15 09:44:49',247773,'/billing-2'),
(593995,'2014-05-15 09:44:55',247778,'/the-original-mr-fuzzy'),
(593996,'2014-05-15 09:45:46',247784,'/home'),
(593997,'2014-05-15 09:47:16',247780,'/the-original-mr-fuzzy'),
(593998,'2014-05-15 09:47:51',247781,'/the-original-mr-fuzzy'),
(593999,'2014-05-15 09:48:04',247783,'/products'),
(594000,'2014-05-15 09:48:13',247779,'/the-original-mr-fuzzy'),
(594001,'2014-05-15 09:49:16',247785,'/home'),
(594002,'2014-05-15 09:49:23',247773,'/thank-you-for-your-order'),
(594003,'2014-05-15 09:49:52',247779,'/cart'),
(594004,'2014-05-15 09:50:45',247783,'/the-original-mr-fuzzy'),
(594005,'2014-05-15 09:51:26',247781,'/cart'),
(594006,'2014-05-15 09:52:19',247783,'/cart'),
(594007,'2014-05-15 09:53:19',247781,'/shipping'),
(594008,'2014-05-15 09:53:19',247786,'/lander-2'),
(594009,'2014-05-15 09:53:24',247787,'/lander-3'),
(594010,'2014-05-15 09:53:51',247781,'/billing-2'),
(594011,'2014-05-15 09:54:05',247788,'/lander-2'),
(594012,'2014-05-15 09:55:32',247789,'/lander-2'),
(594013,'2014-05-15 09:55:35',247783,'/shipping'),
(594014,'2014-05-15 09:55:59',247787,'/products'),
(594015,'2014-05-15 09:56:04',247783,'/billing-2'),
(594016,'2014-05-15 09:56:22',247790,'/lander-2'),
(594017,'2014-05-15 09:56:36',247788,'/products'),
(594018,'2014-05-15 09:58:11',247781,'/thank-you-for-your-order'),
(594019,'2014-05-15 09:58:27',247790,'/products'),
(594020,'2014-05-15 09:58:29',247791,'/lander-2'),
(594021,'2014-05-15 09:58:43',247786,'/products'),
(594022,'2014-05-15 09:59:21',247786,'/the-original-mr-fuzzy'),
(594023,'2014-05-15 09:59:33',247788,'/the-birthday-sugar-panda'),
(594024,'2014-05-15 09:59:33',247792,'/home'),
(594025,'2014-05-15 09:59:39',247787,'/the-forever-love-bear'),
(594026,'2014-05-15 10:00:09',247789,'/products'),
(594027,'2014-05-15 10:00:38',247793,'/lander-3'),
(594028,'2014-05-15 10:01:21',247794,'/lander-2'),
(594029,'2014-05-15 10:02:32',247790,'/the-original-mr-fuzzy'),
(594030,'2014-05-15 10:03:28',247795,'/lander-3'),
(594031,'2014-05-15 10:03:33',247796,'/home'),
(594032,'2014-05-15 10:03:34',247788,'/cart'),
(594033,'2014-05-15 10:03:40',247789,'/the-original-mr-fuzzy'),
(594034,'2014-05-15 10:03:45',247797,'/lander-3'),
(594035,'2014-05-15 10:04:42',247798,'/home'),
(594036,'2014-05-15 10:05:07',247797,'/products'),
(594037,'2014-05-15 10:05:08',247799,'/lander-3'),
(594038,'2014-05-15 10:05:09',247798,'/products'),
(594039,'2014-05-15 10:05:54',247797,'/the-birthday-sugar-panda'),
(594040,'2014-05-15 10:06:13',247795,'/products'),
(594041,'2014-05-15 10:06:23',247800,'/lander-2'),
(594042,'2014-05-15 10:06:46',247788,'/shipping'),
(594043,'2014-05-15 10:07:12',247788,'/billing-2'),
(594044,'2014-05-15 10:07:45',247801,'/lander-2'),
(594045,'2014-05-15 10:09:15',247802,'/lander-2'),
(594046,'2014-05-15 10:09:47',247798,'/the-forever-love-bear'),
(594047,'2014-05-15 10:10:11',247803,'/lander-2'),
(594048,'2014-05-15 10:10:36',247801,'/products'),
(594049,'2014-05-15 10:12:47',247804,'/lander-3'),
(594050,'2014-05-15 10:13:30',247801,'/the-original-mr-fuzzy'),
(594051,'2014-05-15 10:16:31',247805,'/lander-2'),
(594052,'2014-05-15 10:16:40',247806,'/lander-2'),
(594053,'2014-05-15 10:16:52',247807,'/lander-2'),
(594054,'2014-05-15 10:19:58',247808,'/lander-3'),
(594055,'2014-05-15 10:21:26',247809,'/lander-3'),
(594056,'2014-05-15 10:21:57',247805,'/products'),
(594057,'2014-05-15 10:22:04',247810,'/lander-2'),
(594058,'2014-05-15 10:22:06',247807,'/products'),
(594059,'2014-05-15 10:22:19',247805,'/the-original-mr-fuzzy'),
(594060,'2014-05-15 10:22:37',247811,'/home'),
(594061,'2014-05-15 10:22:40',247812,'/lander-3'),
(594062,'2014-05-15 10:22:46',247813,'/lander-2'),
(594063,'2014-05-15 10:23:11',247808,'/products'),
(594064,'2014-05-15 10:23:20',247814,'/lander-2'),
(594065,'2014-05-15 10:23:49',247807,'/the-birthday-sugar-panda'),
(594066,'2014-05-15 10:24:27',247815,'/home'),
(594067,'2014-05-15 10:25:40',247810,'/products'),
(594068,'2014-05-15 10:26:00',247808,'/the-original-mr-fuzzy'),
(594069,'2014-05-15 10:26:14',247814,'/products'),
(594070,'2014-05-15 10:26:25',247812,'/products'),
(594071,'2014-05-15 10:26:38',247816,'/lander-3'),
(594072,'2014-05-15 10:27:03',247814,'/the-forever-love-bear'),
(594073,'2014-05-15 10:27:39',247817,'/home'),
(594074,'2014-05-15 10:27:46',247818,'/lander-2'),
(594075,'2014-05-15 10:29:44',247816,'/products'),
(594076,'2014-05-15 10:29:54',247810,'/the-forever-love-bear'),
(594077,'2014-05-15 10:30:00',247808,'/cart'),
(594078,'2014-05-15 10:30:03',247812,'/the-original-mr-fuzzy'),
(594079,'2014-05-15 10:30:36',247819,'/lander-2'),
(594080,'2014-05-15 10:30:42',247820,'/lander-3'),
(594081,'2014-05-15 10:30:47',247821,'/lander-2'),
(594082,'2014-05-15 10:31:20',247817,'/products'),
(594083,'2014-05-15 10:31:43',247822,'/home'),
(594084,'2014-05-15 10:32:18',247808,'/shipping'),
(594085,'2014-05-15 10:32:44',247808,'/billing-2'),
(594086,'2014-05-15 10:33:07',247817,'/the-original-mr-fuzzy'),
(594087,'2014-05-15 10:33:08',247823,'/lander-2'),
(594088,'2014-05-15 10:33:18',247824,'/lander-3'),
(594089,'2014-05-15 10:33:24',247825,'/lander-2'),
(594090,'2014-05-15 10:33:32',247820,'/products'),
(594091,'2014-05-15 10:33:45',247810,'/cart'),
(594092,'2014-05-15 10:34:05',247826,'/lander-3'),
(594093,'2014-05-15 10:34:05',247827,'/lander-2'),
(594094,'2014-05-15 10:34:18',247819,'/products'),
(594095,'2014-05-15 10:34:27',247828,'/lander-3'),
(594096,'2014-05-15 10:34:56',247808,'/thank-you-for-your-order'),
(594097,'2014-05-15 10:35:47',247829,'/lander-3'),
(594098,'2014-05-15 10:36:03',247819,'/the-original-mr-fuzzy'),
(594099,'2014-05-15 10:36:43',247820,'/the-original-mr-fuzzy'),
(594100,'2014-05-15 10:39:41',247829,'/products'),
(594101,'2014-05-15 10:40:22',247830,'/lander-2'),
(594102,'2014-05-15 10:41:10',247830,'/products'),
(594103,'2014-05-15 10:41:16',247829,'/the-birthday-sugar-panda'),
(594104,'2014-05-15 10:41:45',247831,'/lander-2'),
(594105,'2014-05-15 10:42:11',247832,'/home'),
(594106,'2014-05-15 10:42:34',247833,'/lander-2'),
(594107,'2014-05-15 10:42:40',247834,'/lander-2'),
(594108,'2014-05-15 10:43:43',247830,'/the-original-mr-fuzzy'),
(594109,'2014-05-15 10:43:51',247832,'/products'),
(594110,'2014-05-15 10:45:12',247835,'/home'),
(594111,'2014-05-15 10:45:18',247836,'/lander-3'),
(594112,'2014-05-15 10:46:28',247837,'/home'),
(594113,'2014-05-15 10:46:41',247838,'/lander-2'),
(594114,'2014-05-15 10:47:10',247832,'/the-birthday-sugar-panda'),
(594115,'2014-05-15 10:47:30',247839,'/home'),
(594116,'2014-05-15 10:48:47',247840,'/lander-2'),
(594117,'2014-05-15 10:50:23',247832,'/cart'),
(594118,'2014-05-15 10:50:24',247835,'/products'),
(594119,'2014-05-15 10:50:41',247841,'/lander-2'),
(594120,'2014-05-15 10:51:00',247836,'/products'),
(594121,'2014-05-15 10:51:56',247832,'/shipping'),
(594122,'2014-05-15 10:52:26',247832,'/billing-2'),
(594123,'2014-05-15 10:53:10',247836,'/the-original-mr-fuzzy'),
(594124,'2014-05-15 10:53:35',247842,'/home'),
(594125,'2014-05-15 10:53:49',247843,'/lander-2'),
(594126,'2014-05-15 10:54:38',247835,'/the-original-mr-fuzzy'),
(594127,'2014-05-15 10:54:52',247844,'/lander-2'),
(594128,'2014-05-15 10:55:04',247835,'/cart'),
(594129,'2014-05-15 10:55:35',247835,'/shipping'),
(594130,'2014-05-15 10:56:29',247835,'/billing-2'),
(594131,'2014-05-15 10:56:34',247845,'/home'),
(594132,'2014-05-15 10:56:48',247843,'/products'),
(594133,'2014-05-15 10:56:50',247842,'/products'),
(594134,'2014-05-15 10:57:21',247846,'/lander-2'),
(594135,'2014-05-15 10:57:54',247847,'/lander-3'),
(594136,'2014-05-15 10:57:57',247844,'/products'),
(594137,'2014-05-15 10:59:04',247843,'/the-original-mr-fuzzy'),
(594138,'2014-05-15 10:59:10',247835,'/thank-you-for-your-order'),
(594139,'2014-05-15 10:59:20',247847,'/products'),
(594140,'2014-05-15 11:00:08',247845,'/products'),
(594141,'2014-05-15 11:00:47',247848,'/lander-2'),
(594142,'2014-05-15 11:01:16',247849,'/lander-2'),
(594143,'2014-05-15 11:02:02',247847,'/the-original-mr-fuzzy'),
(594144,'2014-05-15 11:02:08',247843,'/cart'),
(594145,'2014-05-15 11:02:36',247850,'/lander-2'),
(594146,'2014-05-15 11:03:19',247843,'/shipping'),
(594147,'2014-05-15 11:03:50',247851,'/lander-2'),
(594148,'2014-05-15 11:04:44',247845,'/the-original-mr-fuzzy'),
(594149,'2014-05-15 11:04:55',247852,'/lander-2'),
(594150,'2014-05-15 11:05:07',247848,'/products'),
(594151,'2014-05-15 11:05:56',247843,'/billing-2'),
(594152,'2014-05-15 11:06:15',247853,'/lander-2'),
(594153,'2014-05-15 11:06:44',247849,'/products'),
(594154,'2014-05-15 11:06:45',247854,'/lander-2'),
(594155,'2014-05-15 11:06:57',247843,'/thank-you-for-your-order'),
(594156,'2014-05-15 11:06:59',247855,'/lander-3'),
(594157,'2014-05-15 11:07:23',247845,'/cart'),
(594158,'2014-05-15 11:07:30',247856,'/lander-2'),
(594159,'2014-05-15 11:07:50',247845,'/shipping'),
(594160,'2014-05-15 11:08:10',247857,'/home'),
(594161,'2014-05-15 11:08:39',247857,'/products'),
(594162,'2014-05-15 11:08:51',247858,'/lander-2'),
(594163,'2014-05-15 11:08:57',247849,'/the-original-mr-fuzzy'),
(594164,'2014-05-15 11:09:00',247848,'/the-original-mr-fuzzy'),
(594165,'2014-05-15 11:09:11',247845,'/billing-2'),
(594166,'2014-05-15 11:09:51',247852,'/products'),
(594167,'2014-05-15 11:10:12',247859,'/home'),
(594168,'2014-05-15 11:11:32',247860,'/home'),
(594169,'2014-05-15 11:11:36',247861,'/lander-3'),
(594170,'2014-05-15 11:12:28',247862,'/lander-2'),
(594171,'2014-05-15 11:12:35',247849,'/cart'),
(594172,'2014-05-15 11:12:55',247856,'/products'),
(594173,'2014-05-15 11:13:04',247863,'/lander-2'),
(594174,'2014-05-15 11:13:09',247857,'/the-birthday-sugar-panda'),
(594175,'2014-05-15 11:13:26',247852,'/the-original-mr-fuzzy'),
(594176,'2014-05-15 11:13:35',247864,'/home'),
(594177,'2014-05-15 11:14:03',247865,'/home'),
(594178,'2014-05-15 11:14:33',247849,'/shipping'),
(594179,'2014-05-15 11:14:41',247864,'/products'),
(594180,'2014-05-15 11:14:55',247866,'/lander-2'),
(594181,'2014-05-15 11:15:08',247856,'/the-original-mr-fuzzy'),
(594182,'2014-05-15 11:15:20',247864,'/the-forever-love-bear'),
(594183,'2014-05-15 11:15:41',247865,'/products'),
(594184,'2014-05-15 11:15:58',247852,'/cart'),
(594185,'2014-05-15 11:16:00',247849,'/billing-2'),
(594186,'2014-05-15 11:16:55',247860,'/products'),
(594187,'2014-05-15 11:16:58',247852,'/shipping'),
(594188,'2014-05-15 11:17:02',247867,'/home'),
(594189,'2014-05-15 11:17:08',247862,'/products'),
(594190,'2014-05-15 11:17:26',247868,'/lander-2'),
(594191,'2014-05-15 11:17:32',247864,'/cart'),
(594192,'2014-05-15 11:17:41',247849,'/thank-you-for-your-order'),
(594193,'2014-05-15 11:18:07',247869,'/home'),
(594194,'2014-05-15 11:18:15',247866,'/products'),
(594195,'2014-05-15 11:18:41',247870,'/lander-3'),
(594196,'2014-05-15 11:18:51',247869,'/products'),
(594197,'2014-05-15 11:19:17',247860,'/the-original-mr-fuzzy'),
(594198,'2014-05-15 11:19:29',247867,'/products'),
(594199,'2014-05-15 11:19:37',247862,'/the-original-mr-fuzzy'),
(594200,'2014-05-15 11:20:04',247865,'/the-forever-love-bear'),
(594201,'2014-05-15 11:20:19',247866,'/the-original-mr-fuzzy'),
(594202,'2014-05-15 11:20:48',247867,'/the-original-mr-fuzzy'),
(594203,'2014-05-15 11:20:56',247862,'/cart'),
(594204,'2014-05-15 11:21:34',247870,'/products'),
(594205,'2014-05-15 11:21:42',247871,'/lander-2'),
(594206,'2014-05-15 11:23:16',247872,'/lander-2'),
(594207,'2014-05-15 11:23:17',247862,'/shipping'),
(594208,'2014-05-15 11:24:25',247873,'/home'),
(594209,'2014-05-15 11:24:55',247874,'/lander-2'),
(594210,'2014-05-15 11:25:51',247874,'/products'),
(594211,'2014-05-15 11:25:54',247875,'/lander-2'),
(594212,'2014-05-15 11:26:09',247870,'/the-original-mr-fuzzy'),
(594213,'2014-05-15 11:26:12',247862,'/billing-2'),
(594214,'2014-05-15 11:26:12',247876,'/lander-2'),
(594215,'2014-05-15 11:26:22',247877,'/home'),
(594216,'2014-05-15 11:27:25',247875,'/products'),
(594217,'2014-05-15 11:28:10',247873,'/products'),
(594218,'2014-05-15 11:28:18',247878,'/lander-3'),
(594219,'2014-05-15 11:28:46',247879,'/lander-3'),
(594220,'2014-05-15 11:28:50',247875,'/the-forever-love-bear'),
(594221,'2014-05-15 11:29:11',247870,'/cart'),
(594222,'2014-05-15 11:29:13',247873,'/the-original-mr-fuzzy'),
(594223,'2014-05-15 11:30:02',247873,'/cart'),
(594224,'2014-05-15 11:30:21',247874,'/the-original-mr-fuzzy'),
(594225,'2014-05-15 11:30:27',247870,'/shipping'),
(594226,'2014-05-15 11:31:01',247876,'/products'),
(594227,'2014-05-15 11:31:04',247862,'/thank-you-for-your-order'),
(594228,'2014-05-15 11:31:15',247878,'/products'),
(594229,'2014-05-15 11:31:33',247870,'/billing-2'),
(594230,'2014-05-15 11:31:44',247880,'/lander-2'),
(594231,'2014-05-15 11:33:09',247878,'/the-original-mr-fuzzy'),
(594232,'2014-05-15 11:33:11',247876,'/the-birthday-sugar-panda'),
(594233,'2014-05-15 11:33:12',247881,'/home'),
(594234,'2014-05-15 11:33:49',247880,'/products'),
(594235,'2014-05-15 11:33:52',247882,'/lander-2'),
(594236,'2014-05-15 11:34:35',247870,'/thank-you-for-your-order'),
(594237,'2014-05-15 11:35:41',247883,'/lander-2'),
(594238,'2014-05-15 11:36:36',247880,'/the-forever-love-bear'),
(594239,'2014-05-15 11:37:13',247884,'/home'),
(594240,'2014-05-15 11:38:28',247880,'/cart'),
(594241,'2014-05-15 11:38:28',247885,'/lander-2'),
(594242,'2014-05-15 11:39:10',247884,'/products'),
(594243,'2014-05-15 11:39:34',247886,'/lander-3'),
(594244,'2014-05-15 11:40:48',247887,'/lander-3'),
(594245,'2014-05-15 11:41:29',247883,'/products'),
(594246,'2014-05-15 11:41:48',247888,'/lander-2'),
(594247,'2014-05-15 11:43:45',247884,'/the-original-mr-fuzzy'),
(594248,'2014-05-15 11:44:12',247889,'/home'),
(594249,'2014-05-15 11:44:53',247890,'/home'),
(594250,'2014-05-15 11:45:00',247883,'/the-forever-love-bear'),
(594251,'2014-05-15 11:45:26',247891,'/lander-2'),
(594252,'2014-05-15 11:45:43',247892,'/lander-2'),
(594253,'2014-05-15 11:47:16',247893,'/lander-3'),
(594254,'2014-05-15 11:47:35',247888,'/products'),
(594255,'2014-05-15 11:47:48',247883,'/cart'),
(594256,'2014-05-15 11:50:01',247893,'/products'),
(594257,'2014-05-15 11:50:18',247883,'/shipping'),
(594258,'2014-05-15 11:50:54',247888,'/the-original-mr-fuzzy'),
(594259,'2014-05-15 11:52:32',247883,'/billing-2'),
(594260,'2014-05-15 11:52:43',247894,'/lander-2'),
(594261,'2014-05-15 11:54:39',247895,'/lander-2'),
(594262,'2014-05-15 11:55:46',247896,'/lander-2'),
(594263,'2014-05-15 11:56:16',247897,'/home'),
(594264,'2014-05-15 11:56:57',247898,'/home'),
(594265,'2014-05-15 11:57:07',247899,'/home'),
(594266,'2014-05-15 11:57:49',247883,'/thank-you-for-your-order'),
(594267,'2014-05-15 11:59:38',247895,'/products'),
(594268,'2014-05-15 12:00:10',247900,'/lander-2'),
(594269,'2014-05-15 12:03:05',247901,'/home'),
(594270,'2014-05-15 12:03:59',247902,'/lander-3'),
(594271,'2014-05-15 12:05:06',247903,'/lander-3'),
(594272,'2014-05-15 12:06:48',247904,'/lander-2'),
(594273,'2014-05-15 12:06:53',247905,'/lander-2'),
(594274,'2014-05-15 12:07:08',247906,'/lander-2'),
(594275,'2014-05-15 12:07:45',247907,'/lander-2'),
(594276,'2014-05-15 12:08:27',247906,'/products'),
(594277,'2014-05-15 12:08:46',247908,'/home'),
(594278,'2014-05-15 12:09:06',247903,'/products'),
(594279,'2014-05-15 12:09:31',247909,'/lander-3'),
(594280,'2014-05-15 12:09:34',247905,'/products'),
(594281,'2014-05-15 12:10:41',247910,'/lander-2'),
(594282,'2014-05-15 12:10:56',247906,'/the-original-mr-fuzzy'),
(594283,'2014-05-15 12:11:18',247911,'/lander-3'),
(594284,'2014-05-15 12:11:36',247906,'/cart'),
(594285,'2014-05-15 12:12:04',247912,'/home'),
(594286,'2014-05-15 12:12:06',247905,'/the-original-mr-fuzzy'),
(594287,'2014-05-15 12:12:17',247907,'/products'),
(594288,'2014-05-15 12:12:50',247906,'/shipping'),
(594289,'2014-05-15 12:14:17',247908,'/products'),
(594290,'2014-05-15 12:14:21',247911,'/products'),
(594291,'2014-05-15 12:14:34',247906,'/billing-2'),
(594292,'2014-05-15 12:15:01',247911,'/the-birthday-sugar-panda'),
(594293,'2014-05-15 12:15:41',247906,'/thank-you-for-your-order'),
(594294,'2014-05-15 12:16:16',247910,'/products'),
(594295,'2014-05-15 12:16:16',247913,'/lander-2'),
(594296,'2014-05-15 12:16:19',247908,'/the-original-mr-fuzzy'),
(594297,'2014-05-15 12:16:22',247914,'/lander-2'),
(594298,'2014-05-15 12:16:47',247910,'/the-original-mr-fuzzy'),
(594299,'2014-05-15 12:16:53',247907,'/the-forever-love-bear'),
(594300,'2014-05-15 12:17:02',247915,'/lander-2'),
(594301,'2014-05-15 12:17:41',247912,'/products'),
(594302,'2014-05-15 12:18:44',247907,'/cart'),
(594303,'2014-05-15 12:19:13',247912,'/the-birthday-sugar-panda'),
(594304,'2014-05-15 12:19:50',247914,'/products'),
(594305,'2014-05-15 12:19:56',247910,'/cart'),
(594306,'2014-05-15 12:20:15',247916,'/home'),
(594307,'2014-05-15 12:21:21',247913,'/products'),
(594308,'2014-05-15 12:21:45',247912,'/cart'),
(594309,'2014-05-15 12:21:52',247910,'/shipping'),
(594310,'2014-05-15 12:22:01',247917,'/lander-2'),
(594311,'2014-05-15 12:22:18',247916,'/products'),
(594312,'2014-05-15 12:22:21',247913,'/the-original-mr-fuzzy'),
(594313,'2014-05-15 12:22:43',247918,'/lander-3'),
(594314,'2014-05-15 12:23:29',247910,'/billing-2'),
(594315,'2014-05-15 12:23:45',247912,'/shipping'),
(594316,'2014-05-15 12:24:20',247916,'/the-original-mr-fuzzy'),
(594317,'2014-05-15 12:24:26',247914,'/the-original-mr-fuzzy'),
(594318,'2014-05-15 12:24:35',247919,'/home'),
(594319,'2014-05-15 12:26:08',247920,'/lander-2'),
(594320,'2014-05-15 12:26:31',247916,'/cart'),
(594321,'2014-05-15 12:27:12',247914,'/cart'),
(594322,'2014-05-15 12:27:30',247919,'/products'),
(594323,'2014-05-15 12:27:31',247917,'/products'),
(594324,'2014-05-15 12:27:50',247920,'/products'),
(594325,'2014-05-15 12:28:03',247917,'/the-birthday-sugar-panda'),
(594326,'2014-05-15 12:28:17',247919,'/the-original-mr-fuzzy'),
(594327,'2014-05-15 12:28:18',247910,'/thank-you-for-your-order'),
(594328,'2014-05-15 12:28:24',247921,'/lander-2'),
(594329,'2014-05-15 12:29:18',247922,'/lander-3'),
(594330,'2014-05-15 12:29:23',247923,'/home'),
(594331,'2014-05-15 12:29:44',247922,'/products'),
(594332,'2014-05-15 12:29:51',247920,'/the-original-mr-fuzzy'),
(594333,'2014-05-15 12:30:25',247916,'/shipping'),
(594334,'2014-05-15 12:30:27',247924,'/home'),
(594335,'2014-05-15 12:30:29',247919,'/cart'),
(594336,'2014-05-15 12:31:15',247923,'/products'),
(594337,'2014-05-15 12:31:32',247925,'/lander-2'),
(594338,'2014-05-15 12:31:40',247926,'/lander-2'),
(594339,'2014-05-15 12:31:45',247923,'/the-original-mr-fuzzy'),
(594340,'2014-05-15 12:32:21',247925,'/products'),
(594341,'2014-05-15 12:32:37',247927,'/home'),
(594342,'2014-05-15 12:32:57',247916,'/billing-2'),
(594343,'2014-05-15 12:33:18',247928,'/lander-3'),
(594344,'2014-05-15 12:33:47',247928,'/products'),
(594345,'2014-05-15 12:33:55',247921,'/products'),
(594346,'2014-05-15 12:33:58',247925,'/the-birthday-sugar-panda'),
(594347,'2014-05-15 12:34:18',247929,'/lander-2'),
(594348,'2014-05-15 12:34:22',247922,'/the-birthday-sugar-panda'),
(594349,'2014-05-15 12:34:43',247930,'/home'),
(594350,'2014-05-15 12:34:47',247924,'/products'),
(594351,'2014-05-15 12:35:57',247926,'/products'),
(594352,'2014-05-15 12:36:20',247924,'/the-birthday-sugar-panda'),
(594353,'2014-05-15 12:36:50',247927,'/products'),
(594354,'2014-05-15 12:36:59',247921,'/the-original-mr-fuzzy'),
(594355,'2014-05-15 12:37:29',247916,'/thank-you-for-your-order'),
(594356,'2014-05-15 12:37:50',247931,'/lander-3'),
(594357,'2014-05-15 12:38:00',247932,'/lander-2'),
(594358,'2014-05-15 12:38:04',247929,'/products'),
(594359,'2014-05-15 12:38:25',247929,'/the-original-mr-fuzzy'),
(594360,'2014-05-15 12:38:51',247930,'/products'),
(594361,'2014-05-15 12:38:52',247927,'/the-original-mr-fuzzy'),
(594362,'2014-05-15 12:39:09',247926,'/the-birthday-sugar-panda'),
(594363,'2014-05-15 12:40:25',247933,'/lander-2'),
(594364,'2014-05-15 12:41:01',247921,'/cart'),
(594365,'2014-05-15 12:41:20',247926,'/cart'),
(594366,'2014-05-15 12:41:28',247934,'/home'),
(594367,'2014-05-15 12:42:17',247934,'/products'),
(594368,'2014-05-15 12:43:05',247930,'/the-original-mr-fuzzy'),
(594369,'2014-05-15 12:43:11',247931,'/products'),
(594370,'2014-05-15 12:43:25',247921,'/shipping'),
(594371,'2014-05-15 12:44:50',247934,'/the-original-mr-fuzzy'),
(594372,'2014-05-15 12:44:53',247926,'/shipping'),
(594373,'2014-05-15 12:45:03',247921,'/billing-2'),
(594374,'2014-05-15 12:45:24',247931,'/the-forever-love-bear'),
(594375,'2014-05-15 12:45:48',247935,'/lander-2'),
(594376,'2014-05-15 12:45:56',247936,'/home'),
(594377,'2014-05-15 12:46:19',247937,'/lander-2'),
(594378,'2014-05-15 12:46:45',247935,'/products'),
(594379,'2014-05-15 12:47:28',247931,'/cart'),
(594380,'2014-05-15 12:48:04',247926,'/billing-2'),
(594381,'2014-05-15 12:48:10',247935,'/the-original-mr-fuzzy'),
(594382,'2014-05-15 12:48:14',247934,'/cart'),
(594383,'2014-05-15 12:48:52',247938,'/lander-2'),
(594384,'2014-05-15 12:49:09',247939,'/home'),
(594385,'2014-05-15 12:49:33',247940,'/lander-3'),
(594386,'2014-05-15 12:49:39',247936,'/products'),
(594387,'2014-05-15 12:50:16',247941,'/home'),
(594388,'2014-05-15 12:50:17',247942,'/home'),
(594389,'2014-05-15 12:50:18',247939,'/products'),
(594390,'2014-05-15 12:50:30',247926,'/thank-you-for-your-order'),
(594391,'2014-05-15 12:50:35',247943,'/lander-3'),
(594392,'2014-05-15 12:50:49',247944,'/lander-2'),
(594393,'2014-05-15 12:51:16',247934,'/shipping'),
(594394,'2014-05-15 12:51:20',247938,'/products'),
(594395,'2014-05-15 12:51:52',247945,'/lander-2'),
(594396,'2014-05-15 12:52:54',247946,'/lander-3'),
(594397,'2014-05-15 12:53:10',247934,'/billing-2'),
(594398,'2014-05-15 12:53:14',247947,'/home'),
(594399,'2014-05-15 12:53:15',247936,'/the-forever-love-bear'),
(594400,'2014-05-15 12:53:37',247939,'/the-original-mr-fuzzy'),
(594401,'2014-05-15 12:54:50',247948,'/lander-3'),
(594402,'2014-05-15 12:55:09',247945,'/products'),
(594403,'2014-05-15 12:55:36',247949,'/home'),
(594404,'2014-05-15 12:55:41',247944,'/products'),
(594405,'2014-05-15 12:55:58',247938,'/the-original-mr-fuzzy'),
(594406,'2014-05-15 12:56:16',247936,'/cart'),
(594407,'2014-05-15 12:56:50',247938,'/cart'),
(594408,'2014-05-15 12:56:53',247936,'/shipping'),
(594409,'2014-05-15 12:56:55',247950,'/lander-3'),
(594410,'2014-05-15 12:57:04',247945,'/the-original-mr-fuzzy'),
(594411,'2014-05-15 12:57:43',247951,'/lander-2'),
(594412,'2014-05-15 12:58:03',247952,'/lander-2'),
(594413,'2014-05-15 12:58:06',247944,'/the-original-mr-fuzzy'),
(594414,'2014-05-15 12:58:22',247953,'/lander-3'),
(594415,'2014-05-15 12:58:34',247952,'/products'),
(594416,'2014-05-15 12:58:57',247948,'/products'),
(594417,'2014-05-15 12:59:04',247953,'/products'),
(594418,'2014-05-15 12:59:27',247936,'/billing-2'),
(594419,'2014-05-15 13:00:48',247950,'/products'),
(594420,'2014-05-15 13:00:50',247952,'/the-original-mr-fuzzy'),
(594421,'2014-05-15 13:01:02',247948,'/the-birthday-sugar-panda'),
(594422,'2014-05-15 13:01:27',247954,'/lander-2'),
(594423,'2014-05-15 13:01:29',247955,'/lander-2'),
(594424,'2014-05-15 13:01:56',247951,'/products'),
(594425,'2014-05-15 13:02:41',247936,'/thank-you-for-your-order'),
(594426,'2014-05-15 13:03:12',247948,'/cart'),
(594427,'2014-05-15 13:03:21',247953,'/the-birthday-sugar-panda'),
(594428,'2014-05-15 13:03:40',247952,'/cart'),
(594429,'2014-05-15 13:04:12',247951,'/the-original-mr-fuzzy'),
(594430,'2014-05-15 13:04:40',247953,'/cart'),
(594431,'2014-05-15 13:05:00',247954,'/products'),
(594432,'2014-05-15 13:05:12',247950,'/the-original-mr-fuzzy'),
(594433,'2014-05-15 13:05:13',247956,'/lander-2'),
(594434,'2014-05-15 13:05:15',247955,'/products'),
(594435,'2014-05-15 13:05:31',247952,'/shipping'),
(594436,'2014-05-15 13:05:41',247950,'/cart'),
(594437,'2014-05-15 13:05:56',247957,'/lander-3'),
(594438,'2014-05-15 13:06:21',247958,'/lander-2'),
(594439,'2014-05-15 13:06:25',247955,'/the-original-mr-fuzzy'),
(594440,'2014-05-15 13:06:29',247950,'/shipping'),
(594441,'2014-05-15 13:06:40',247959,'/lander-2'),
(594442,'2014-05-15 13:07:26',247950,'/billing-2'),
(594443,'2014-05-15 13:07:35',247953,'/shipping'),
(594444,'2014-05-15 13:07:47',247955,'/cart'),
(594445,'2014-05-15 13:07:47',247958,'/products'),
(594446,'2014-05-15 13:08:05',247952,'/billing-2'),
(594447,'2014-05-15 13:08:08',247960,'/lander-3'),
(594448,'2014-05-15 13:08:29',247953,'/billing-2'),
(594449,'2014-05-15 13:08:35',247956,'/products'),
(594450,'2014-05-15 13:08:55',247961,'/lander-3'),
(594451,'2014-05-15 13:09:19',247955,'/shipping'),
(594452,'2014-05-15 13:09:25',247962,'/home'),
(594453,'2014-05-15 13:10:02',247963,'/lander-3'),
(594454,'2014-05-15 13:10:05',247956,'/the-forever-love-bear'),
(594455,'2014-05-15 13:10:34',247950,'/thank-you-for-your-order'),
(594456,'2014-05-15 13:11:36',247958,'/the-original-mr-fuzzy'),
(594457,'2014-05-15 13:11:38',247955,'/billing-2'),
(594458,'2014-05-15 13:12:10',247964,'/lander-2'),
(594459,'2014-05-15 13:12:12',247965,'/home'),
(594460,'2014-05-15 13:12:19',247960,'/products'),
(594461,'2014-05-15 13:12:30',247956,'/cart'),
(594462,'2014-05-15 13:12:50',247966,'/home'),
(594463,'2014-05-15 13:12:51',247967,'/lander-3'),
(594464,'2014-05-15 13:13:07',247968,'/home'),
(594465,'2014-05-15 13:13:10',247969,'/lander-3'),
(594466,'2014-05-15 13:13:17',247970,'/lander-2'),
(594467,'2014-05-15 13:13:30',247952,'/thank-you-for-your-order'),
(594468,'2014-05-15 13:13:45',247971,'/lander-2'),
(594469,'2014-05-15 13:13:48',247972,'/home'),
(594470,'2014-05-15 13:13:56',247973,'/lander-2'),
(594471,'2014-05-15 13:14:11',247966,'/products'),
(594472,'2014-05-15 13:14:35',247962,'/products'),
(594473,'2014-05-15 13:14:38',247956,'/shipping'),
(594474,'2014-05-15 13:15:34',247974,'/lander-3'),
(594475,'2014-05-15 13:15:37',247969,'/products'),
(594476,'2014-05-15 13:15:38',247962,'/the-original-mr-fuzzy'),
(594477,'2014-05-15 13:16:06',247975,'/lander-2'),
(594478,'2014-05-15 13:16:49',247965,'/products'),
(594479,'2014-05-15 13:18:08',247976,'/lander-3'),
(594480,'2014-05-15 13:18:11',247966,'/the-original-mr-fuzzy'),
(594481,'2014-05-15 13:18:16',247977,'/lander-2'),
(594482,'2014-05-15 13:19:10',247965,'/the-original-mr-fuzzy'),
(594483,'2014-05-15 13:21:44',247976,'/products'),
(594484,'2014-05-15 13:22:37',247978,'/lander-3'),
(594485,'2014-05-15 13:22:52',247979,'/lander-2'),
(594486,'2014-05-15 13:23:07',247965,'/cart'),
(594487,'2014-05-15 13:23:27',247979,'/products'),
(594488,'2014-05-15 13:23:57',247980,'/lander-2'),
(594489,'2014-05-15 13:24:09',247981,'/lander-2'),
(594490,'2014-05-15 13:24:38',247982,'/lander-2'),
(594491,'2014-05-15 13:24:40',247978,'/products'),
(594492,'2014-05-15 13:25:19',247965,'/shipping'),
(594493,'2014-05-15 13:25:51',247979,'/the-original-mr-fuzzy'),
(594494,'2014-05-15 13:26:39',247983,'/home'),
(594495,'2014-05-15 13:26:59',247979,'/cart'),
(594496,'2014-05-15 13:27:25',247982,'/products'),
(594497,'2014-05-15 13:27:37',247979,'/shipping'),
(594498,'2014-05-15 13:28:00',247965,'/billing-2'),
(594499,'2014-05-15 13:28:08',247981,'/products'),
(594500,'2014-05-15 13:28:26',247981,'/the-original-mr-fuzzy'),
(594501,'2014-05-15 13:28:28',247978,'/the-birthday-sugar-panda'),
(594502,'2014-05-15 13:29:07',247981,'/cart'),
(594503,'2014-05-15 13:29:17',247984,'/home'),
(594504,'2014-05-15 13:29:27',247965,'/thank-you-for-your-order'),
(594505,'2014-05-15 13:29:32',247980,'/products'),
(594506,'2014-05-15 13:30:20',247982,'/the-original-mr-fuzzy'),
(594507,'2014-05-15 13:30:50',247979,'/billing-2'),
(594508,'2014-05-15 13:31:43',247979,'/thank-you-for-your-order'),
(594509,'2014-05-15 13:32:33',247981,'/shipping'),
(594510,'2014-05-15 13:33:31',247985,'/lander-3'),
(594511,'2014-05-15 13:33:35',247982,'/cart'),
(594512,'2014-05-15 13:33:36',247986,'/lander-2'),
(594513,'2014-05-15 13:33:40',247987,'/lander-3'),
(594514,'2014-05-15 13:34:12',247982,'/shipping'),
(594515,'2014-05-15 13:34:18',247988,'/lander-2'),
(594516,'2014-05-15 13:34:25',247981,'/billing-2'),
(594517,'2014-05-15 13:36:28',247982,'/billing-2'),
(594518,'2014-05-15 13:36:57',247985,'/products'),
(594519,'2014-05-15 13:37:22',247986,'/products'),
(594520,'2014-05-15 13:38:03',247989,'/lander-2'),
(594521,'2014-05-15 13:38:07',247986,'/the-original-mr-fuzzy'),
(594522,'2014-05-15 13:38:52',247988,'/products'),
(594523,'2014-05-15 13:40:08',247989,'/products'),
(594524,'2014-05-15 13:41:13',247982,'/thank-you-for-your-order'),
(594525,'2014-05-15 13:41:15',247990,'/home'),
(594526,'2014-05-15 13:41:33',247985,'/the-original-mr-fuzzy'),
(594527,'2014-05-15 13:41:41',247991,'/lander-2'),
(594528,'2014-05-15 13:41:49',247988,'/the-birthday-sugar-panda'),
(594529,'2014-05-15 13:43:13',247991,'/products'),
(594530,'2014-05-15 13:44:40',247988,'/cart'),
(594531,'2014-05-15 13:45:22',247990,'/products'),
(594532,'2014-05-15 13:45:56',247992,'/lander-2'),
(594533,'2014-05-15 13:46:08',247993,'/lander-2'),
(594534,'2014-05-15 13:46:37',247991,'/the-original-mr-fuzzy'),
(594535,'2014-05-15 13:46:53',247994,'/lander-3'),
(594536,'2014-05-15 13:47:06',247992,'/products'),
(594537,'2014-05-15 13:47:52',247988,'/shipping'),
(594538,'2014-05-15 13:48:10',247995,'/lander-2'),
(594539,'2014-05-15 13:48:22',247996,'/lander-2'),
(594540,'2014-05-15 13:48:45',247990,'/the-original-mr-fuzzy'),
(594541,'2014-05-15 13:49:19',247992,'/the-original-mr-fuzzy'),
(594542,'2014-05-15 13:49:27',247997,'/lander-2'),
(594543,'2014-05-15 13:49:36',247998,'/home'),
(594544,'2014-05-15 13:50:09',247999,'/lander-3'),
(594545,'2014-05-15 13:50:22',247988,'/billing-2'),
(594546,'2014-05-15 13:50:26',248000,'/lander-2'),
(594547,'2014-05-15 13:50:43',247994,'/products'),
(594548,'2014-05-15 13:51:03',248001,'/lander-2'),
(594549,'2014-05-15 13:51:19',247994,'/the-original-mr-fuzzy'),
(594550,'2014-05-15 13:52:07',248001,'/products'),
(594551,'2014-05-15 13:52:27',248002,'/home'),
(594552,'2014-05-15 13:52:48',247990,'/cart'),
(594553,'2014-05-15 13:53:10',248001,'/the-forever-love-bear'),
(594554,'2014-05-15 13:53:20',247992,'/cart'),
(594555,'2014-05-15 13:53:44',247999,'/products'),
(594556,'2014-05-15 13:54:06',247997,'/products'),
(594557,'2014-05-15 13:54:11',247999,'/the-original-mr-fuzzy'),
(594558,'2014-05-15 13:54:36',247997,'/the-original-mr-fuzzy'),
(594559,'2014-05-15 13:54:56',248003,'/lander-2'),
(594560,'2014-05-15 13:55:15',247988,'/thank-you-for-your-order'),
(594561,'2014-05-15 13:55:26',248004,'/lander-3'),
(594562,'2014-05-15 13:55:42',248005,'/home'),
(594563,'2014-05-15 13:55:55',248003,'/products'),
(594564,'2014-05-15 13:55:56',248000,'/products'),
(594565,'2014-05-15 13:56:16',248003,'/the-original-mr-fuzzy'),
(594566,'2014-05-15 13:56:18',248001,'/cart'),
(594567,'2014-05-15 13:56:28',248000,'/the-original-mr-fuzzy'),
(594568,'2014-05-15 13:57:42',248003,'/cart'),
(594569,'2014-05-15 13:58:04',248002,'/products'),
(594570,'2014-05-15 13:58:14',248005,'/products'),
(594571,'2014-05-15 13:58:14',248006,'/home'),
(594572,'2014-05-15 13:58:36',248006,'/products'),
(594573,'2014-05-15 13:58:59',248007,'/lander-3'),
(594574,'2014-05-15 13:59:20',248001,'/shipping'),
(594575,'2014-05-15 13:59:23',248003,'/shipping'),
(594576,'2014-05-15 14:00:19',248000,'/cart'),
(594577,'2014-05-15 14:01:17',248008,'/home'),
(594578,'2014-05-15 14:01:28',248002,'/the-original-mr-fuzzy'),
(594579,'2014-05-15 14:01:30',248009,'/lander-2'),
(594580,'2014-05-15 14:01:47',248001,'/billing-2'),
(594581,'2014-05-15 14:02:47',248005,'/the-original-mr-fuzzy'),
(594582,'2014-05-15 14:03:11',248010,'/lander-2'),
(594583,'2014-05-15 14:04:30',248010,'/products'),
(594584,'2014-05-15 14:05:11',248002,'/cart'),
(594585,'2014-05-15 14:05:22',248011,'/home'),
(594586,'2014-05-15 14:08:17',248010,'/the-original-mr-fuzzy'),
(594587,'2014-05-15 14:08:39',248011,'/products'),
(594588,'2014-05-15 14:10:24',248012,'/home'),
(594589,'2014-05-15 14:11:16',248013,'/lander-2'),
(594590,'2014-05-15 14:12:03',248014,'/lander-2'),
(594591,'2014-05-15 14:12:05',248015,'/home'),
(594592,'2014-05-15 14:12:12',248012,'/products'),
(594593,'2014-05-15 14:12:47',248012,'/the-original-mr-fuzzy'),
(594594,'2014-05-15 14:13:08',248016,'/lander-2'),
(594595,'2014-05-15 14:14:10',248017,'/lander-2'),
(594596,'2014-05-15 14:14:11',248018,'/lander-2'),
(594597,'2014-05-15 14:15:43',248015,'/products'),
(594598,'2014-05-15 14:16:10',248019,'/lander-2'),
(594599,'2014-05-15 14:16:19',248020,'/lander-3'),
(594600,'2014-05-15 14:16:22',248021,'/lander-2'),
(594601,'2014-05-15 14:17:12',248022,'/home'),
(594602,'2014-05-15 14:19:32',248023,'/lander-2'),
(594603,'2014-05-15 14:20:08',248024,'/lander-3'),
(594604,'2014-05-15 14:20:16',248015,'/the-original-mr-fuzzy'),
(594605,'2014-05-15 14:20:35',248025,'/lander-3'),
(594606,'2014-05-15 14:20:44',248026,'/lander-2'),
(594607,'2014-05-15 14:21:00',248022,'/products'),
(594608,'2014-05-15 14:21:03',248027,'/lander-2'),
(594609,'2014-05-15 14:21:25',248023,'/products'),
(594610,'2014-05-15 14:21:52',248021,'/products'),
(594611,'2014-05-15 14:22:10',248025,'/products'),
(594612,'2014-05-15 14:22:34',248027,'/products'),
(594613,'2014-05-15 14:23:06',248023,'/the-original-mr-fuzzy'),
(594614,'2014-05-15 14:23:36',248028,'/home'),
(594615,'2014-05-15 14:24:17',248029,'/home'),
(594616,'2014-05-15 14:24:28',248027,'/the-original-mr-fuzzy'),
(594617,'2014-05-15 14:24:59',248021,'/the-original-mr-fuzzy'),
(594618,'2014-05-15 14:25:21',248030,'/lander-2'),
(594619,'2014-05-15 14:25:22',248025,'/the-original-mr-fuzzy'),
(594620,'2014-05-15 14:25:30',248031,'/home'),
(594621,'2014-05-15 14:25:39',248032,'/home'),
(594622,'2014-05-15 14:25:59',248023,'/cart'),
(594623,'2014-05-15 14:26:41',248033,'/lander-2'),
(594624,'2014-05-15 14:26:50',248028,'/products'),
(594625,'2014-05-15 14:27:19',248034,'/lander-2'),
(594626,'2014-05-15 14:27:28',248035,'/lander-3'),
(594627,'2014-05-15 14:27:39',248033,'/products'),
(594628,'2014-05-15 14:27:49',248025,'/cart'),
(594629,'2014-05-15 14:27:59',248036,'/home'),
(594630,'2014-05-15 14:29:46',248034,'/products'),
(594631,'2014-05-15 14:30:22',248025,'/shipping'),
(594632,'2014-05-15 14:30:27',248037,'/lander-2'),
(594633,'2014-05-15 14:30:32',248032,'/products'),
(594634,'2014-05-15 14:30:48',248030,'/products'),
(594635,'2014-05-15 14:30:52',248028,'/the-original-mr-fuzzy'),
(594636,'2014-05-15 14:31:36',248033,'/the-original-mr-fuzzy'),
(594637,'2014-05-15 14:31:42',248034,'/the-original-mr-fuzzy'),
(594638,'2014-05-15 14:31:47',248030,'/the-original-mr-fuzzy'),
(594639,'2014-05-15 14:31:51',248025,'/billing-2'),
(594640,'2014-05-15 14:31:58',248032,'/the-original-mr-fuzzy'),
(594641,'2014-05-15 14:32:19',248033,'/cart'),
(594642,'2014-05-15 14:32:54',248038,'/lander-3'),
(594643,'2014-05-15 14:34:01',248028,'/cart'),
(594644,'2014-05-15 14:35:07',248039,'/lander-2'),
(594645,'2014-05-15 14:36:07',248033,'/shipping'),
(594646,'2014-05-15 14:36:16',248025,'/thank-you-for-your-order'),
(594647,'2014-05-15 14:36:23',248040,'/lander-2'),
(594648,'2014-05-15 14:36:59',248039,'/products'),
(594649,'2014-05-15 14:38:06',248041,'/lander-3'),
(594650,'2014-05-15 14:38:48',248033,'/billing-2'),
(594651,'2014-05-15 14:38:56',248039,'/the-forever-love-bear'),
(594652,'2014-05-15 14:39:54',248039,'/cart'),
(594653,'2014-05-15 14:40:09',248042,'/home'),
(594654,'2014-05-15 14:40:28',248033,'/thank-you-for-your-order'),
(594655,'2014-05-15 14:40:59',248043,'/home'),
(594656,'2014-05-15 14:41:20',248043,'/products'),
(594657,'2014-05-15 14:41:26',248044,'/lander-2'),
(594658,'2014-05-15 14:41:33',248040,'/products'),
(594659,'2014-05-15 14:41:37',248045,'/lander-2'),
(594660,'2014-05-15 14:42:57',248045,'/products'),
(594661,'2014-05-15 14:44:32',248046,'/home'),
(594662,'2014-05-15 14:44:34',248047,'/lander-3'),
(594663,'2014-05-15 14:45:11',248043,'/the-original-mr-fuzzy'),
(594664,'2014-05-15 14:45:15',248048,'/home'),
(594665,'2014-05-15 14:45:19',248040,'/the-original-mr-fuzzy'),
(594666,'2014-05-15 14:46:03',248043,'/cart'),
(594667,'2014-05-15 14:46:17',248045,'/the-original-mr-fuzzy'),
(594668,'2014-05-15 14:46:28',248043,'/shipping'),
(594669,'2014-05-15 14:47:37',248040,'/cart'),
(594670,'2014-05-15 14:47:47',248049,'/lander-3'),
(594671,'2014-05-15 14:48:04',248050,'/lander-2'),
(594672,'2014-05-15 14:48:12',248051,'/home'),
(594673,'2014-05-15 14:48:29',248052,'/lander-2'),
(594674,'2014-05-15 14:49:16',248043,'/billing-2'),
(594675,'2014-05-15 14:49:18',248046,'/products'),
(594676,'2014-05-15 14:49:43',248046,'/the-original-mr-fuzzy'),
(594677,'2014-05-15 14:49:52',248053,'/lander-2'),
(594678,'2014-05-15 14:50:07',248048,'/products'),
(594679,'2014-05-15 14:50:16',248054,'/home'),
(594680,'2014-05-15 14:50:22',248046,'/cart'),
(594681,'2014-05-15 14:50:28',248055,'/lander-2'),
(594682,'2014-05-15 14:50:48',248048,'/the-original-mr-fuzzy'),
(594683,'2014-05-15 14:50:57',248051,'/products'),
(594684,'2014-05-15 14:51:16',248046,'/shipping'),
(594685,'2014-05-15 14:51:29',248040,'/shipping'),
(594686,'2014-05-15 14:52:04',248056,'/home'),
(594687,'2014-05-15 14:52:17',248050,'/products'),
(594688,'2014-05-15 14:52:19',248057,'/lander-3'),
(594689,'2014-05-15 14:52:31',248053,'/products'),
(594690,'2014-05-15 14:52:42',248058,'/lander-2'),
(594691,'2014-05-15 14:53:09',248055,'/products'),
(594692,'2014-05-15 14:53:38',248051,'/the-birthday-sugar-panda'),
(594693,'2014-05-15 14:53:51',248056,'/products'),
(594694,'2014-05-15 14:53:57',248046,'/billing-2'),
(594695,'2014-05-15 14:54:10',248050,'/the-original-mr-fuzzy'),
(594696,'2014-05-15 14:54:14',248043,'/thank-you-for-your-order'),
(594697,'2014-05-15 14:54:19',248057,'/products'),
(594698,'2014-05-15 14:54:36',248056,'/the-original-mr-fuzzy'),
(594699,'2014-05-15 14:55:39',248053,'/the-original-mr-fuzzy'),
(594700,'2014-05-15 14:55:47',248056,'/cart'),
(594701,'2014-05-15 14:56:03',248059,'/lander-2'),
(594702,'2014-05-15 14:56:07',248055,'/the-birthday-sugar-panda'),
(594703,'2014-05-15 14:56:50',248060,'/home'),
(594704,'2014-05-15 14:57:34',248051,'/cart'),
(594705,'2014-05-15 14:57:43',248058,'/products'),
(594706,'2014-05-15 14:57:47',248057,'/the-original-mr-fuzzy'),
(594707,'2014-05-15 14:58:05',248061,'/lander-2'),
(594708,'2014-05-15 14:58:48',248055,'/cart'),
(594709,'2014-05-15 14:58:48',248062,'/home'),
(594710,'2014-05-15 14:58:52',248057,'/cart'),
(594711,'2014-05-15 14:59:17',248058,'/the-original-mr-fuzzy'),
(594712,'2014-05-15 14:59:32',248057,'/shipping'),
(594713,'2014-05-15 14:59:36',248063,'/home'),
(594714,'2014-05-15 15:00:27',248051,'/shipping'),
(594715,'2014-05-15 15:00:49',248060,'/products'),
(594716,'2014-05-15 15:01:21',248064,'/lander-2'),
(594717,'2014-05-15 15:01:36',248065,'/lander-2'),
(594718,'2014-05-15 15:02:12',248051,'/billing-2'),
(594719,'2014-05-15 15:02:24',248060,'/the-original-mr-fuzzy'),
(594720,'2014-05-15 15:03:03',248066,'/home'),
(594721,'2014-05-15 15:03:52',248060,'/cart'),
(594722,'2014-05-15 15:04:32',248067,'/lander-2'),
(594723,'2014-05-15 15:05:02',248065,'/products'),
(594724,'2014-05-15 15:05:20',248068,'/lander-2'),
(594725,'2014-05-15 15:05:24',248060,'/shipping'),
(594726,'2014-05-15 15:05:45',248060,'/billing-2'),
(594727,'2014-05-15 15:05:48',248051,'/thank-you-for-your-order'),
(594728,'2014-05-15 15:06:00',248064,'/products'),
(594729,'2014-05-15 15:06:05',248065,'/the-original-mr-fuzzy'),
(594730,'2014-05-15 15:06:54',248069,'/lander-3'),
(594731,'2014-05-15 15:08:19',248066,'/products'),
(594732,'2014-05-15 15:08:19',248068,'/products'),
(594733,'2014-05-15 15:08:48',248066,'/the-original-mr-fuzzy'),
(594734,'2014-05-15 15:08:59',248064,'/the-original-mr-fuzzy'),
(594735,'2014-05-15 15:09:20',248070,'/home'),
(594736,'2014-05-15 15:09:24',248071,'/lander-2'),
(594737,'2014-05-15 15:09:29',248072,'/home'),
(594738,'2014-05-15 15:09:44',248065,'/cart'),
(594739,'2014-05-15 15:10:48',248073,'/lander-2'),
(594740,'2014-05-15 15:11:16',248066,'/cart'),
(594741,'2014-05-15 15:11:29',248065,'/shipping'),
(594742,'2014-05-15 15:11:45',248068,'/the-original-mr-fuzzy'),
(594743,'2014-05-15 15:13:21',248074,'/lander-2'),
(594744,'2014-05-15 15:13:31',248065,'/billing-2'),
(594745,'2014-05-15 15:14:11',248075,'/lander-2'),
(594746,'2014-05-15 15:15:04',248066,'/shipping'),
(594747,'2014-05-15 15:15:20',248076,'/home'),
(594748,'2014-05-15 15:17:59',248066,'/billing-2'),
(594749,'2014-05-15 15:18:16',248075,'/products'),
(594750,'2014-05-15 15:18:41',248075,'/the-original-mr-fuzzy'),
(594751,'2014-05-15 15:18:51',248074,'/products'),
(594752,'2014-05-15 15:20:34',248066,'/thank-you-for-your-order'),
(594753,'2014-05-15 15:20:58',248077,'/lander-3'),
(594754,'2014-05-15 15:21:02',248074,'/the-original-mr-fuzzy'),
(594755,'2014-05-15 15:22:32',248077,'/products'),
(594756,'2014-05-15 15:22:43',248078,'/lander-3'),
(594757,'2014-05-15 15:24:43',248078,'/products'),
(594758,'2014-05-15 15:24:44',248079,'/lander-2'),
(594759,'2014-05-15 15:26:36',248077,'/the-original-mr-fuzzy'),
(594760,'2014-05-15 15:27:11',248080,'/lander-3'),
(594761,'2014-05-15 15:27:23',248079,'/products'),
(594762,'2014-05-15 15:28:28',248081,'/lander-3'),
(594763,'2014-05-15 15:28:34',248079,'/the-original-mr-fuzzy'),
(594764,'2014-05-15 15:29:10',248082,'/lander-2'),
(594765,'2014-05-15 15:29:15',248083,'/home'),
(594766,'2014-05-15 15:29:33',248079,'/cart'),
(594767,'2014-05-15 15:30:12',248084,'/lander-2'),
(594768,'2014-05-15 15:31:23',248085,'/lander-3'),
(594769,'2014-05-15 15:31:40',248082,'/products'),
(594770,'2014-05-15 15:32:03',248084,'/products'),
(594771,'2014-05-15 15:32:07',248080,'/products'),
(594772,'2014-05-15 15:32:13',248079,'/shipping'),
(594773,'2014-05-15 15:33:05',248083,'/products'),
(594774,'2014-05-15 15:33:13',248084,'/the-birthday-sugar-panda'),
(594775,'2014-05-15 15:33:13',248086,'/lander-2'),
(594776,'2014-05-15 15:33:35',248083,'/the-original-mr-fuzzy'),
(594777,'2014-05-15 15:33:42',248084,'/cart'),
(594778,'2014-05-15 15:33:53',248085,'/products'),
(594779,'2014-05-15 15:34:25',248080,'/the-forever-love-bear'),
(594780,'2014-05-15 15:34:34',248079,'/billing-2'),
(594781,'2014-05-15 15:34:51',248087,'/home'),
(594782,'2014-05-15 15:34:58',248082,'/the-original-mr-fuzzy'),
(594783,'2014-05-15 15:35:10',248088,'/home'),
(594784,'2014-05-15 15:35:11',248080,'/cart'),
(594785,'2014-05-15 15:36:07',248079,'/thank-you-for-your-order'),
(594786,'2014-05-15 15:36:46',248080,'/shipping'),
(594787,'2014-05-15 15:37:59',248085,'/the-original-mr-fuzzy'),
(594788,'2014-05-15 15:38:04',248088,'/products'),
(594789,'2014-05-15 15:38:13',248089,'/lander-2'),
(594790,'2014-05-15 15:38:16',248086,'/products'),
(594791,'2014-05-15 15:38:32',248087,'/products'),
(594792,'2014-05-15 15:38:52',248090,'/lander-2'),
(594793,'2014-05-15 15:38:52',248091,'/lander-2'),
(594794,'2014-05-15 15:39:10',248087,'/the-original-mr-fuzzy'),
(594795,'2014-05-15 15:39:13',248088,'/the-original-mr-fuzzy'),
(594796,'2014-05-15 15:39:24',248080,'/billing-2'),
(594797,'2014-05-15 15:41:21',248085,'/cart'),
(594798,'2014-05-15 15:41:24',248092,'/lander-3'),
(594799,'2014-05-15 15:41:31',248093,'/lander-3'),
(594800,'2014-05-15 15:41:47',248086,'/the-birthday-sugar-panda'),
(594801,'2014-05-15 15:41:58',248093,'/products'),
(594802,'2014-05-15 15:43:11',248088,'/cart'),
(594803,'2014-05-15 15:43:13',248093,'/the-original-mr-fuzzy'),
(594804,'2014-05-15 15:44:04',248080,'/thank-you-for-your-order'),
(594805,'2014-05-15 15:44:05',248091,'/products'),
(594806,'2014-05-15 15:44:09',248094,'/lander-3'),
(594807,'2014-05-15 15:44:15',248095,'/lander-3'),
(594808,'2014-05-15 15:45:02',248095,'/products'),
(594809,'2014-05-15 15:45:36',248096,'/home'),
(594810,'2014-05-15 15:45:43',248092,'/products'),
(594811,'2014-05-15 15:46:17',248097,'/lander-2'),
(594812,'2014-05-15 15:47:24',248097,'/products'),
(594813,'2014-05-15 15:47:36',248098,'/lander-3'),
(594814,'2014-05-15 15:48:23',248098,'/products'),
(594815,'2014-05-15 15:48:33',248096,'/products'),
(594816,'2014-05-15 15:48:56',248095,'/the-forever-love-bear'),
(594817,'2014-05-15 15:49:22',248092,'/the-birthday-sugar-panda'),
(594818,'2014-05-15 15:49:41',248099,'/lander-3'),
(594819,'2014-05-15 15:50:46',248096,'/the-original-mr-fuzzy'),
(594820,'2014-05-15 15:51:00',248097,'/the-original-mr-fuzzy'),
(594821,'2014-05-15 15:51:58',248100,'/lander-2'),
(594822,'2014-05-15 15:52:24',248097,'/cart'),
(594823,'2014-05-15 15:52:46',248096,'/cart'),
(594824,'2014-05-15 15:53:04',248101,'/lander-3'),
(594825,'2014-05-15 15:55:36',248102,'/lander-3'),
(594826,'2014-05-15 15:55:36',248103,'/lander-3'),
(594827,'2014-05-15 15:55:40',248104,'/lander-3'),
(594828,'2014-05-15 15:55:43',248105,'/lander-2'),
(594829,'2014-05-15 15:55:59',248096,'/shipping'),
(594830,'2014-05-15 15:56:12',248097,'/shipping'),
(594831,'2014-05-15 15:56:13',248101,'/products'),
(594832,'2014-05-15 15:56:14',248106,'/lander-2'),
(594833,'2014-05-15 15:56:43',248100,'/products'),
(594834,'2014-05-15 15:56:56',248102,'/products'),
(594835,'2014-05-15 15:58:28',248104,'/products'),
(594836,'2014-05-15 15:58:29',248103,'/products'),
(594837,'2014-05-15 15:58:50',248096,'/billing-2'),
(594838,'2014-05-15 15:58:57',248100,'/the-original-mr-fuzzy'),
(594839,'2014-05-15 15:59:20',248097,'/billing-2'),
(594840,'2014-05-15 15:59:25',248107,'/home'),
(594841,'2014-05-15 15:59:34',248102,'/the-original-mr-fuzzy'),
(594842,'2014-05-15 15:59:41',248106,'/products'),
(594843,'2014-05-15 16:00:18',248108,'/lander-3'),
(594844,'2014-05-15 16:00:44',248108,'/products'),
(594845,'2014-05-15 16:00:47',248101,'/the-forever-love-bear'),
(594846,'2014-05-15 16:00:51',248106,'/the-forever-love-bear'),
(594847,'2014-05-15 16:01:18',248101,'/cart'),
(594848,'2014-05-15 16:01:19',248096,'/thank-you-for-your-order'),
(594849,'2014-05-15 16:02:07',248103,'/the-original-mr-fuzzy'),
(594850,'2014-05-15 16:02:24',248097,'/thank-you-for-your-order'),
(594851,'2014-05-15 16:03:24',248109,'/lander-2'),
(594852,'2014-05-15 16:03:40',248110,'/home'),
(594853,'2014-05-15 16:03:47',248103,'/cart'),
(594854,'2014-05-15 16:04:21',248111,'/lander-3'),
(594855,'2014-05-15 16:04:59',248107,'/products'),
(594856,'2014-05-15 16:05:01',248112,'/lander-2'),
(594857,'2014-05-15 16:05:09',248111,'/products'),
(594858,'2014-05-15 16:05:25',248113,'/lander-2'),
(594859,'2014-05-15 16:05:36',248114,'/home'),
(594860,'2014-05-15 16:05:44',248115,'/lander-2'),
(594861,'2014-05-15 16:06:05',248114,'/products'),
(594862,'2014-05-15 16:06:33',248109,'/products'),
(594863,'2014-05-15 16:07:02',248116,'/lander-2'),
(594864,'2014-05-15 16:07:07',248109,'/the-original-mr-fuzzy'),
(594865,'2014-05-15 16:07:32',248117,'/lander-2'),
(594866,'2014-05-15 16:07:37',248118,'/lander-3'),
(594867,'2014-05-15 16:07:47',248109,'/cart'),
(594868,'2014-05-15 16:07:53',248119,'/lander-2'),
(594869,'2014-05-15 16:08:09',248120,'/lander-3'),
(594870,'2014-05-15 16:08:17',248119,'/products'),
(594871,'2014-05-15 16:08:18',248110,'/products'),
(594872,'2014-05-15 16:08:22',248114,'/the-forever-love-bear'),
(594873,'2014-05-15 16:08:30',248107,'/the-original-mr-fuzzy'),
(594874,'2014-05-15 16:08:50',248109,'/shipping'),
(594875,'2014-05-15 16:09:10',248110,'/the-original-mr-fuzzy'),
(594876,'2014-05-15 16:09:35',248112,'/products'),
(594877,'2014-05-15 16:10:06',248119,'/the-birthday-sugar-panda'),
(594878,'2014-05-15 16:10:15',248121,'/lander-2'),
(594879,'2014-05-15 16:10:24',248113,'/products'),
(594880,'2014-05-15 16:10:35',248114,'/cart'),
(594881,'2014-05-15 16:11:06',248120,'/products'),
(594882,'2014-05-15 16:11:10',248107,'/cart'),
(594883,'2014-05-15 16:11:48',248121,'/products'),
(594884,'2014-05-15 16:11:57',248112,'/the-forever-love-bear'),
(594885,'2014-05-15 16:12:22',248122,'/home'),
(594886,'2014-05-15 16:12:53',248123,'/lander-3'),
(594887,'2014-05-15 16:13:00',248107,'/shipping'),
(594888,'2014-05-15 16:13:09',248120,'/the-forever-love-bear'),
(594889,'2014-05-15 16:13:57',248107,'/billing-2'),
(594890,'2014-05-15 16:14:50',248122,'/products'),
(594891,'2014-05-15 16:14:58',248113,'/the-original-mr-fuzzy'),
(594892,'2014-05-15 16:16:18',248121,'/the-original-mr-fuzzy'),
(594893,'2014-05-15 16:16:25',248124,'/lander-3'),
(594894,'2014-05-15 16:17:40',248121,'/cart'),
(594895,'2014-05-15 16:17:44',248122,'/the-original-mr-fuzzy'),
(594896,'2014-05-15 16:18:03',248125,'/lander-2'),
(594897,'2014-05-15 16:19:57',248124,'/products'),
(594898,'2014-05-15 16:19:59',248126,'/lander-2'),
(594899,'2014-05-15 16:20:10',248127,'/home'),
(594900,'2014-05-15 16:20:18',248128,'/lander-2'),
(594901,'2014-05-15 16:20:40',248124,'/the-original-mr-fuzzy'),
(594902,'2014-05-15 16:20:43',248125,'/products'),
(594903,'2014-05-15 16:21:20',248129,'/lander-2'),
(594904,'2014-05-15 16:21:34',248127,'/products'),
(594905,'2014-05-15 16:22:54',248130,'/home'),
(594906,'2014-05-15 16:23:14',248127,'/the-forever-love-bear'),
(594907,'2014-05-15 16:23:30',248131,'/lander-2'),
(594908,'2014-05-15 16:23:59',248126,'/products'),
(594909,'2014-05-15 16:24:06',248124,'/cart'),
(594910,'2014-05-15 16:24:09',248125,'/the-original-mr-fuzzy'),
(594911,'2014-05-15 16:24:28',248127,'/cart'),
(594912,'2014-05-15 16:24:59',248132,'/home'),
(594913,'2014-05-15 16:25:33',248126,'/the-birthday-sugar-panda'),
(594914,'2014-05-15 16:26:04',248133,'/lander-2'),
(594915,'2014-05-15 16:27:04',248124,'/shipping'),
(594916,'2014-05-15 16:27:10',248134,'/lander-2'),
(594917,'2014-05-15 16:27:12',248126,'/cart'),
(594918,'2014-05-15 16:27:21',248133,'/products'),
(594919,'2014-05-15 16:27:24',248135,'/lander-3'),
(594920,'2014-05-15 16:27:53',248124,'/billing-2'),
(594921,'2014-05-15 16:28:05',248130,'/products'),
(594922,'2014-05-15 16:28:45',248136,'/lander-2'),
(594923,'2014-05-15 16:28:58',248137,'/lander-2'),
(594924,'2014-05-15 16:29:17',248138,'/lander-3'),
(594925,'2014-05-15 16:29:58',248134,'/products'),
(594926,'2014-05-15 16:29:58',248139,'/lander-2'),
(594927,'2014-05-15 16:30:02',248124,'/thank-you-for-your-order'),
(594928,'2014-05-15 16:30:44',248140,'/home'),
(594929,'2014-05-15 16:30:52',248141,'/lander-2'),
(594930,'2014-05-15 16:31:31',248130,'/the-original-mr-fuzzy'),
(594931,'2014-05-15 16:31:48',248136,'/products'),
(594932,'2014-05-15 16:31:58',248142,'/home'),
(594933,'2014-05-15 16:33:00',248134,'/the-original-mr-fuzzy'),
(594934,'2014-05-15 16:33:46',248143,'/lander-3'),
(594935,'2014-05-15 16:34:00',248142,'/products'),
(594936,'2014-05-15 16:34:36',248138,'/products'),
(594937,'2014-05-15 16:34:44',248142,'/the-forever-love-bear'),
(594938,'2014-05-15 16:35:16',248138,'/the-birthday-sugar-panda'),
(594939,'2014-05-15 16:35:41',248139,'/products'),
(594940,'2014-05-15 16:35:42',248141,'/products'),
(594941,'2014-05-15 16:36:19',248144,'/lander-2'),
(594942,'2014-05-15 16:36:21',248140,'/products'),
(594943,'2014-05-15 16:36:27',248136,'/the-birthday-sugar-panda'),
(594944,'2014-05-15 16:37:05',248140,'/the-original-mr-fuzzy'),
(594945,'2014-05-15 16:37:12',248136,'/cart'),
(594946,'2014-05-15 16:37:50',248136,'/shipping'),
(594947,'2014-05-15 16:38:03',248139,'/the-birthday-sugar-panda'),
(594948,'2014-05-15 16:38:20',248143,'/products'),
(594949,'2014-05-15 16:38:31',248145,'/lander-3'),
(594950,'2014-05-15 16:38:44',248136,'/billing-2'),
(594951,'2014-05-15 16:38:48',248142,'/cart'),
(594952,'2014-05-15 16:39:24',248146,'/lander-3'),
(594953,'2014-05-15 16:39:32',248143,'/the-birthday-sugar-panda'),
(594954,'2014-05-15 16:39:45',248136,'/thank-you-for-your-order'),
(594955,'2014-05-15 16:39:57',248140,'/cart'),
(594956,'2014-05-15 16:40:11',248144,'/products'),
(594957,'2014-05-15 16:41:21',248139,'/cart'),
(594958,'2014-05-15 16:41:55',248142,'/shipping'),
(594959,'2014-05-15 16:42:17',248147,'/home'),
(594960,'2014-05-15 16:42:25',248139,'/shipping'),
(594961,'2014-05-15 16:42:50',248148,'/lander-3'),
(594962,'2014-05-15 16:43:10',248149,'/lander-2'),
(594963,'2014-05-15 16:43:30',248143,'/cart'),
(594964,'2014-05-15 16:43:40',248146,'/products'),
(594965,'2014-05-15 16:43:44',248144,'/the-original-mr-fuzzy'),
(594966,'2014-05-15 16:44:09',248150,'/home'),
(594967,'2014-05-15 16:44:11',248139,'/billing-2'),
(594968,'2014-05-15 16:44:45',248142,'/billing-2'),
(594969,'2014-05-15 16:44:50',248143,'/shipping'),
(594970,'2014-05-15 16:44:52',248147,'/products'),
(594971,'2014-05-15 16:45:16',248151,'/lander-2'),
(594972,'2014-05-15 16:45:36',248152,'/lander-3'),
(594973,'2014-05-15 16:46:35',248153,'/lander-2'),
(594974,'2014-05-15 16:46:46',248150,'/products'),
(594975,'2014-05-15 16:46:49',248154,'/home'),
(594976,'2014-05-15 16:47:24',248150,'/the-original-mr-fuzzy'),
(594977,'2014-05-15 16:47:45',248155,'/lander-2'),
(594978,'2014-05-15 16:48:12',248156,'/home'),
(594979,'2014-05-15 16:49:00',248154,'/products'),
(594980,'2014-05-15 16:49:20',248157,'/lander-2'),
(594981,'2014-05-15 16:49:24',248156,'/products'),
(594982,'2014-05-15 16:49:33',248158,'/lander-3'),
(594983,'2014-05-15 16:50:38',248159,'/lander-3'),
(594984,'2014-05-15 16:51:04',248153,'/products'),
(594985,'2014-05-15 16:51:23',248155,'/products'),
(594986,'2014-05-15 16:52:13',248153,'/the-original-mr-fuzzy'),
(594987,'2014-05-15 16:52:14',248156,'/the-original-mr-fuzzy'),
(594988,'2014-05-15 16:52:23',248155,'/the-original-mr-fuzzy'),
(594989,'2014-05-15 16:52:36',248154,'/the-original-mr-fuzzy'),
(594990,'2014-05-15 16:52:53',248159,'/products'),
(594991,'2014-05-15 16:54:17',248155,'/cart'),
(594992,'2014-05-15 16:54:48',248160,'/lander-2'),
(594993,'2014-05-15 16:54:57',248159,'/the-forever-love-bear'),
(594994,'2014-05-15 16:56:10',248154,'/cart'),
(594995,'2014-05-15 16:56:38',248161,'/lander-2'),
(594996,'2014-05-15 16:57:04',248162,'/lander-3'),
(594997,'2014-05-15 16:57:18',248163,'/home'),
(594998,'2014-05-15 16:57:30',248164,'/lander-2'),
(594999,'2014-05-15 16:58:51',248165,'/home'),
(595000,'2014-05-15 16:59:05',248166,'/lander-3'),
(595001,'2014-05-15 17:01:20',248167,'/lander-3'),
(595002,'2014-05-15 17:01:38',248168,'/lander-2'),
(595003,'2014-05-15 17:02:08',248161,'/products'),
(595004,'2014-05-15 17:02:30',248169,'/home'),
(595005,'2014-05-15 17:03:44',248161,'/the-original-mr-fuzzy'),
(595006,'2014-05-15 17:04:38',248169,'/products'),
(595007,'2014-05-15 17:04:49',248167,'/products'),
(595008,'2014-05-15 17:06:00',248170,'/lander-3'),
(595009,'2014-05-15 17:06:10',248169,'/the-original-mr-fuzzy'),
(595010,'2014-05-15 17:06:27',248171,'/home'),
(595011,'2014-05-15 17:06:35',248172,'/lander-3'),
(595012,'2014-05-15 17:07:10',248171,'/products'),
(595013,'2014-05-15 17:08:03',248173,'/lander-3'),
(595014,'2014-05-15 17:08:32',248174,'/home'),
(595015,'2014-05-15 17:09:19',248175,'/lander-2'),
(595016,'2014-05-15 17:09:21',248176,'/lander-2'),
(595017,'2014-05-15 17:09:46',248177,'/lander-2'),
(595018,'2014-05-15 17:10:42',248172,'/products'),
(595019,'2014-05-15 17:10:42',248178,'/lander-3'),
(595020,'2014-05-15 17:10:48',248170,'/products'),
(595021,'2014-05-15 17:10:50',248179,'/lander-3'),
(595022,'2014-05-15 17:10:55',248171,'/the-original-mr-fuzzy'),
(595023,'2014-05-15 17:11:12',248176,'/products'),
(595024,'2014-05-15 17:11:38',248176,'/the-original-mr-fuzzy'),
(595025,'2014-05-15 17:11:47',248175,'/products'),
(595026,'2014-05-15 17:12:13',248180,'/lander-2'),
(595027,'2014-05-15 17:12:19',248174,'/products'),
(595028,'2014-05-15 17:12:34',248181,'/lander-3'),
(595029,'2014-05-15 17:13:24',248170,'/the-original-mr-fuzzy'),
(595030,'2014-05-15 17:13:51',248177,'/products'),
(595031,'2014-05-15 17:13:54',248175,'/the-original-mr-fuzzy'),
(595032,'2014-05-15 17:14:09',248174,'/the-original-mr-fuzzy'),
(595033,'2014-05-15 17:14:21',248181,'/products'),
(595034,'2014-05-15 17:14:31',248182,'/home'),
(595035,'2014-05-15 17:14:58',248171,'/cart'),
(595036,'2014-05-15 17:15:00',248179,'/products'),
(595037,'2014-05-15 17:15:09',248183,'/lander-2'),
(595038,'2014-05-15 17:15:26',248170,'/cart'),
(595039,'2014-05-15 17:15:30',248171,'/shipping'),
(595040,'2014-05-15 17:15:53',248183,'/products'),
(595041,'2014-05-15 17:15:57',248184,'/home'),
(595042,'2014-05-15 17:16:56',248174,'/cart'),
(595043,'2014-05-15 17:17:38',248179,'/the-original-mr-fuzzy'),
(595044,'2014-05-15 17:17:41',248180,'/products'),
(595045,'2014-05-15 17:17:44',248184,'/products'),
(595046,'2014-05-15 17:18:12',248171,'/billing-2'),
(595047,'2014-05-15 17:18:13',248177,'/the-original-mr-fuzzy'),
(595048,'2014-05-15 17:18:36',248181,'/the-forever-love-bear'),
(595049,'2014-05-15 17:19:09',248179,'/cart'),
(595050,'2014-05-15 17:19:33',248177,'/cart'),
(595051,'2014-05-15 17:20:16',248185,'/lander-3'),
(595052,'2014-05-15 17:20:51',248186,'/home'),
(595053,'2014-05-15 17:21:28',248177,'/shipping'),
(595054,'2014-05-15 17:21:30',248171,'/thank-you-for-your-order'),
(595055,'2014-05-15 17:21:55',248187,'/lander-3'),
(595056,'2014-05-15 17:21:56',248180,'/the-original-mr-fuzzy'),
(595057,'2014-05-15 17:21:59',248188,'/lander-2'),
(595058,'2014-05-15 17:22:25',248189,'/home'),
(595059,'2014-05-15 17:22:37',248190,'/lander-2'),
(595060,'2014-05-15 17:23:14',248177,'/billing-2'),
(595061,'2014-05-15 17:23:24',248186,'/products'),
(595062,'2014-05-15 17:24:02',248188,'/products'),
(595063,'2014-05-15 17:24:02',248191,'/lander-2'),
(595064,'2014-05-15 17:24:06',248192,'/lander-2'),
(595065,'2014-05-15 17:25:42',248188,'/the-forever-love-bear'),
(595066,'2014-05-15 17:27:13',248186,'/the-birthday-sugar-panda'),
(595067,'2014-05-15 17:28:09',248193,'/lander-3'),
(595068,'2014-05-15 17:29:47',248191,'/products'),
(595069,'2014-05-15 17:30:27',248186,'/cart'),
(595070,'2014-05-15 17:30:39',248194,'/lander-2'),
(595071,'2014-05-15 17:30:51',248191,'/the-original-mr-fuzzy'),
(595072,'2014-05-15 17:32:04',248193,'/products'),
(595073,'2014-05-15 17:33:30',248194,'/products'),
(595074,'2014-05-15 17:33:37',248195,'/lander-2'),
(595075,'2014-05-15 17:34:43',248191,'/cart'),
(595076,'2014-05-15 17:35:14',248191,'/shipping'),
(595077,'2014-05-15 17:35:38',248191,'/billing-2'),
(595078,'2014-05-15 17:36:21',248196,'/lander-2'),
(595079,'2014-05-15 17:36:38',248195,'/products'),
(595080,'2014-05-15 17:38:13',248197,'/home'),
(595081,'2014-05-15 17:38:17',248198,'/lander-3'),
(595082,'2014-05-15 17:38:34',248196,'/products'),
(595083,'2014-05-15 17:39:49',248199,'/lander-2'),
(595084,'2014-05-15 17:40:02',248196,'/the-forever-love-bear'),
(595085,'2014-05-15 17:41:09',248195,'/the-original-mr-fuzzy'),
(595086,'2014-05-15 17:41:09',248196,'/cart'),
(595087,'2014-05-15 17:43:03',248195,'/cart'),
(595088,'2014-05-15 17:43:06',248196,'/shipping'),
(595089,'2014-05-15 17:43:10',248200,'/lander-3'),
(595090,'2014-05-15 17:43:12',248201,'/lander-2'),
(595091,'2014-05-15 17:43:20',248199,'/products'),
(595092,'2014-05-15 17:43:46',248196,'/billing-2'),
(595093,'2014-05-15 17:45:33',248196,'/thank-you-for-your-order'),
(595094,'2014-05-15 17:45:42',248199,'/the-original-mr-fuzzy'),
(595095,'2014-05-15 17:46:31',248202,'/lander-2'),
(595096,'2014-05-15 17:46:41',248195,'/shipping'),
(595097,'2014-05-15 17:47:18',248203,'/lander-2'),
(595098,'2014-05-15 17:48:51',248199,'/cart'),
(595099,'2014-05-15 17:48:52',248195,'/billing-2'),
(595100,'2014-05-15 17:48:59',248200,'/products'),
(595101,'2014-05-15 17:49:00',248201,'/products'),
(595102,'2014-05-15 17:49:18',248204,'/home'),
(595103,'2014-05-15 17:50:01',248205,'/lander-2'),
(595104,'2014-05-15 17:50:14',248206,'/lander-3'),
(595105,'2014-05-15 17:50:18',248204,'/products'),
(595106,'2014-05-15 17:50:59',248199,'/shipping'),
(595107,'2014-05-15 17:51:02',248201,'/the-original-mr-fuzzy'),
(595108,'2014-05-15 17:51:19',248195,'/thank-you-for-your-order'),
(595109,'2014-05-15 17:51:23',248202,'/products'),
(595110,'2014-05-15 17:51:41',248206,'/products'),
(595111,'2014-05-15 17:51:45',248200,'/the-original-mr-fuzzy'),
(595112,'2014-05-15 17:52:14',248204,'/the-original-mr-fuzzy'),
(595113,'2014-05-15 17:52:17',248207,'/lander-2'),
(595114,'2014-05-15 17:52:48',248200,'/cart'),
(595115,'2014-05-15 17:53:00',248204,'/cart'),
(595116,'2014-05-15 17:53:03',248202,'/the-birthday-sugar-panda'),
(595117,'2014-05-15 17:53:13',248199,'/billing-2'),
(595118,'2014-05-15 17:53:40',248200,'/shipping'),
(595119,'2014-05-15 17:53:43',248208,'/home'),
(595120,'2014-05-15 17:53:44',248201,'/cart'),
(595121,'2014-05-15 17:54:14',248199,'/thank-you-for-your-order'),
(595122,'2014-05-15 17:54:54',248209,'/lander-3'),
(595123,'2014-05-15 17:54:58',248201,'/shipping'),
(595124,'2014-05-15 17:55:27',248210,'/lander-2'),
(595125,'2014-05-15 17:55:38',248202,'/cart'),
(595126,'2014-05-15 17:56:07',248206,'/the-original-mr-fuzzy'),
(595127,'2014-05-15 17:56:27',248211,'/home'),
(595128,'2014-05-15 17:56:41',248200,'/billing-2'),
(595129,'2014-05-15 17:57:11',248201,'/billing-2'),
(595130,'2014-05-15 17:57:16',248212,'/lander-2'),
(595131,'2014-05-15 17:57:26',248213,'/lander-2'),
(595132,'2014-05-15 17:57:34',248214,'/lander-2'),
(595133,'2014-05-15 17:57:45',248215,'/lander-2'),
(595134,'2014-05-15 17:58:10',248216,'/home'),
(595135,'2014-05-15 17:58:48',248202,'/shipping'),
(595136,'2014-05-15 17:59:06',248206,'/cart'),
(595137,'2014-05-15 17:59:58',248201,'/thank-you-for-your-order'),
(595138,'2014-05-15 18:00:11',248216,'/products'),
(595139,'2014-05-15 18:00:38',248214,'/products'),
(595140,'2014-05-15 18:00:50',248212,'/products'),
(595141,'2014-05-15 18:01:05',248200,'/thank-you-for-your-order'),
(595142,'2014-05-15 18:01:37',248212,'/the-original-mr-fuzzy'),
(595143,'2014-05-15 18:02:10',248211,'/products'),
(595144,'2014-05-15 18:02:32',248215,'/products'),
(595145,'2014-05-15 18:02:35',248217,'/home'),
(595146,'2014-05-15 18:02:49',248212,'/cart'),
(595147,'2014-05-15 18:02:51',248213,'/products'),
(595148,'2014-05-15 18:02:58',248216,'/the-birthday-sugar-panda'),
(595149,'2014-05-15 18:03:30',248218,'/lander-3'),
(595150,'2014-05-15 18:03:55',248212,'/shipping'),
(595151,'2014-05-15 18:04:17',248214,'/the-original-mr-fuzzy'),
(595152,'2014-05-15 18:04:27',248215,'/the-original-mr-fuzzy'),
(595153,'2014-05-15 18:05:02',248211,'/the-original-mr-fuzzy'),
(595154,'2014-05-15 18:05:35',248214,'/cart'),
(595155,'2014-05-15 18:05:39',248212,'/billing-2'),
(595156,'2014-05-15 18:06:45',248213,'/the-forever-love-bear'),
(595157,'2014-05-15 18:07:32',248217,'/products'),
(595158,'2014-05-15 18:08:39',248219,'/lander-3'),
(595159,'2014-05-15 18:08:50',248218,'/products'),
(595160,'2014-05-15 18:10:13',248220,'/lander-2'),
(595161,'2014-05-15 18:10:44',248213,'/cart'),
(595162,'2014-05-15 18:10:49',248221,'/lander-2'),
(595163,'2014-05-15 18:10:59',248212,'/thank-you-for-your-order'),
(595164,'2014-05-15 18:11:02',248222,'/lander-2'),
(595165,'2014-05-15 18:11:03',248217,'/the-original-mr-fuzzy'),
(595166,'2014-05-15 18:11:23',248222,'/products'),
(595167,'2014-05-15 18:12:11',248222,'/the-original-mr-fuzzy'),
(595168,'2014-05-15 18:12:41',248223,'/home'),
(595169,'2014-05-15 18:12:46',248219,'/products'),
(595170,'2014-05-15 18:13:04',248220,'/products'),
(595171,'2014-05-15 18:13:21',248218,'/the-original-mr-fuzzy'),
(595172,'2014-05-15 18:13:27',248221,'/products'),
(595173,'2014-05-15 18:13:31',248224,'/lander-2'),
(595174,'2014-05-15 18:13:34',248213,'/shipping'),
(595175,'2014-05-15 18:13:44',248225,'/lander-2'),
(595176,'2014-05-15 18:14:17',248226,'/lander-3'),
(595177,'2014-05-15 18:14:34',248221,'/the-original-mr-fuzzy'),
(595178,'2014-05-15 18:15:14',248213,'/billing-2'),
(595179,'2014-05-15 18:15:31',248225,'/products'),
(595180,'2014-05-15 18:15:42',248227,'/lander-2'),
(595181,'2014-05-15 18:16:00',248221,'/cart'),
(595182,'2014-05-15 18:16:03',248220,'/the-original-mr-fuzzy'),
(595183,'2014-05-15 18:16:14',248224,'/products'),
(595184,'2014-05-15 18:16:39',248224,'/the-original-mr-fuzzy'),
(595185,'2014-05-15 18:17:51',248228,'/lander-3'),
(595186,'2014-05-15 18:18:45',248226,'/products'),
(595187,'2014-05-15 18:18:46',248228,'/products'),
(595188,'2014-05-15 18:19:02',248229,'/home'),
(595189,'2014-05-15 18:19:22',248225,'/the-original-mr-fuzzy'),
(595190,'2014-05-15 18:19:54',248230,'/home'),
(595191,'2014-05-15 18:20:16',248230,'/products'),
(595192,'2014-05-15 18:21:08',248231,'/lander-3'),
(595193,'2014-05-15 18:21:27',248227,'/products'),
(595194,'2014-05-15 18:23:15',248226,'/the-original-mr-fuzzy'),
(595195,'2014-05-15 18:23:16',248228,'/the-forever-love-bear'),
(595196,'2014-05-15 18:23:20',248227,'/the-original-mr-fuzzy'),
(595197,'2014-05-15 18:23:37',248230,'/the-original-mr-fuzzy'),
(595198,'2014-05-15 18:26:08',248228,'/cart'),
(595199,'2014-05-15 18:28:07',248232,'/lander-2'),
(595200,'2014-05-15 18:28:23',248233,'/home'),
(595201,'2014-05-15 18:28:32',248234,'/home'),
(595202,'2014-05-15 18:28:48',248233,'/products'),
(595203,'2014-05-15 18:29:30',248228,'/shipping'),
(595204,'2014-05-15 18:31:47',248233,'/the-original-mr-fuzzy'),
(595205,'2014-05-15 18:32:16',248228,'/billing-2'),
(595206,'2014-05-15 18:32:50',248235,'/lander-2'),
(595207,'2014-05-15 18:34:06',248233,'/cart'),
(595208,'2014-05-15 18:34:26',248228,'/thank-you-for-your-order'),
(595209,'2014-05-15 18:34:57',248233,'/shipping'),
(595210,'2014-05-15 18:35:01',248236,'/lander-2'),
(595211,'2014-05-15 18:36:21',248237,'/home'),
(595212,'2014-05-15 18:37:38',248233,'/billing-2'),
(595213,'2014-05-15 18:37:47',248238,'/lander-2'),
(595214,'2014-05-15 18:38:21',248235,'/products'),
(595215,'2014-05-15 18:39:37',248236,'/products'),
(595216,'2014-05-15 18:39:42',248239,'/lander-2'),
(595217,'2014-05-15 18:40:12',248236,'/the-original-mr-fuzzy'),
(595218,'2014-05-15 18:40:34',248238,'/products'),
(595219,'2014-05-15 18:40:59',248240,'/lander-2'),
(595220,'2014-05-15 18:42:20',248233,'/thank-you-for-your-order'),
(595221,'2014-05-15 18:42:38',248238,'/the-original-mr-fuzzy'),
(595222,'2014-05-15 18:42:44',248236,'/cart'),
(595223,'2014-05-15 18:42:55',248241,'/lander-2'),
(595224,'2014-05-15 18:42:57',248235,'/the-original-mr-fuzzy'),
(595225,'2014-05-15 18:43:28',248241,'/products'),
(595226,'2014-05-15 18:43:41',248236,'/shipping'),
(595227,'2014-05-15 18:44:16',248238,'/cart'),
(595228,'2014-05-15 18:44:48',248239,'/products'),
(595229,'2014-05-15 18:45:03',248241,'/the-birthday-sugar-panda'),
(595230,'2014-05-15 18:45:31',248236,'/billing-2'),
(595231,'2014-05-15 18:46:04',248240,'/products'),
(595232,'2014-05-15 18:46:08',248238,'/shipping'),
(595233,'2014-05-15 18:46:21',248236,'/thank-you-for-your-order'),
(595234,'2014-05-15 18:48:46',248239,'/the-birthday-sugar-panda'),
(595235,'2014-05-15 18:50:35',248240,'/the-original-mr-fuzzy'),
(595236,'2014-05-15 18:56:41',248242,'/home'),
(595237,'2014-05-15 18:57:25',248243,'/lander-2'),
(595238,'2014-05-15 18:59:24',248244,'/lander-3'),
(595239,'2014-05-15 19:00:48',248245,'/home'),
(595240,'2014-05-15 19:03:43',248246,'/lander-2'),
(595241,'2014-05-15 19:04:40',248247,'/lander-2'),
(595242,'2014-05-15 19:04:59',248244,'/products'),
(595243,'2014-05-15 19:05:51',248245,'/products'),
(595244,'2014-05-15 19:07:37',248248,'/lander-2'),
(595245,'2014-05-15 19:08:49',248245,'/the-original-mr-fuzzy'),
(595246,'2014-05-15 19:12:06',248249,'/lander-2'),
(595247,'2014-05-15 19:13:09',248250,'/lander-2'),
(595248,'2014-05-15 19:14:45',248251,'/lander-2'),
(595249,'2014-05-15 19:15:21',248252,'/lander-2'),
(595250,'2014-05-15 19:15:51',248253,'/lander-2'),
(595251,'2014-05-15 19:17:40',248253,'/products'),
(595252,'2014-05-15 19:17:59',248254,'/lander-2'),
(595253,'2014-05-15 19:18:07',248255,'/lander-2'),
(595254,'2014-05-15 19:18:40',248253,'/the-original-mr-fuzzy'),
(595255,'2014-05-15 19:19:36',248255,'/products'),
(595256,'2014-05-15 19:19:54',248255,'/the-original-mr-fuzzy'),
(595257,'2014-05-15 19:19:54',248256,'/lander-2'),
(595258,'2014-05-15 19:19:58',248257,'/home'),
(595259,'2014-05-15 19:20:48',248258,'/lander-2'),
(595260,'2014-05-15 19:21:07',248259,'/lander-2'),
(595261,'2014-05-15 19:23:44',248255,'/cart'),
(595262,'2014-05-15 19:24:40',248260,'/home'),
(595263,'2014-05-15 19:25:02',248256,'/products'),
(595264,'2014-05-15 19:25:08',248258,'/products'),
(595265,'2014-05-15 19:25:24',248257,'/products'),
(595266,'2014-05-15 19:26:18',248255,'/shipping'),
(595267,'2014-05-15 19:26:51',248261,'/lander-2'),
(595268,'2014-05-15 19:27:08',248255,'/billing-2'),
(595269,'2014-05-15 19:27:40',248256,'/the-original-mr-fuzzy'),
(595270,'2014-05-15 19:28:01',248260,'/products'),
(595271,'2014-05-15 19:28:33',248258,'/the-original-mr-fuzzy'),
(595272,'2014-05-15 19:28:36',248257,'/the-birthday-sugar-panda'),
(595273,'2014-05-15 19:30:52',248260,'/the-original-mr-fuzzy'),
(595274,'2014-05-15 19:30:55',248262,'/lander-2'),
(595275,'2014-05-15 19:31:28',248257,'/cart'),
(595276,'2014-05-15 19:32:54',248262,'/products'),
(595277,'2014-05-15 19:33:19',248260,'/cart'),
(595278,'2014-05-15 19:34:35',248260,'/shipping'),
(595279,'2014-05-15 19:34:45',248257,'/shipping'),
(595280,'2014-05-15 19:35:30',248263,'/lander-3'),
(595281,'2014-05-15 19:35:44',248264,'/lander-3'),
(595282,'2014-05-15 19:35:47',248260,'/billing-2'),
(595283,'2014-05-15 19:36:37',248262,'/the-original-mr-fuzzy'),
(595284,'2014-05-15 19:38:31',248265,'/lander-3'),
(595285,'2014-05-15 19:44:32',248266,'/lander-2'),
(595286,'2014-05-15 19:44:58',248267,'/lander-2'),
(595287,'2014-05-15 19:49:21',248268,'/home'),
(595288,'2014-05-15 19:50:23',248267,'/products'),
(595289,'2014-05-15 19:51:12',248269,'/lander-2'),
(595290,'2014-05-15 19:51:54',248270,'/home'),
(595291,'2014-05-15 19:52:21',248271,'/home'),
(595292,'2014-05-15 19:52:46',248272,'/lander-2'),
(595293,'2014-05-15 19:53:48',248273,'/home'),
(595294,'2014-05-15 19:54:03',248268,'/products'),
(595295,'2014-05-15 19:54:30',248270,'/products'),
(595296,'2014-05-15 19:55:00',248268,'/the-forever-love-bear'),
(595297,'2014-05-15 19:55:02',248272,'/products'),
(595298,'2014-05-15 19:55:41',248271,'/products'),
(595299,'2014-05-15 19:56:32',248272,'/the-original-mr-fuzzy'),
(595300,'2014-05-15 19:56:41',248270,'/the-birthday-sugar-panda'),
(595301,'2014-05-15 19:57:08',248274,'/lander-2'),
(595302,'2014-05-15 19:57:57',248275,'/home'),
(595303,'2014-05-15 19:58:03',248273,'/products'),
(595304,'2014-05-15 19:58:12',248268,'/cart'),
(595305,'2014-05-15 19:58:42',248272,'/cart'),
(595306,'2014-05-15 19:59:07',248271,'/the-original-mr-fuzzy'),
(595307,'2014-05-15 19:59:24',248273,'/the-original-mr-fuzzy'),
(595308,'2014-05-15 20:00:06',248271,'/cart'),
(595309,'2014-05-15 20:00:24',248276,'/home'),
(595310,'2014-05-15 20:01:31',248268,'/shipping'),
(595311,'2014-05-15 20:01:31',248277,'/lander-2'),
(595312,'2014-05-15 20:01:33',248278,'/home'),
(595313,'2014-05-15 20:01:46',248271,'/shipping'),
(595314,'2014-05-15 20:01:58',248277,'/products'),
(595315,'2014-05-15 20:03:15',248273,'/cart'),
(595316,'2014-05-15 20:03:29',248277,'/the-original-mr-fuzzy'),
(595317,'2014-05-15 20:04:52',248277,'/cart'),
(595318,'2014-05-15 20:04:56',248273,'/shipping'),
(595319,'2014-05-15 20:04:57',248271,'/billing-2'),
(595320,'2014-05-15 20:05:39',248279,'/lander-2'),
(595321,'2014-05-15 20:05:41',248276,'/products'),
(595322,'2014-05-15 20:07:05',248278,'/products'),
(595323,'2014-05-15 20:07:07',248279,'/products'),
(595324,'2014-05-15 20:07:44',248276,'/the-original-mr-fuzzy'),
(595325,'2014-05-15 20:07:54',248277,'/shipping'),
(595326,'2014-05-15 20:08:04',248279,'/the-birthday-sugar-panda'),
(595327,'2014-05-15 20:08:09',248273,'/billing-2'),
(595328,'2014-05-15 20:08:14',248278,'/the-original-mr-fuzzy'),
(595329,'2014-05-15 20:08:19',248277,'/billing-2'),
(595330,'2014-05-15 20:09:51',248273,'/thank-you-for-your-order'),
(595331,'2014-05-15 20:10:04',248271,'/thank-you-for-your-order'),
(595332,'2014-05-15 20:11:19',248277,'/thank-you-for-your-order'),
(595333,'2014-05-15 20:11:24',248280,'/home'),
(595334,'2014-05-15 20:12:44',248281,'/lander-2'),
(595335,'2014-05-15 20:14:19',248282,'/lander-2'),
(595336,'2014-05-15 20:15:20',248283,'/lander-2'),
(595337,'2014-05-15 20:15:35',248281,'/products'),
(595338,'2014-05-15 20:15:44',248280,'/products'),
(595339,'2014-05-15 20:16:48',248280,'/the-original-mr-fuzzy'),
(595340,'2014-05-15 20:17:51',248281,'/the-forever-love-bear'),
(595341,'2014-05-15 20:19:00',248282,'/products'),
(595342,'2014-05-15 20:19:02',248280,'/cart'),
(595343,'2014-05-15 20:20:12',248284,'/lander-2'),
(595344,'2014-05-15 20:20:35',248285,'/home'),
(595345,'2014-05-15 20:20:47',248281,'/cart'),
(595346,'2014-05-15 20:21:40',248280,'/shipping'),
(595347,'2014-05-15 20:22:25',248282,'/the-original-mr-fuzzy'),
(595348,'2014-05-15 20:22:29',248280,'/billing-2'),
(595349,'2014-05-15 20:22:57',248285,'/products'),
(595350,'2014-05-15 20:23:29',248284,'/products'),
(595351,'2014-05-15 20:24:33',248281,'/shipping'),
(595352,'2014-05-15 20:24:43',248284,'/the-original-mr-fuzzy'),
(595353,'2014-05-15 20:26:38',248280,'/thank-you-for-your-order'),
(595354,'2014-05-15 20:27:03',248281,'/billing-2'),
(595355,'2014-05-15 20:27:27',248285,'/the-original-mr-fuzzy'),
(595356,'2014-05-15 20:33:40',248286,'/home'),
(595357,'2014-05-15 20:34:41',248287,'/home'),
(595358,'2014-05-15 20:34:51',248288,'/home'),
(595359,'2014-05-15 20:35:42',248288,'/products'),
(595360,'2014-05-15 20:35:50',248289,'/lander-2'),
(595361,'2014-05-15 20:36:35',248288,'/the-original-mr-fuzzy'),
(595362,'2014-05-15 20:36:42',248290,'/lander-3'),
(595363,'2014-05-15 20:37:29',248291,'/lander-3'),
(595364,'2014-05-15 20:37:37',248289,'/products'),
(595365,'2014-05-15 20:39:34',248292,'/lander-2'),
(595366,'2014-05-15 20:40:29',248288,'/cart'),
(595367,'2014-05-15 20:40:44',248293,'/lander-3'),
(595368,'2014-05-15 20:41:31',248289,'/the-original-mr-fuzzy'),
(595369,'2014-05-15 20:41:46',248292,'/products'),
(595370,'2014-05-15 20:42:03',248290,'/products'),
(595371,'2014-05-15 20:42:20',248292,'/the-original-mr-fuzzy'),
(595372,'2014-05-15 20:43:05',248294,'/lander-2'),
(595373,'2014-05-15 20:43:11',248292,'/cart'),
(595374,'2014-05-15 20:44:29',248289,'/cart'),
(595375,'2014-05-15 20:45:09',248292,'/shipping'),
(595376,'2014-05-15 20:45:26',248290,'/the-original-mr-fuzzy'),
(595377,'2014-05-15 20:46:11',248295,'/home'),
(595378,'2014-05-15 20:47:49',248292,'/billing-2'),
(595379,'2014-05-15 20:47:53',248289,'/shipping'),
(595380,'2014-05-15 20:48:04',248296,'/home'),
(595381,'2014-05-15 20:48:12',248290,'/cart'),
(595382,'2014-05-15 20:48:26',248295,'/products'),
(595383,'2014-05-15 20:48:52',248289,'/billing-2'),
(595384,'2014-05-15 20:49:39',248289,'/thank-you-for-your-order'),
(595385,'2014-05-15 20:49:49',248297,'/lander-2'),
(595386,'2014-05-15 20:49:59',248290,'/shipping'),
(595387,'2014-05-15 20:50:43',248298,'/home'),
(595388,'2014-05-15 20:51:57',248296,'/products'),
(595389,'2014-05-15 20:52:14',248299,'/lander-2'),
(595390,'2014-05-15 20:52:56',248290,'/billing-2'),
(595391,'2014-05-15 20:53:10',248296,'/the-birthday-sugar-panda'),
(595392,'2014-05-15 20:54:16',248290,'/thank-you-for-your-order'),
(595393,'2014-05-15 20:55:52',248298,'/products'),
(595394,'2014-05-15 20:55:58',248296,'/cart'),
(595395,'2014-05-15 20:56:21',248299,'/products'),
(595396,'2014-05-15 20:56:22',248300,'/lander-2'),
(595397,'2014-05-15 20:56:33',248296,'/shipping'),
(595398,'2014-05-15 20:57:46',248296,'/billing-2'),
(595399,'2014-05-15 20:58:18',248301,'/lander-3'),
(595400,'2014-05-15 20:59:10',248302,'/home'),
(595401,'2014-05-15 20:59:28',248300,'/products'),
(595402,'2014-05-15 20:59:58',248299,'/the-original-mr-fuzzy'),
(595403,'2014-05-15 21:00:01',248298,'/the-original-mr-fuzzy'),
(595404,'2014-05-15 21:00:27',248300,'/the-original-mr-fuzzy'),
(595405,'2014-05-15 21:01:13',248303,'/lander-2'),
(595406,'2014-05-15 21:02:06',248304,'/lander-2'),
(595407,'2014-05-15 21:02:09',248303,'/products'),
(595408,'2014-05-15 21:03:16',248305,'/lander-3'),
(595409,'2014-05-15 21:03:25',248303,'/the-original-mr-fuzzy'),
(595410,'2014-05-15 21:03:38',248302,'/products'),
(595411,'2014-05-15 21:04:01',248306,'/lander-3'),
(595412,'2014-05-15 21:05:22',248306,'/products'),
(595413,'2014-05-15 21:05:23',248304,'/products'),
(595414,'2014-05-15 21:05:52',248307,'/lander-3'),
(595415,'2014-05-15 21:06:18',248302,'/the-original-mr-fuzzy'),
(595416,'2014-05-15 21:07:10',248303,'/cart'),
(595417,'2014-05-15 21:07:53',248304,'/the-original-mr-fuzzy'),
(595418,'2014-05-15 21:08:04',248305,'/products'),
(595419,'2014-05-15 21:09:53',248308,'/lander-2'),
(595420,'2014-05-15 21:10:37',248308,'/products'),
(595421,'2014-05-15 21:10:59',248303,'/shipping'),
(595422,'2014-05-15 21:11:40',248303,'/billing-2'),
(595423,'2014-05-15 21:12:07',248305,'/the-original-mr-fuzzy'),
(595424,'2014-05-15 21:12:45',248309,'/lander-2'),
(595425,'2014-05-15 21:13:48',248310,'/lander-2'),
(595426,'2014-05-15 21:14:07',248311,'/lander-3'),
(595427,'2014-05-15 21:14:16',248308,'/the-original-mr-fuzzy'),
(595428,'2014-05-15 21:14:29',248311,'/products'),
(595429,'2014-05-15 21:14:35',248310,'/products'),
(595430,'2014-05-15 21:14:44',248305,'/cart'),
(595431,'2014-05-15 21:15:02',248310,'/the-original-mr-fuzzy'),
(595432,'2014-05-15 21:15:27',248303,'/thank-you-for-your-order'),
(595433,'2014-05-15 21:16:34',248311,'/the-original-mr-fuzzy'),
(595434,'2014-05-15 21:17:23',248305,'/shipping'),
(595435,'2014-05-15 21:17:37',248312,'/lander-3'),
(595436,'2014-05-15 21:17:42',248313,'/lander-2'),
(595437,'2014-05-15 21:17:45',248309,'/products'),
(595438,'2014-05-15 21:17:46',248314,'/lander-3'),
(595439,'2014-05-15 21:19:12',248309,'/the-forever-love-bear'),
(595440,'2014-05-15 21:19:13',248311,'/cart'),
(595441,'2014-05-15 21:19:46',248305,'/billing-2'),
(595442,'2014-05-15 21:20:40',248309,'/cart'),
(595443,'2014-05-15 21:20:44',248311,'/shipping'),
(595444,'2014-05-15 21:21:31',248311,'/billing-2'),
(595445,'2014-05-15 21:22:39',248312,'/products'),
(595446,'2014-05-15 21:22:43',248315,'/lander-3'),
(595447,'2014-05-15 21:22:58',248313,'/products'),
(595448,'2014-05-15 21:23:58',248315,'/products'),
(595449,'2014-05-15 21:24:44',248316,'/lander-3'),
(595450,'2014-05-15 21:25:28',248311,'/thank-you-for-your-order'),
(595451,'2014-05-15 21:26:18',248315,'/the-forever-love-bear'),
(595452,'2014-05-15 21:27:23',248313,'/the-original-mr-fuzzy'),
(595453,'2014-05-15 21:30:57',248317,'/lander-3'),
(595454,'2014-05-15 21:31:11',248318,'/lander-2'),
(595455,'2014-05-15 21:31:21',248319,'/lander-2'),
(595456,'2014-05-15 21:31:54',248319,'/products'),
(595457,'2014-05-15 21:33:09',248319,'/the-original-mr-fuzzy'),
(595458,'2014-05-15 21:33:28',248320,'/lander-2'),
(595459,'2014-05-15 21:34:21',248319,'/cart'),
(595460,'2014-05-15 21:34:55',248317,'/products'),
(595461,'2014-05-15 21:37:14',248319,'/shipping'),
(595462,'2014-05-15 21:37:30',248317,'/the-original-mr-fuzzy'),
(595463,'2014-05-15 21:38:39',248320,'/products'),
(595464,'2014-05-15 21:39:30',248319,'/billing-2'),
(595465,'2014-05-15 21:39:55',248321,'/home'),
(595466,'2014-05-15 21:40:18',248322,'/lander-2'),
(595467,'2014-05-15 21:41:07',248321,'/products'),
(595468,'2014-05-15 21:41:19',248320,'/the-original-mr-fuzzy'),
(595469,'2014-05-15 21:41:35',248321,'/the-birthday-sugar-panda'),
(595470,'2014-05-15 21:43:21',248323,'/lander-2'),
(595471,'2014-05-15 21:45:10',248324,'/home'),
(595472,'2014-05-15 21:47:34',248323,'/products'),
(595473,'2014-05-15 21:49:28',248324,'/products'),
(595474,'2014-05-15 21:49:33',248325,'/home'),
(595475,'2014-05-15 21:49:37',248326,'/lander-2'),
(595476,'2014-05-15 21:50:16',248327,'/lander-2'),
(595477,'2014-05-15 21:50:30',248323,'/the-original-mr-fuzzy'),
(595478,'2014-05-15 21:51:45',248323,'/cart'),
(595479,'2014-05-15 21:53:30',248327,'/products'),
(595480,'2014-05-15 21:53:34',248325,'/products'),
(595481,'2014-05-15 21:53:40',248324,'/the-forever-love-bear'),
(595482,'2014-05-15 21:53:40',248326,'/products'),
(595483,'2014-05-15 21:54:07',248323,'/shipping'),
(595484,'2014-05-15 21:55:40',248328,'/lander-3'),
(595485,'2014-05-15 21:56:04',248327,'/the-original-mr-fuzzy'),
(595486,'2014-05-15 21:56:39',248325,'/the-original-mr-fuzzy'),
(595487,'2014-05-15 21:57:06',248329,'/home'),
(595488,'2014-05-15 21:59:24',248330,'/lander-3'),
(595489,'2014-05-15 21:59:46',248331,'/lander-2'),
(595490,'2014-05-15 21:59:47',248329,'/products'),
(595491,'2014-05-15 22:00:44',248328,'/products'),
(595492,'2014-05-15 22:00:58',248331,'/products'),
(595493,'2014-05-15 22:02:02',248332,'/home'),
(595494,'2014-05-15 22:02:51',248330,'/products'),
(595495,'2014-05-15 22:02:51',248333,'/lander-2'),
(595496,'2014-05-15 22:03:53',248331,'/the-original-mr-fuzzy'),
(595497,'2014-05-15 22:04:05',248328,'/the-original-mr-fuzzy'),
(595498,'2014-05-15 22:04:12',248329,'/the-original-mr-fuzzy'),
(595499,'2014-05-15 22:06:25',248329,'/cart'),
(595500,'2014-05-15 22:07:09',248334,'/home'),
(595501,'2014-05-15 22:07:10',248331,'/cart'),
(595502,'2014-05-15 22:07:13',248332,'/products'),
(595503,'2014-05-15 22:07:20',248333,'/products'),
(595504,'2014-05-15 22:08:25',248333,'/the-original-mr-fuzzy'),
(595505,'2014-05-15 22:09:12',248335,'/lander-2'),
(595506,'2014-05-15 22:09:14',248329,'/shipping'),
(595507,'2014-05-15 22:10:15',248331,'/shipping'),
(595508,'2014-05-15 22:10:28',248333,'/cart'),
(595509,'2014-05-15 22:10:57',248336,'/lander-2'),
(595510,'2014-05-15 22:12:17',248337,'/lander-3'),
(595511,'2014-05-15 22:13:03',248331,'/billing-2'),
(595512,'2014-05-15 22:13:32',248333,'/shipping'),
(595513,'2014-05-15 22:14:36',248333,'/billing-2'),
(595514,'2014-05-15 22:14:59',248335,'/products'),
(595515,'2014-05-15 22:15:20',248333,'/thank-you-for-your-order'),
(595516,'2014-05-15 22:15:41',248331,'/thank-you-for-your-order'),
(595517,'2014-05-15 22:15:50',248335,'/the-original-mr-fuzzy'),
(595518,'2014-05-15 22:16:05',248338,'/home'),
(595519,'2014-05-15 22:16:37',248337,'/products'),
(595520,'2014-05-15 22:18:12',248338,'/products'),
(595521,'2014-05-15 22:18:58',248338,'/the-original-mr-fuzzy'),
(595522,'2014-05-15 22:19:27',248335,'/cart'),
(595523,'2014-05-15 22:19:32',248338,'/cart'),
(595524,'2014-05-15 22:20:38',248339,'/lander-3'),
(595525,'2014-05-15 22:21:19',248340,'/lander-2'),
(595526,'2014-05-15 22:21:40',248338,'/shipping'),
(595527,'2014-05-15 22:22:25',248341,'/lander-3'),
(595528,'2014-05-15 22:22:36',248340,'/products'),
(595529,'2014-05-15 22:23:15',248342,'/lander-2'),
(595530,'2014-05-15 22:23:38',248340,'/the-original-mr-fuzzy'),
(595531,'2014-05-15 22:25:24',248341,'/products'),
(595532,'2014-05-15 22:27:59',248341,'/the-original-mr-fuzzy'),
(595533,'2014-05-15 22:30:31',248343,'/lander-3'),
(595534,'2014-05-15 22:30:37',248344,'/home'),
(595535,'2014-05-15 22:31:11',248345,'/lander-3'),
(595536,'2014-05-15 22:33:46',248346,'/lander-2'),
(595537,'2014-05-15 22:35:51',248346,'/products'),
(595538,'2014-05-15 22:36:38',248346,'/the-birthday-sugar-panda'),
(595539,'2014-05-15 22:39:38',248347,'/home'),
(595540,'2014-05-15 22:39:54',248348,'/lander-3'),
(595541,'2014-05-15 22:40:48',248348,'/products'),
(595542,'2014-05-15 22:40:49',248347,'/products'),
(595543,'2014-05-15 22:41:07',248347,'/the-birthday-sugar-panda'),
(595544,'2014-05-15 22:41:30',248349,'/lander-3'),
(595545,'2014-05-15 22:43:38',248347,'/cart'),
(595546,'2014-05-15 22:44:08',248348,'/the-original-mr-fuzzy'),
(595547,'2014-05-15 22:44:18',248350,'/lander-3'),
(595548,'2014-05-15 22:44:45',248347,'/shipping'),
(595549,'2014-05-15 22:44:50',248351,'/home'),
(595550,'2014-05-15 22:47:09',248347,'/billing-2'),
(595551,'2014-05-15 22:47:18',248348,'/cart'),
(595552,'2014-05-15 22:49:51',248350,'/products'),
(595553,'2014-05-15 22:49:54',248352,'/lander-2'),
(595554,'2014-05-15 22:52:08',248350,'/the-birthday-sugar-panda'),
(595555,'2014-05-15 22:52:08',248353,'/lander-3'),
(595556,'2014-05-15 22:52:49',248347,'/thank-you-for-your-order'),
(595557,'2014-05-15 22:52:57',248354,'/lander-2'),
(595558,'2014-05-15 22:53:47',248353,'/products'),
(595559,'2014-05-15 22:54:37',248355,'/lander-2'),
(595560,'2014-05-15 22:54:57',248353,'/the-original-mr-fuzzy'),
(595561,'2014-05-15 22:58:08',248354,'/products'),
(595562,'2014-05-15 22:58:34',248355,'/products'),
(595563,'2014-05-15 23:01:15',248354,'/the-original-mr-fuzzy'),
(595564,'2014-05-15 23:01:36',248355,'/the-original-mr-fuzzy'),
(595565,'2014-05-15 23:02:23',248356,'/lander-2'),
(595566,'2014-05-15 23:03:17',248357,'/lander-2'),
(595567,'2014-05-15 23:05:11',248358,'/lander-3'),
(595568,'2014-05-15 23:07:36',248356,'/products'),
(595569,'2014-05-15 23:08:23',248357,'/products'),
(595570,'2014-05-15 23:08:46',248356,'/the-birthday-sugar-panda'),
(595571,'2014-05-15 23:08:55',248359,'/lander-2'),
(595572,'2014-05-15 23:09:01',248358,'/products'),
(595573,'2014-05-15 23:09:16',248357,'/the-birthday-sugar-panda'),
(595574,'2014-05-15 23:09:18',248356,'/cart'),
(595575,'2014-05-15 23:09:42',248358,'/the-original-mr-fuzzy'),
(595576,'2014-05-15 23:11:15',248360,'/home'),
(595577,'2014-05-15 23:11:29',248361,'/lander-2'),
(595578,'2014-05-15 23:11:45',248356,'/shipping'),
(595579,'2014-05-15 23:13:00',248357,'/cart'),
(595580,'2014-05-15 23:14:23',248357,'/shipping'),
(595581,'2014-05-15 23:15:34',248362,'/home'),
(595582,'2014-05-15 23:16:53',248363,'/lander-2'),
(595583,'2014-05-15 23:17:00',248357,'/billing-2'),
(595584,'2014-05-15 23:18:49',248364,'/lander-3'),
(595585,'2014-05-15 23:19:34',248362,'/products'),
(595586,'2014-05-15 23:19:54',248364,'/products'),
(595587,'2014-05-15 23:20:04',248362,'/the-original-mr-fuzzy'),
(595588,'2014-05-15 23:20:26',248365,'/lander-3'),
(595589,'2014-05-15 23:21:42',248357,'/thank-you-for-your-order'),
(595590,'2014-05-15 23:21:54',248363,'/products'),
(595591,'2014-05-15 23:22:19',248365,'/products'),
(595592,'2014-05-15 23:23:31',248364,'/the-birthday-sugar-panda'),
(595593,'2014-05-15 23:24:01',248366,'/lander-2'),
(595594,'2014-05-15 23:26:05',248367,'/lander-2'),
(595595,'2014-05-15 23:26:18',248365,'/the-original-mr-fuzzy'),
(595596,'2014-05-15 23:26:30',248363,'/the-original-mr-fuzzy'),
(595597,'2014-05-15 23:28:21',248365,'/cart'),
(595598,'2014-05-15 23:28:40',248367,'/products'),
(595599,'2014-05-15 23:31:13',248365,'/shipping'),
(595600,'2014-05-15 23:31:49',248368,'/home'),
(595601,'2014-05-15 23:32:06',248369,'/home'),
(595602,'2014-05-15 23:33:53',248365,'/billing-2'),
(595603,'2014-05-15 23:34:25',248369,'/products'),
(595604,'2014-05-15 23:34:46',248370,'/home'),
(595605,'2014-05-15 23:35:33',248371,'/lander-3'),
(595606,'2014-05-15 23:35:54',248371,'/products'),
(595607,'2014-05-15 23:36:19',248372,'/lander-2'),
(595608,'2014-05-15 23:37:08',248371,'/the-forever-love-bear'),
(595609,'2014-05-15 23:37:58',248372,'/products'),
(595610,'2014-05-15 23:38:52',248369,'/the-original-mr-fuzzy'),
(595611,'2014-05-15 23:39:19',248372,'/the-original-mr-fuzzy'),
(595612,'2014-05-15 23:42:03',248373,'/lander-2'),
(595613,'2014-05-15 23:45:32',248373,'/products'),
(595614,'2014-05-15 23:45:59',248374,'/lander-3'),
(595615,'2014-05-15 23:46:06',248375,'/lander-3'),
(595616,'2014-05-15 23:47:20',248376,'/lander-2'),
(595617,'2014-05-15 23:47:29',248377,'/lander-2'),
(595618,'2014-05-15 23:48:20',248373,'/the-birthday-sugar-panda'),
(595619,'2014-05-15 23:51:17',248376,'/products'),
(595620,'2014-05-16 00:02:22',248378,'/lander-2'),
(595621,'2014-05-16 00:05:59',248379,'/lander-2'),
(595622,'2014-05-16 00:06:52',248380,'/home'),
(595623,'2014-05-16 00:09:03',248381,'/lander-2'),
(595624,'2014-05-16 00:09:34',248380,'/products'),
(595625,'2014-05-16 00:09:47',248382,'/lander-2'),
(595626,'2014-05-16 00:09:58',248379,'/products'),
(595627,'2014-05-16 00:10:02',248383,'/lander-2'),
(595628,'2014-05-16 00:10:06',248381,'/products'),
(595629,'2014-05-16 00:10:51',248383,'/products'),
(595630,'2014-05-16 00:10:52',248379,'/the-original-mr-fuzzy'),
(595631,'2014-05-16 00:12:47',248381,'/the-original-mr-fuzzy'),
(595632,'2014-05-16 00:13:10',248379,'/cart'),
(595633,'2014-05-16 00:14:13',248380,'/the-original-mr-fuzzy'),
(595634,'2014-05-16 00:14:27',248383,'/the-original-mr-fuzzy'),
(595635,'2014-05-16 00:15:31',248380,'/cart'),
(595636,'2014-05-16 00:19:33',248384,'/lander-2'),
(595637,'2014-05-16 00:22:23',248384,'/products'),
(595638,'2014-05-16 00:23:09',248385,'/lander-2'),
(595639,'2014-05-16 00:23:15',248384,'/the-forever-love-bear'),
(595640,'2014-05-16 00:24:34',248385,'/products'),
(595641,'2014-05-16 00:26:03',248384,'/cart'),
(595642,'2014-05-16 00:26:43',248385,'/the-original-mr-fuzzy'),
(595643,'2014-05-16 00:27:41',248386,'/lander-2'),
(595644,'2014-05-16 00:29:07',248385,'/cart'),
(595645,'2014-05-16 00:29:37',248386,'/products'),
(595646,'2014-05-16 00:31:46',248385,'/shipping'),
(595647,'2014-05-16 00:31:58',248387,'/lander-3'),
(595648,'2014-05-16 00:33:05',248386,'/the-original-mr-fuzzy'),
(595649,'2014-05-16 00:35:51',248388,'/lander-2'),
(595650,'2014-05-16 00:36:50',248389,'/home'),
(595651,'2014-05-16 00:36:52',248390,'/lander-2'),
(595652,'2014-05-16 00:37:38',248389,'/products'),
(595653,'2014-05-16 00:39:24',248389,'/the-original-mr-fuzzy'),
(595654,'2014-05-16 00:40:11',248391,'/home'),
(595655,'2014-05-16 00:42:01',248390,'/products'),
(595656,'2014-05-16 00:42:33',248389,'/cart'),
(595657,'2014-05-16 00:42:38',248392,'/home'),
(595658,'2014-05-16 00:42:39',248391,'/products'),
(595659,'2014-05-16 00:42:53',248393,'/lander-2'),
(595660,'2014-05-16 00:43:18',248389,'/shipping'),
(595661,'2014-05-16 00:44:01',248394,'/lander-2'),
(595662,'2014-05-16 00:44:38',248390,'/the-original-mr-fuzzy'),
(595663,'2014-05-16 00:44:48',248392,'/products'),
(595664,'2014-05-16 00:45:30',248389,'/billing-2'),
(595665,'2014-05-16 00:45:30',248390,'/cart'),
(595666,'2014-05-16 00:45:48',248391,'/the-original-mr-fuzzy'),
(595667,'2014-05-16 00:46:15',248389,'/thank-you-for-your-order'),
(595668,'2014-05-16 00:47:09',248393,'/products'),
(595669,'2014-05-16 00:48:01',248392,'/the-forever-love-bear'),
(595670,'2014-05-16 00:48:13',248395,'/lander-3'),
(595671,'2014-05-16 00:49:17',248394,'/products'),
(595672,'2014-05-16 00:49:45',248392,'/cart'),
(595673,'2014-05-16 00:50:23',248396,'/home'),
(595674,'2014-05-16 00:51:17',248394,'/the-original-mr-fuzzy'),
(595675,'2014-05-16 00:53:18',248396,'/products'),
(595676,'2014-05-16 00:53:51',248395,'/products'),
(595677,'2014-05-16 00:55:44',248397,'/lander-2'),
(595678,'2014-05-16 00:56:07',248396,'/the-original-mr-fuzzy'),
(595679,'2014-05-16 00:56:10',248397,'/products'),
(595680,'2014-05-16 00:56:38',248397,'/the-forever-love-bear'),
(595681,'2014-05-16 00:56:58',248396,'/cart'),
(595682,'2014-05-16 00:57:42',248398,'/lander-3'),
(595683,'2014-05-16 00:58:02',248397,'/cart'),
(595684,'2014-05-16 00:58:19',248395,'/the-forever-love-bear'),
(595685,'2014-05-16 01:00:20',248395,'/cart'),
(595686,'2014-05-16 01:00:47',248399,'/lander-2'),
(595687,'2014-05-16 01:02:03',248398,'/products'),
(595688,'2014-05-16 01:04:31',248398,'/the-original-mr-fuzzy'),
(595689,'2014-05-16 01:05:18',248400,'/home'),
(595690,'2014-05-16 01:08:07',248400,'/products'),
(595691,'2014-05-16 01:09:57',248400,'/the-original-mr-fuzzy'),
(595692,'2014-05-16 01:12:57',248401,'/lander-2'),
(595693,'2014-05-16 01:13:59',248400,'/cart'),
(595694,'2014-05-16 01:16:45',248401,'/products'),
(595695,'2014-05-16 01:18:15',248401,'/the-original-mr-fuzzy'),
(595696,'2014-05-16 01:19:52',248402,'/lander-3'),
(595697,'2014-05-16 01:23:30',248403,'/home'),
(595698,'2014-05-16 01:23:33',248402,'/products'),
(595699,'2014-05-16 01:24:07',248404,'/lander-2'),
(595700,'2014-05-16 01:25:18',248402,'/the-original-mr-fuzzy'),
(595701,'2014-05-16 01:26:16',248402,'/cart'),
(595702,'2014-05-16 01:28:28',248404,'/products'),
(595703,'2014-05-16 01:28:55',248402,'/shipping'),
(595704,'2014-05-16 01:31:36',248402,'/billing-2'),
(595705,'2014-05-16 01:37:33',248405,'/lander-2'),
(595706,'2014-05-16 01:39:35',248406,'/home'),
(595707,'2014-05-16 01:40:19',248405,'/products'),
(595708,'2014-05-16 01:44:22',248405,'/the-forever-love-bear'),
(595709,'2014-05-16 01:49:03',248407,'/lander-2'),
(595710,'2014-05-16 01:50:41',248408,'/lander-3'),
(595711,'2014-05-16 01:52:12',248409,'/lander-3'),
(595712,'2014-05-16 01:53:20',248409,'/products'),
(595713,'2014-05-16 01:54:47',248409,'/the-forever-love-bear'),
(595714,'2014-05-16 01:58:04',248409,'/cart'),
(595715,'2014-05-16 02:00:26',248410,'/lander-3'),
(595716,'2014-05-16 02:04:16',248411,'/lander-2'),
(595717,'2014-05-16 02:07:32',248412,'/home'),
(595718,'2014-05-16 02:08:01',248413,'/lander-3'),
(595719,'2014-05-16 02:09:43',248414,'/lander-2'),
(595720,'2014-05-16 02:14:18',248415,'/lander-3'),
(595721,'2014-05-16 02:15:01',248414,'/products'),
(595722,'2014-05-16 02:17:28',248416,'/lander-2'),
(595723,'2014-05-16 02:17:52',248415,'/products'),
(595724,'2014-05-16 02:18:07',248417,'/lander-2'),
(595725,'2014-05-16 02:18:17',248416,'/products'),
(595726,'2014-05-16 02:18:41',248414,'/the-forever-love-bear'),
(595727,'2014-05-16 02:18:49',248416,'/the-birthday-sugar-panda'),
(595728,'2014-05-16 02:20:30',248417,'/products'),
(595729,'2014-05-16 02:20:49',248414,'/cart'),
(595730,'2014-05-16 02:21:24',248418,'/home'),
(595731,'2014-05-16 02:22:51',248416,'/cart'),
(595732,'2014-05-16 02:24:16',248414,'/shipping'),
(595733,'2014-05-16 02:24:41',248416,'/shipping'),
(595734,'2014-05-16 02:24:56',248414,'/billing-2'),
(595735,'2014-05-16 02:25:28',248416,'/billing-2'),
(595736,'2014-05-16 02:26:46',248418,'/products'),
(595737,'2014-05-16 02:29:40',248414,'/thank-you-for-your-order'),
(595738,'2014-05-16 02:31:23',248418,'/the-original-mr-fuzzy'),
(595739,'2014-05-16 02:32:53',248419,'/lander-3'),
(595740,'2014-05-16 02:33:48',248418,'/cart'),
(595741,'2014-05-16 02:34:13',248420,'/lander-2'),
(595742,'2014-05-16 02:35:38',248421,'/home'),
(595743,'2014-05-16 02:35:51',248418,'/shipping'),
(595744,'2014-05-16 02:37:25',248418,'/billing-2'),
(595745,'2014-05-16 02:38:25',248420,'/products'),
(595746,'2014-05-16 02:38:36',248419,'/products'),
(595747,'2014-05-16 02:42:00',248420,'/the-original-mr-fuzzy'),
(595748,'2014-05-16 02:42:37',248418,'/thank-you-for-your-order'),
(595749,'2014-05-16 02:45:11',248420,'/cart'),
(595750,'2014-05-16 02:52:53',248422,'/home'),
(595751,'2014-05-16 02:57:13',248422,'/products'),
(595752,'2014-05-16 03:01:00',248422,'/the-birthday-sugar-panda'),
(595753,'2014-05-16 03:19:35',248423,'/home'),
(595754,'2014-05-16 03:23:05',248424,'/lander-2'),
(595755,'2014-05-16 03:23:21',248423,'/products'),
(595756,'2014-05-16 03:26:37',248425,'/lander-3'),
(595757,'2014-05-16 03:26:53',248423,'/the-forever-love-bear'),
(595758,'2014-05-16 03:27:21',248425,'/products'),
(595759,'2014-05-16 03:27:45',248426,'/home'),
(595760,'2014-05-16 03:28:46',248424,'/products'),
(595761,'2014-05-16 03:29:08',248425,'/the-original-mr-fuzzy'),
(595762,'2014-05-16 03:30:25',248424,'/the-original-mr-fuzzy'),
(595763,'2014-05-16 03:34:56',248427,'/lander-2'),
(595764,'2014-05-16 03:40:01',248428,'/home'),
(595765,'2014-05-16 03:41:50',248428,'/products'),
(595766,'2014-05-16 03:45:36',248428,'/the-original-mr-fuzzy'),
(595767,'2014-05-16 03:46:35',248428,'/cart'),
(595768,'2014-05-16 03:47:26',248428,'/shipping'),
(595769,'2014-05-16 03:48:08',248429,'/lander-2'),
(595770,'2014-05-16 03:49:39',248428,'/billing-2'),
(595771,'2014-05-16 03:50:31',248428,'/thank-you-for-your-order'),
(595772,'2014-05-16 03:51:00',248430,'/home'),
(595773,'2014-05-16 03:58:20',248431,'/home'),
(595774,'2014-05-16 04:01:40',248431,'/products'),
(595775,'2014-05-16 04:05:19',248432,'/home'),
(595776,'2014-05-16 04:06:03',248431,'/the-original-mr-fuzzy'),
(595777,'2014-05-16 04:06:14',248433,'/lander-2'),
(595778,'2014-05-16 04:10:15',248432,'/products'),
(595779,'2014-05-16 04:11:45',248432,'/the-original-mr-fuzzy'),
(595780,'2014-05-16 04:12:31',248434,'/lander-2'),
(595781,'2014-05-16 04:14:00',248432,'/cart'),
(595782,'2014-05-16 04:15:19',248432,'/shipping'),
(595783,'2014-05-16 04:18:07',248434,'/products'),
(595784,'2014-05-16 04:18:22',248435,'/lander-2'),
(595785,'2014-05-16 04:18:27',248432,'/billing-2'),
(595786,'2014-05-16 04:21:04',248434,'/the-original-mr-fuzzy'),
(595787,'2014-05-16 04:21:37',248434,'/cart'),
(595788,'2014-05-16 04:22:14',248432,'/thank-you-for-your-order'),
(595789,'2014-05-16 04:22:52',248435,'/products'),
(595790,'2014-05-16 04:24:03',248435,'/the-original-mr-fuzzy'),
(595791,'2014-05-16 04:26:56',248435,'/cart'),
(595792,'2014-05-16 04:28:34',248436,'/lander-2'),
(595793,'2014-05-16 04:30:38',248435,'/shipping'),
(595794,'2014-05-16 04:31:22',248436,'/products'),
(595795,'2014-05-16 04:32:33',248436,'/the-original-mr-fuzzy'),
(595796,'2014-05-16 04:33:28',248435,'/billing-2'),
(595797,'2014-05-16 04:46:54',248437,'/lander-2'),
(595798,'2014-05-16 04:48:47',248437,'/products'),
(595799,'2014-05-16 04:50:57',248437,'/the-original-mr-fuzzy'),
(595800,'2014-05-16 04:52:21',248437,'/cart'),
(595801,'2014-05-16 04:55:50',248437,'/shipping'),
(595802,'2014-05-16 04:56:13',248438,'/lander-2'),
(595803,'2014-05-16 04:57:21',248437,'/billing-2'),
(595804,'2014-05-16 05:01:44',248439,'/lander-2'),
(595805,'2014-05-16 05:02:42',248437,'/thank-you-for-your-order'),
(595806,'2014-05-16 05:18:41',248440,'/lander-3'),
(595807,'2014-05-16 05:19:12',248441,'/lander-2'),
(595808,'2014-05-16 05:19:55',248442,'/lander-2'),
(595809,'2014-05-16 05:20:43',248440,'/products'),
(595810,'2014-05-16 05:23:19',248440,'/the-original-mr-fuzzy'),
(595811,'2014-05-16 05:23:53',248443,'/home'),
(595812,'2014-05-16 05:24:25',248441,'/products'),
(595813,'2014-05-16 05:26:10',248443,'/products'),
(595814,'2014-05-16 05:26:16',248441,'/the-original-mr-fuzzy'),
(595815,'2014-05-16 05:27:22',248443,'/the-original-mr-fuzzy'),
(595816,'2014-05-16 05:28:56',248443,'/cart'),
(595817,'2014-05-16 05:34:17',248444,'/lander-2'),
(595818,'2014-05-16 05:39:56',248445,'/home'),
(595819,'2014-05-16 05:52:16',248446,'/lander-2'),
(595820,'2014-05-16 05:53:45',248447,'/lander-3'),
(595821,'2014-05-16 05:53:54',248448,'/lander-2'),
(595822,'2014-05-16 05:54:28',248449,'/lander-3'),
(595823,'2014-05-16 05:55:54',248450,'/lander-3'),
(595824,'2014-05-16 05:56:47',248449,'/products'),
(595825,'2014-05-16 05:57:17',248451,'/home'),
(595826,'2014-05-16 06:01:22',248449,'/the-original-mr-fuzzy'),
(595827,'2014-05-16 06:01:40',248452,'/lander-2'),
(595828,'2014-05-16 06:01:50',248451,'/products'),
(595829,'2014-05-16 06:03:17',248451,'/the-original-mr-fuzzy'),
(595830,'2014-05-16 06:04:35',248449,'/cart'),
(595831,'2014-05-16 06:04:45',248453,'/home'),
(595832,'2014-05-16 06:07:00',248449,'/shipping'),
(595833,'2014-05-16 06:07:02',248454,'/lander-2'),
(595834,'2014-05-16 06:08:08',248454,'/products'),
(595835,'2014-05-16 06:09:15',248455,'/lander-2'),
(595836,'2014-05-16 06:09:23',248454,'/the-original-mr-fuzzy'),
(595837,'2014-05-16 06:10:18',248453,'/products'),
(595838,'2014-05-16 06:12:21',248453,'/the-original-mr-fuzzy'),
(595839,'2014-05-16 06:22:21',248456,'/home'),
(595840,'2014-05-16 06:22:24',248457,'/home'),
(595841,'2014-05-16 06:24:53',248456,'/products'),
(595842,'2014-05-16 06:25:53',248457,'/products'),
(595843,'2014-05-16 06:29:27',248458,'/home'),
(595844,'2014-05-16 06:30:08',248457,'/the-original-mr-fuzzy'),
(595845,'2014-05-16 06:32:59',248459,'/lander-2'),
(595846,'2014-05-16 06:34:17',248458,'/products'),
(595847,'2014-05-16 06:34:50',248460,'/home'),
(595848,'2014-05-16 06:35:49',248461,'/lander-2'),
(595849,'2014-05-16 06:38:18',248458,'/the-birthday-sugar-panda'),
(595850,'2014-05-16 06:39:14',248462,'/lander-2'),
(595851,'2014-05-16 06:39:34',248461,'/products'),
(595852,'2014-05-16 06:40:56',248463,'/home'),
(595853,'2014-05-16 06:42:01',248458,'/cart'),
(595854,'2014-05-16 06:42:13',248461,'/the-original-mr-fuzzy'),
(595855,'2014-05-16 06:43:19',248458,'/shipping'),
(595856,'2014-05-16 06:43:23',248461,'/cart'),
(595857,'2014-05-16 06:45:00',248458,'/billing-2'),
(595858,'2014-05-16 06:45:53',248461,'/shipping'),
(595859,'2014-05-16 06:46:30',248461,'/billing-2'),
(595860,'2014-05-16 06:46:34',248463,'/products'),
(595861,'2014-05-16 06:47:32',248463,'/the-original-mr-fuzzy'),
(595862,'2014-05-16 06:49:25',248458,'/thank-you-for-your-order'),
(595863,'2014-05-16 06:54:05',248464,'/lander-3'),
(595864,'2014-05-16 06:54:09',248465,'/home'),
(595865,'2014-05-16 06:57:08',248464,'/products'),
(595866,'2014-05-16 06:58:10',248464,'/the-original-mr-fuzzy'),
(595867,'2014-05-16 07:03:13',248466,'/lander-2'),
(595868,'2014-05-16 07:05:41',248467,'/lander-2'),
(595869,'2014-05-16 07:08:13',248467,'/products'),
(595870,'2014-05-16 07:10:14',248467,'/the-original-mr-fuzzy'),
(595871,'2014-05-16 07:16:46',248468,'/lander-3'),
(595872,'2014-05-16 07:22:42',248469,'/lander-2'),
(595873,'2014-05-16 07:26:26',248470,'/lander-3'),
(595874,'2014-05-16 07:27:28',248469,'/products'),
(595875,'2014-05-16 07:28:16',248470,'/products'),
(595876,'2014-05-16 07:28:49',248471,'/home'),
(595877,'2014-05-16 07:29:42',248472,'/lander-2'),
(595878,'2014-05-16 07:29:46',248469,'/the-original-mr-fuzzy'),
(595879,'2014-05-16 07:32:26',248471,'/products'),
(595880,'2014-05-16 07:33:12',248471,'/the-birthday-sugar-panda'),
(595881,'2014-05-16 07:42:04',248473,'/home'),
(595882,'2014-05-16 07:44:54',248474,'/lander-3'),
(595883,'2014-05-16 07:46:53',248475,'/lander-2'),
(595884,'2014-05-16 07:47:41',248473,'/products'),
(595885,'2014-05-16 07:48:49',248473,'/the-original-mr-fuzzy'),
(595886,'2014-05-16 07:48:50',248476,'/lander-3'),
(595887,'2014-05-16 07:49:05',248474,'/products'),
(595888,'2014-05-16 07:50:10',248477,'/lander-2'),
(595889,'2014-05-16 07:50:11',248478,'/lander-3'),
(595890,'2014-05-16 07:50:49',248479,'/lander-3'),
(595891,'2014-05-16 07:52:11',248474,'/the-birthday-sugar-panda'),
(595892,'2014-05-16 07:52:56',248479,'/products'),
(595893,'2014-05-16 07:53:48',248474,'/cart'),
(595894,'2014-05-16 07:54:52',248474,'/shipping'),
(595895,'2014-05-16 07:55:27',248474,'/billing-2'),
(595896,'2014-05-16 07:55:56',248479,'/the-original-mr-fuzzy'),
(595897,'2014-05-16 07:56:54',248480,'/lander-3'),
(595898,'2014-05-16 07:57:43',248481,'/home'),
(595899,'2014-05-16 07:57:53',248482,'/home'),
(595900,'2014-05-16 07:58:17',248483,'/lander-3'),
(595901,'2014-05-16 07:58:18',248484,'/lander-3'),
(595902,'2014-05-16 08:00:03',248482,'/products'),
(595903,'2014-05-16 08:00:56',248474,'/thank-you-for-your-order'),
(595904,'2014-05-16 08:01:06',248482,'/the-original-mr-fuzzy'),
(595905,'2014-05-16 08:01:36',248482,'/cart'),
(595906,'2014-05-16 08:03:15',248485,'/lander-2'),
(595907,'2014-05-16 08:04:42',248486,'/lander-2'),
(595908,'2014-05-16 08:06:00',248487,'/lander-2'),
(595909,'2014-05-16 08:07:10',248488,'/lander-3'),
(595910,'2014-05-16 08:07:57',248489,'/lander-2'),
(595911,'2014-05-16 08:07:58',248490,'/lander-3'),
(595912,'2014-05-16 08:08:56',248491,'/lander-3'),
(595913,'2014-05-16 08:09:45',248492,'/lander-2'),
(595914,'2014-05-16 08:10:10',248491,'/products'),
(595915,'2014-05-16 08:10:16',248493,'/home'),
(595916,'2014-05-16 08:11:10',248487,'/products'),
(595917,'2014-05-16 08:11:33',248491,'/the-birthday-sugar-panda'),
(595918,'2014-05-16 08:11:37',248487,'/the-birthday-sugar-panda'),
(595919,'2014-05-16 08:12:24',248491,'/cart'),
(595920,'2014-05-16 08:12:33',248494,'/home'),
(595921,'2014-05-16 08:13:07',248495,'/home'),
(595922,'2014-05-16 08:13:17',248489,'/products'),
(595923,'2014-05-16 08:13:21',248496,'/lander-2'),
(595924,'2014-05-16 08:13:30',248491,'/shipping'),
(595925,'2014-05-16 08:13:36',248490,'/products'),
(595926,'2014-05-16 08:13:51',248497,'/lander-3'),
(595927,'2014-05-16 08:14:16',248491,'/billing-2'),
(595928,'2014-05-16 08:14:53',248498,'/home'),
(595929,'2014-05-16 08:15:16',248496,'/products'),
(595930,'2014-05-16 08:15:18',248494,'/products'),
(595931,'2014-05-16 08:15:32',248499,'/lander-2'),
(595932,'2014-05-16 08:16:32',248489,'/the-original-mr-fuzzy'),
(595933,'2014-05-16 08:16:35',248499,'/products'),
(595934,'2014-05-16 08:16:38',248494,'/the-original-mr-fuzzy'),
(595935,'2014-05-16 08:17:27',248491,'/thank-you-for-your-order'),
(595936,'2014-05-16 08:17:34',248496,'/the-original-mr-fuzzy'),
(595937,'2014-05-16 08:17:34',248498,'/products'),
(595938,'2014-05-16 08:18:34',248500,'/lander-2'),
(595939,'2014-05-16 08:19:03',248499,'/the-original-mr-fuzzy'),
(595940,'2014-05-16 08:20:22',248498,'/the-original-mr-fuzzy'),
(595941,'2014-05-16 08:24:00',248500,'/products'),
(595942,'2014-05-16 08:28:11',248501,'/home'),
(595943,'2014-05-16 08:29:34',248502,'/lander-3'),
(595944,'2014-05-16 08:29:40',248503,'/lander-3'),
(595945,'2014-05-16 08:29:57',248504,'/lander-2'),
(595946,'2014-05-16 08:30:19',248502,'/products'),
(595947,'2014-05-16 08:30:30',248505,'/lander-2'),
(595948,'2014-05-16 08:30:41',248506,'/lander-3'),
(595949,'2014-05-16 08:31:44',248505,'/products'),
(595950,'2014-05-16 08:31:50',248503,'/products'),
(595951,'2014-05-16 08:33:34',248503,'/the-original-mr-fuzzy'),
(595952,'2014-05-16 08:33:57',248502,'/the-birthday-sugar-panda'),
(595953,'2014-05-16 08:34:11',248504,'/products'),
(595954,'2014-05-16 08:35:14',248507,'/lander-3'),
(595955,'2014-05-16 08:35:55',248505,'/the-birthday-sugar-panda'),
(595956,'2014-05-16 08:36:05',248508,'/lander-3'),
(595957,'2014-05-16 08:36:07',248504,'/the-original-mr-fuzzy'),
(595958,'2014-05-16 08:36:18',248502,'/cart'),
(595959,'2014-05-16 08:37:35',248504,'/cart'),
(595960,'2014-05-16 08:37:52',248509,'/home'),
(595961,'2014-05-16 08:39:26',248505,'/cart'),
(595962,'2014-05-16 08:39:26',248509,'/products'),
(595963,'2014-05-16 08:39:32',248504,'/shipping'),
(595964,'2014-05-16 08:39:36',248507,'/products'),
(595965,'2014-05-16 08:40:54',248508,'/products'),
(595966,'2014-05-16 08:41:17',248504,'/billing-2'),
(595967,'2014-05-16 08:42:33',248508,'/the-original-mr-fuzzy'),
(595968,'2014-05-16 08:43:44',248509,'/the-original-mr-fuzzy'),
(595969,'2014-05-16 08:44:20',248510,'/home'),
(595970,'2014-05-16 08:44:23',248508,'/cart'),
(595971,'2014-05-16 08:44:40',248511,'/lander-2'),
(595972,'2014-05-16 08:45:17',248512,'/lander-3'),
(595973,'2014-05-16 08:45:24',248504,'/thank-you-for-your-order'),
(595974,'2014-05-16 08:46:45',248510,'/products'),
(595975,'2014-05-16 08:46:57',248508,'/shipping'),
(595976,'2014-05-16 08:47:02',248513,'/lander-3'),
(595977,'2014-05-16 08:48:30',248514,'/lander-2'),
(595978,'2014-05-16 08:49:45',248510,'/the-original-mr-fuzzy'),
(595979,'2014-05-16 08:50:05',248515,'/home'),
(595980,'2014-05-16 08:50:07',248516,'/lander-2'),
(595981,'2014-05-16 08:51:33',248515,'/products'),
(595982,'2014-05-16 08:51:41',248513,'/products'),
(595983,'2014-05-16 08:51:41',248517,'/lander-3'),
(595984,'2014-05-16 08:53:21',248514,'/products'),
(595985,'2014-05-16 08:53:34',248513,'/the-original-mr-fuzzy'),
(595986,'2014-05-16 08:54:29',248518,'/lander-2'),
(595987,'2014-05-16 08:56:39',248519,'/lander-2'),
(595988,'2014-05-16 08:57:19',248520,'/lander-3'),
(595989,'2014-05-16 08:57:57',248514,'/the-birthday-sugar-panda'),
(595990,'2014-05-16 08:58:22',248521,'/home'),
(595991,'2014-05-16 08:59:50',248518,'/products'),
(595992,'2014-05-16 09:02:09',248519,'/products'),
(595993,'2014-05-16 09:02:26',248522,'/home'),
(595994,'2014-05-16 09:02:54',248523,'/lander-2'),
(595995,'2014-05-16 09:03:37',248524,'/home'),
(595996,'2014-05-16 09:04:28',248525,'/home'),
(595997,'2014-05-16 09:04:49',248526,'/lander-3'),
(595998,'2014-05-16 09:06:43',248522,'/products'),
(595999,'2014-05-16 09:06:43',248527,'/lander-3'),
(596000,'2014-05-16 09:06:52',248525,'/products'),
(596001,'2014-05-16 09:07:36',248528,'/lander-3'),
(596002,'2014-05-16 09:07:52',248529,'/lander-2'),
(596003,'2014-05-16 09:08:00',248527,'/products'),
(596004,'2014-05-16 09:08:31',248530,'/lander-3'),
(596005,'2014-05-16 09:08:39',248527,'/the-original-mr-fuzzy'),
(596006,'2014-05-16 09:10:41',248525,'/the-original-mr-fuzzy'),
(596007,'2014-05-16 09:12:30',248525,'/cart'),
(596008,'2014-05-16 09:12:32',248531,'/home'),
(596009,'2014-05-16 09:12:33',248530,'/products'),
(596010,'2014-05-16 09:13:13',248528,'/products'),
(596011,'2014-05-16 09:13:24',248532,'/lander-2'),
(596012,'2014-05-16 09:13:35',248528,'/the-forever-love-bear'),
(596013,'2014-05-16 09:13:46',248533,'/lander-3'),
(596014,'2014-05-16 09:14:52',248533,'/products'),
(596015,'2014-05-16 09:14:56',248534,'/lander-2'),
(596016,'2014-05-16 09:15:32',248525,'/shipping'),
(596017,'2014-05-16 09:16:35',248530,'/the-original-mr-fuzzy'),
(596018,'2014-05-16 09:16:47',248528,'/cart'),
(596019,'2014-05-16 09:17:33',248535,'/lander-2'),
(596020,'2014-05-16 09:18:42',248525,'/billing-2'),
(596021,'2014-05-16 09:19:16',248535,'/products'),
(596022,'2014-05-16 09:19:37',248536,'/lander-2'),
(596023,'2014-05-16 09:19:43',248537,'/lander-3'),
(596024,'2014-05-16 09:20:20',248528,'/shipping'),
(596025,'2014-05-16 09:20:24',248535,'/the-original-mr-fuzzy'),
(596026,'2014-05-16 09:20:48',248538,'/lander-2'),
(596027,'2014-05-16 09:21:16',248539,'/lander-2'),
(596028,'2014-05-16 09:21:52',248528,'/billing-2'),
(596029,'2014-05-16 09:23:02',248539,'/products'),
(596030,'2014-05-16 09:24:59',248540,'/home'),
(596031,'2014-05-16 09:25:13',248539,'/the-original-mr-fuzzy'),
(596032,'2014-05-16 09:25:29',248541,'/lander-2'),
(596033,'2014-05-16 09:25:51',248542,'/lander-2'),
(596034,'2014-05-16 09:26:10',248543,'/home'),
(596035,'2014-05-16 09:26:20',248544,'/lander-2'),
(596036,'2014-05-16 09:27:05',248545,'/lander-2'),
(596037,'2014-05-16 09:27:07',248528,'/thank-you-for-your-order'),
(596038,'2014-05-16 09:27:26',248546,'/lander-2'),
(596039,'2014-05-16 09:27:27',248541,'/products'),
(596040,'2014-05-16 09:28:26',248547,'/lander-2'),
(596041,'2014-05-16 09:28:46',248544,'/products'),
(596042,'2014-05-16 09:29:32',248543,'/products'),
(596043,'2014-05-16 09:30:45',248548,'/lander-2'),
(596044,'2014-05-16 09:31:37',248549,'/lander-2'),
(596045,'2014-05-16 09:31:48',248544,'/the-original-mr-fuzzy'),
(596046,'2014-05-16 09:32:18',248550,'/lander-2'),
(596047,'2014-05-16 09:32:23',248543,'/the-forever-love-bear'),
(596048,'2014-05-16 09:32:28',248548,'/products'),
(596049,'2014-05-16 09:33:58',248551,'/home'),
(596050,'2014-05-16 09:34:36',248552,'/lander-2'),
(596051,'2014-05-16 09:35:06',248553,'/lander-3'),
(596052,'2014-05-16 09:35:54',248550,'/products'),
(596053,'2014-05-16 09:36:21',248550,'/the-original-mr-fuzzy'),
(596054,'2014-05-16 09:36:42',248554,'/lander-2'),
(596055,'2014-05-16 09:36:48',248555,'/lander-2'),
(596056,'2014-05-16 09:37:02',248549,'/products'),
(596057,'2014-05-16 09:37:11',248553,'/products'),
(596058,'2014-05-16 09:37:42',248551,'/products'),
(596059,'2014-05-16 09:38:15',248551,'/the-original-mr-fuzzy'),
(596060,'2014-05-16 09:39:00',248549,'/the-original-mr-fuzzy'),
(596061,'2014-05-16 09:39:04',248556,'/lander-2'),
(596062,'2014-05-16 09:39:09',248550,'/cart'),
(596063,'2014-05-16 09:39:35',248555,'/products'),
(596064,'2014-05-16 09:39:54',248557,'/lander-3'),
(596065,'2014-05-16 09:40:19',248550,'/shipping'),
(596066,'2014-05-16 09:40:42',248555,'/the-original-mr-fuzzy'),
(596067,'2014-05-16 09:41:03',248550,'/billing-2'),
(596068,'2014-05-16 09:42:11',248557,'/products'),
(596069,'2014-05-16 09:42:49',248558,'/lander-2'),
(596070,'2014-05-16 09:43:36',248558,'/products'),
(596071,'2014-05-16 09:44:40',248559,'/lander-2'),
(596072,'2014-05-16 09:45:08',248558,'/the-original-mr-fuzzy'),
(596073,'2014-05-16 09:45:13',248560,'/lander-2'),
(596074,'2014-05-16 09:45:51',248557,'/the-forever-love-bear'),
(596075,'2014-05-16 09:46:34',248561,'/lander-2'),
(596076,'2014-05-16 09:46:38',248562,'/lander-2'),
(596077,'2014-05-16 09:46:50',248563,'/lander-2'),
(596078,'2014-05-16 09:47:12',248560,'/products'),
(596079,'2014-05-16 09:48:01',248560,'/the-original-mr-fuzzy'),
(596080,'2014-05-16 09:48:25',248564,'/home'),
(596081,'2014-05-16 09:48:48',248565,'/home'),
(596082,'2014-05-16 09:49:06',248558,'/cart'),
(596083,'2014-05-16 09:49:45',248566,'/lander-2'),
(596084,'2014-05-16 09:50:38',248567,'/home'),
(596085,'2014-05-16 09:50:51',248568,'/home'),
(596086,'2014-05-16 09:50:57',248563,'/products'),
(596087,'2014-05-16 09:51:07',248558,'/shipping'),
(596088,'2014-05-16 09:51:08',248561,'/products'),
(596089,'2014-05-16 09:51:14',248569,'/lander-2'),
(596090,'2014-05-16 09:51:28',248570,'/lander-2'),
(596091,'2014-05-16 09:52:46',248558,'/billing-2'),
(596092,'2014-05-16 09:53:20',248564,'/products'),
(596093,'2014-05-16 09:53:32',248571,'/lander-2'),
(596094,'2014-05-16 09:53:48',248570,'/products'),
(596095,'2014-05-16 09:54:19',248571,'/products'),
(596096,'2014-05-16 09:54:27',248567,'/products'),
(596097,'2014-05-16 09:54:35',248569,'/products'),
(596098,'2014-05-16 09:54:49',248561,'/the-original-mr-fuzzy'),
(596099,'2014-05-16 09:55:13',248567,'/the-original-mr-fuzzy'),
(596100,'2014-05-16 09:55:21',248569,'/the-original-mr-fuzzy'),
(596101,'2014-05-16 09:55:37',248571,'/the-original-mr-fuzzy'),
(596102,'2014-05-16 09:55:42',248558,'/thank-you-for-your-order'),
(596103,'2014-05-16 09:55:45',248564,'/the-original-mr-fuzzy'),
(596104,'2014-05-16 09:57:47',248571,'/cart'),
(596105,'2014-05-16 09:58:07',248569,'/cart'),
(596106,'2014-05-16 09:58:58',248567,'/cart'),
(596107,'2014-05-16 10:00:48',248569,'/shipping'),
(596108,'2014-05-16 10:01:14',248571,'/shipping'),
(596109,'2014-05-16 10:02:19',248572,'/lander-2'),
(596110,'2014-05-16 10:02:45',248573,'/home'),
(596111,'2014-05-16 10:03:36',248569,'/billing-2'),
(596112,'2014-05-16 10:03:59',248574,'/lander-2'),
(596113,'2014-05-16 10:04:06',248571,'/billing-2'),
(596114,'2014-05-16 10:04:21',248574,'/products'),
(596115,'2014-05-16 10:05:49',248575,'/lander-2'),
(596116,'2014-05-16 10:06:30',248572,'/products'),
(596117,'2014-05-16 10:07:10',248569,'/thank-you-for-your-order'),
(596118,'2014-05-16 10:07:23',248571,'/thank-you-for-your-order'),
(596119,'2014-05-16 10:07:23',248576,'/lander-3'),
(596120,'2014-05-16 10:07:57',248577,'/lander-2'),
(596121,'2014-05-16 10:08:19',248578,'/lander-2'),
(596122,'2014-05-16 10:10:12',248578,'/products'),
(596123,'2014-05-16 10:10:26',248572,'/the-original-mr-fuzzy'),
(596124,'2014-05-16 10:10:56',248575,'/products'),
(596125,'2014-05-16 10:11:28',248579,'/lander-2'),
(596126,'2014-05-16 10:12:08',248576,'/products'),
(596127,'2014-05-16 10:12:08',248580,'/home'),
(596128,'2014-05-16 10:12:32',248572,'/cart'),
(596129,'2014-05-16 10:12:43',248577,'/products'),
(596130,'2014-05-16 10:12:59',248581,'/home'),
(596131,'2014-05-16 10:13:14',248575,'/the-original-mr-fuzzy'),
(596132,'2014-05-16 10:14:02',248582,'/lander-2'),
(596133,'2014-05-16 10:14:11',248583,'/lander-3'),
(596134,'2014-05-16 10:14:12',248572,'/shipping'),
(596135,'2014-05-16 10:14:44',248578,'/the-forever-love-bear'),
(596136,'2014-05-16 10:15:59',248576,'/the-original-mr-fuzzy'),
(596137,'2014-05-16 10:15:59',248577,'/the-original-mr-fuzzy'),
(596138,'2014-05-16 10:16:09',248582,'/products'),
(596139,'2014-05-16 10:16:38',248579,'/products'),
(596140,'2014-05-16 10:16:45',248584,'/home'),
(596141,'2014-05-16 10:16:50',248575,'/cart'),
(596142,'2014-05-16 10:16:54',248572,'/billing-2'),
(596143,'2014-05-16 10:16:57',248580,'/products'),
(596144,'2014-05-16 10:17:08',248584,'/products'),
(596145,'2014-05-16 10:17:31',248585,'/lander-3'),
(596146,'2014-05-16 10:18:00',248586,'/lander-2'),
(596147,'2014-05-16 10:18:48',248587,'/home'),
(596148,'2014-05-16 10:19:56',248576,'/cart'),
(596149,'2014-05-16 10:20:24',248579,'/the-original-mr-fuzzy'),
(596150,'2014-05-16 10:23:55',248588,'/lander-3'),
(596151,'2014-05-16 10:25:04',248589,'/home'),
(596152,'2014-05-16 10:26:18',248590,'/lander-2'),
(596153,'2014-05-16 10:30:05',248591,'/lander-2'),
(596154,'2014-05-16 10:30:44',248592,'/lander-3'),
(596155,'2014-05-16 10:31:02',248593,'/home'),
(596156,'2014-05-16 10:34:02',248594,'/lander-2'),
(596157,'2014-05-16 10:34:27',248591,'/products'),
(596158,'2014-05-16 10:34:45',248595,'/lander-2'),
(596159,'2014-05-16 10:34:50',248596,'/home'),
(596160,'2014-05-16 10:35:00',248591,'/the-forever-love-bear'),
(596161,'2014-05-16 10:36:16',248597,'/lander-2'),
(596162,'2014-05-16 10:36:17',248591,'/cart'),
(596163,'2014-05-16 10:36:59',248598,'/lander-2'),
(596164,'2014-05-16 10:37:09',248594,'/products'),
(596165,'2014-05-16 10:37:34',248591,'/shipping'),
(596166,'2014-05-16 10:37:35',248597,'/products'),
(596167,'2014-05-16 10:38:46',248599,'/lander-2'),
(596168,'2014-05-16 10:39:10',248600,'/home'),
(596169,'2014-05-16 10:39:39',248601,'/lander-3'),
(596170,'2014-05-16 10:39:49',248596,'/products'),
(596171,'2014-05-16 10:40:13',248597,'/the-original-mr-fuzzy'),
(596172,'2014-05-16 10:40:20',248601,'/products'),
(596173,'2014-05-16 10:41:15',248602,'/lander-3'),
(596174,'2014-05-16 10:41:35',248594,'/the-birthday-sugar-panda'),
(596175,'2014-05-16 10:41:40',248597,'/cart'),
(596176,'2014-05-16 10:43:43',248603,'/lander-3'),
(596177,'2014-05-16 10:44:24',248604,'/lander-3'),
(596178,'2014-05-16 10:44:43',248605,'/lander-3'),
(596179,'2014-05-16 10:45:02',248603,'/products'),
(596180,'2014-05-16 10:45:09',248606,'/lander-3'),
(596181,'2014-05-16 10:45:30',248607,'/home'),
(596182,'2014-05-16 10:45:33',248608,'/home'),
(596183,'2014-05-16 10:46:24',248607,'/products'),
(596184,'2014-05-16 10:47:40',248609,'/lander-2'),
(596185,'2014-05-16 10:47:52',248610,'/lander-2'),
(596186,'2014-05-16 10:48:48',248606,'/products'),
(596187,'2014-05-16 10:49:31',248607,'/the-original-mr-fuzzy'),
(596188,'2014-05-16 10:50:16',248605,'/products'),
(596189,'2014-05-16 10:51:04',248610,'/products'),
(596190,'2014-05-16 10:52:12',248607,'/cart'),
(596191,'2014-05-16 10:52:49',248606,'/the-original-mr-fuzzy'),
(596192,'2014-05-16 10:53:07',248611,'/lander-2'),
(596193,'2014-05-16 10:53:11',248607,'/shipping'),
(596194,'2014-05-16 10:53:56',248612,'/lander-3'),
(596195,'2014-05-16 10:54:06',248613,'/home'),
(596196,'2014-05-16 10:54:19',248610,'/the-original-mr-fuzzy'),
(596197,'2014-05-16 10:54:49',248610,'/cart'),
(596198,'2014-05-16 10:54:50',248607,'/billing-2'),
(596199,'2014-05-16 10:55:18',248614,'/lander-3'),
(596200,'2014-05-16 10:55:46',248606,'/cart'),
(596201,'2014-05-16 10:55:49',248615,'/lander-2'),
(596202,'2014-05-16 10:56:04',248616,'/lander-3'),
(596203,'2014-05-16 10:56:48',248606,'/shipping'),
(596204,'2014-05-16 10:57:23',248614,'/products'),
(596205,'2014-05-16 10:57:46',248617,'/lander-3'),
(596206,'2014-05-16 10:58:22',248618,'/lander-2'),
(596207,'2014-05-16 10:58:43',248614,'/the-original-mr-fuzzy'),
(596208,'2014-05-16 10:59:07',248612,'/products'),
(596209,'2014-05-16 10:59:46',248619,'/lander-2'),
(596210,'2014-05-16 11:00:00',248607,'/thank-you-for-your-order'),
(596211,'2014-05-16 11:00:04',248614,'/cart'),
(596212,'2014-05-16 11:00:27',248615,'/products'),
(596213,'2014-05-16 11:01:23',248612,'/the-original-mr-fuzzy'),
(596214,'2014-05-16 11:01:38',248620,'/lander-2'),
(596215,'2014-05-16 11:02:12',248620,'/products'),
(596216,'2014-05-16 11:02:12',248621,'/lander-2'),
(596217,'2014-05-16 11:02:57',248618,'/products'),
(596218,'2014-05-16 11:03:04',248622,'/lander-2'),
(596219,'2014-05-16 11:03:05',248623,'/lander-2'),
(596220,'2014-05-16 11:03:24',248624,'/lander-3'),
(596221,'2014-05-16 11:04:30',248615,'/the-birthday-sugar-panda'),
(596222,'2014-05-16 11:04:51',248620,'/the-original-mr-fuzzy'),
(596223,'2014-05-16 11:04:58',248625,'/lander-2'),
(596224,'2014-05-16 11:04:59',248619,'/products'),
(596225,'2014-05-16 11:05:01',248621,'/products'),
(596226,'2014-05-16 11:05:29',248626,'/lander-2'),
(596227,'2014-05-16 11:05:38',248622,'/products'),
(596228,'2014-05-16 11:05:41',248615,'/cart'),
(596229,'2014-05-16 11:05:42',248618,'/the-original-mr-fuzzy'),
(596230,'2014-05-16 11:06:20',248619,'/the-forever-love-bear'),
(596231,'2014-05-16 11:06:21',248627,'/home'),
(596232,'2014-05-16 11:06:54',248622,'/the-original-mr-fuzzy'),
(596233,'2014-05-16 11:07:13',248615,'/shipping'),
(596234,'2014-05-16 11:08:31',248624,'/products'),
(596235,'2014-05-16 11:09:11',248628,'/lander-3'),
(596236,'2014-05-16 11:09:14',248629,'/home'),
(596237,'2014-05-16 11:09:34',248621,'/the-birthday-sugar-panda'),
(596238,'2014-05-16 11:09:58',248615,'/billing-2'),
(596239,'2014-05-16 11:10:37',248626,'/products'),
(596240,'2014-05-16 11:10:55',248630,'/lander-2'),
(596241,'2014-05-16 11:11:01',248621,'/cart'),
(596242,'2014-05-16 11:11:06',248631,'/lander-3'),
(596243,'2014-05-16 11:11:25',248632,'/home'),
(596244,'2014-05-16 11:11:53',248626,'/the-original-mr-fuzzy'),
(596245,'2014-05-16 11:12:01',248633,'/lander-3'),
(596246,'2014-05-16 11:12:07',248632,'/products'),
(596247,'2014-05-16 11:12:57',248628,'/products'),
(596248,'2014-05-16 11:13:35',248634,'/lander-3'),
(596249,'2014-05-16 11:13:46',248635,'/lander-2'),
(596250,'2014-05-16 11:14:22',248633,'/products'),
(596251,'2014-05-16 11:14:40',248636,'/lander-2'),
(596252,'2014-05-16 11:14:42',248637,'/home'),
(596253,'2014-05-16 11:14:57',248615,'/thank-you-for-your-order'),
(596254,'2014-05-16 11:15:14',248628,'/the-original-mr-fuzzy'),
(596255,'2014-05-16 11:15:38',248638,'/lander-2'),
(596256,'2014-05-16 11:15:45',248639,'/lander-3'),
(596257,'2014-05-16 11:16:09',248634,'/products'),
(596258,'2014-05-16 11:16:37',248631,'/products'),
(596259,'2014-05-16 11:16:41',248640,'/lander-2'),
(596260,'2014-05-16 11:17:01',248641,'/home'),
(596261,'2014-05-16 11:17:09',248642,'/lander-2'),
(596262,'2014-05-16 11:17:47',248633,'/the-original-mr-fuzzy'),
(596263,'2014-05-16 11:18:12',248643,'/lander-3'),
(596264,'2014-05-16 11:18:21',248640,'/products'),
(596265,'2014-05-16 11:18:31',248633,'/cart'),
(596266,'2014-05-16 11:18:36',248644,'/lander-2'),
(596267,'2014-05-16 11:19:36',248631,'/the-original-mr-fuzzy'),
(596268,'2014-05-16 11:19:36',248634,'/the-original-mr-fuzzy'),
(596269,'2014-05-16 11:19:36',248645,'/lander-2'),
(596270,'2014-05-16 11:19:50',248637,'/products'),
(596271,'2014-05-16 11:20:18',248634,'/cart'),
(596272,'2014-05-16 11:20:21',248636,'/products'),
(596273,'2014-05-16 11:20:40',248640,'/the-birthday-sugar-panda'),
(596274,'2014-05-16 11:20:51',248637,'/the-original-mr-fuzzy'),
(596275,'2014-05-16 11:21:38',248644,'/products'),
(596276,'2014-05-16 11:22:15',248646,'/lander-3'),
(596277,'2014-05-16 11:22:40',248636,'/the-birthday-sugar-panda'),
(596278,'2014-05-16 11:22:46',248634,'/shipping'),
(596279,'2014-05-16 11:22:54',248631,'/cart'),
(596280,'2014-05-16 11:23:32',248636,'/cart'),
(596281,'2014-05-16 11:23:40',248631,'/shipping'),
(596282,'2014-05-16 11:23:46',248646,'/products'),
(596283,'2014-05-16 11:23:48',248643,'/products'),
(596284,'2014-05-16 11:24:25',248634,'/billing-2'),
(596285,'2014-05-16 11:24:43',248647,'/home'),
(596286,'2014-05-16 11:25:27',248644,'/the-original-mr-fuzzy'),
(596287,'2014-05-16 11:26:03',248636,'/shipping'),
(596288,'2014-05-16 11:26:18',248631,'/billing-2'),
(596289,'2014-05-16 11:26:37',248648,'/home'),
(596290,'2014-05-16 11:26:44',248649,'/lander-2'),
(596291,'2014-05-16 11:26:50',248646,'/the-forever-love-bear'),
(596292,'2014-05-16 11:27:18',248644,'/cart'),
(596293,'2014-05-16 11:28:37',248644,'/shipping'),
(596294,'2014-05-16 11:28:38',248647,'/products'),
(596295,'2014-05-16 11:28:57',248650,'/lander-2'),
(596296,'2014-05-16 11:28:58',248636,'/billing-2'),
(596297,'2014-05-16 11:29:11',248644,'/billing-2'),
(596298,'2014-05-16 11:29:23',248646,'/cart'),
(596299,'2014-05-16 11:29:27',248649,'/products'),
(596300,'2014-05-16 11:29:38',248648,'/products'),
(596301,'2014-05-16 11:32:15',248647,'/the-original-mr-fuzzy'),
(596302,'2014-05-16 11:32:38',248636,'/thank-you-for-your-order'),
(596303,'2014-05-16 11:32:45',248651,'/lander-2'),
(596304,'2014-05-16 11:33:44',248652,'/lander-2'),
(596305,'2014-05-16 11:33:56',248653,'/lander-2'),
(596306,'2014-05-16 11:34:28',248654,'/lander-2'),
(596307,'2014-05-16 11:35:02',248651,'/products'),
(596308,'2014-05-16 11:35:24',248647,'/cart'),
(596309,'2014-05-16 11:35:25',248654,'/products'),
(596310,'2014-05-16 11:36:42',248654,'/the-original-mr-fuzzy'),
(596311,'2014-05-16 11:37:16',248655,'/lander-3'),
(596312,'2014-05-16 11:39:17',248651,'/the-original-mr-fuzzy'),
(596313,'2014-05-16 11:39:35',248656,'/lander-2'),
(596314,'2014-05-16 11:39:47',248654,'/cart'),
(596315,'2014-05-16 11:40:14',248657,'/lander-2'),
(596316,'2014-05-16 11:40:30',248658,'/home'),
(596317,'2014-05-16 11:40:45',248659,'/lander-2'),
(596318,'2014-05-16 11:40:56',248660,'/lander-3'),
(596319,'2014-05-16 11:41:08',248656,'/products'),
(596320,'2014-05-16 11:41:22',248658,'/products'),
(596321,'2014-05-16 11:41:28',248661,'/lander-2'),
(596322,'2014-05-16 11:41:56',248662,'/home'),
(596323,'2014-05-16 11:42:02',248654,'/shipping'),
(596324,'2014-05-16 11:42:03',248660,'/products'),
(596325,'2014-05-16 11:42:35',248663,'/lander-3'),
(596326,'2014-05-16 11:42:52',248664,'/home'),
(596327,'2014-05-16 11:43:11',248665,'/home'),
(596328,'2014-05-16 11:43:20',248651,'/cart'),
(596329,'2014-05-16 11:43:24',248656,'/the-original-mr-fuzzy'),
(596330,'2014-05-16 11:43:58',248658,'/the-original-mr-fuzzy'),
(596331,'2014-05-16 11:44:12',248666,'/home'),
(596332,'2014-05-16 11:44:32',248654,'/billing-2'),
(596333,'2014-05-16 11:44:34',248659,'/products'),
(596334,'2014-05-16 11:45:55',248657,'/products'),
(596335,'2014-05-16 11:46:39',248660,'/the-original-mr-fuzzy'),
(596336,'2014-05-16 11:46:41',248663,'/products'),
(596337,'2014-05-16 11:46:47',248658,'/cart'),
(596338,'2014-05-16 11:47:22',248654,'/thank-you-for-your-order'),
(596339,'2014-05-16 11:48:38',248667,'/lander-2'),
(596340,'2014-05-16 11:48:38',248668,'/lander-2'),
(596341,'2014-05-16 11:48:42',248669,'/home'),
(596342,'2014-05-16 11:48:44',248657,'/the-forever-love-bear'),
(596343,'2014-05-16 11:48:52',248659,'/the-original-mr-fuzzy'),
(596344,'2014-05-16 11:50:09',248658,'/shipping'),
(596345,'2014-05-16 11:51:39',248670,'/lander-2'),
(596346,'2014-05-16 11:51:50',248658,'/billing-2'),
(596347,'2014-05-16 11:51:53',248671,'/lander-3'),
(596348,'2014-05-16 11:52:08',248670,'/products'),
(596349,'2014-05-16 11:52:55',248672,'/home'),
(596350,'2014-05-16 11:53:10',248670,'/the-original-mr-fuzzy'),
(596351,'2014-05-16 11:53:23',248672,'/products'),
(596352,'2014-05-16 11:53:56',248673,'/lander-3'),
(596353,'2014-05-16 11:54:10',248674,'/lander-3'),
(596354,'2014-05-16 11:54:29',248658,'/thank-you-for-your-order'),
(596355,'2014-05-16 11:55:19',248675,'/lander-2'),
(596356,'2014-05-16 11:57:44',248672,'/the-birthday-sugar-panda'),
(596357,'2014-05-16 11:57:59',248675,'/products'),
(596358,'2014-05-16 11:58:20',248676,'/lander-3'),
(596359,'2014-05-16 11:58:23',248677,'/lander-2'),
(596360,'2014-05-16 11:59:08',248673,'/products'),
(596361,'2014-05-16 11:59:54',248673,'/the-birthday-sugar-panda'),
(596362,'2014-05-16 12:00:37',248678,'/home'),
(596363,'2014-05-16 12:00:39',248673,'/cart'),
(596364,'2014-05-16 12:00:48',248679,'/lander-2'),
(596365,'2014-05-16 12:01:43',248675,'/the-original-mr-fuzzy'),
(596366,'2014-05-16 12:02:26',248680,'/lander-3'),
(596367,'2014-05-16 12:02:29',248678,'/products'),
(596368,'2014-05-16 12:02:52',248677,'/products'),
(596369,'2014-05-16 12:03:16',248673,'/shipping'),
(596370,'2014-05-16 12:03:55',248675,'/cart'),
(596371,'2014-05-16 12:04:35',248681,'/home'),
(596372,'2014-05-16 12:04:54',248682,'/home'),
(596373,'2014-05-16 12:05:10',248683,'/lander-3'),
(596374,'2014-05-16 12:05:36',248678,'/the-original-mr-fuzzy'),
(596375,'2014-05-16 12:05:42',248684,'/lander-2'),
(596376,'2014-05-16 12:05:47',248677,'/the-original-mr-fuzzy'),
(596377,'2014-05-16 12:06:32',248675,'/shipping'),
(596378,'2014-05-16 12:06:49',248677,'/cart'),
(596379,'2014-05-16 12:07:08',248675,'/billing-2'),
(596380,'2014-05-16 12:07:25',248678,'/cart'),
(596381,'2014-05-16 12:07:38',248681,'/products'),
(596382,'2014-05-16 12:08:11',248677,'/shipping'),
(596383,'2014-05-16 12:08:44',248677,'/billing-2'),
(596384,'2014-05-16 12:09:38',248678,'/shipping'),
(596385,'2014-05-16 12:09:46',248681,'/the-forever-love-bear'),
(596386,'2014-05-16 12:10:31',248685,'/lander-3'),
(596387,'2014-05-16 12:10:59',248684,'/products'),
(596388,'2014-05-16 12:11:43',248686,'/lander-2'),
(596389,'2014-05-16 12:11:51',248687,'/home'),
(596390,'2014-05-16 12:11:59',248688,'/lander-2'),
(596391,'2014-05-16 12:12:05',248684,'/the-original-mr-fuzzy'),
(596392,'2014-05-16 12:12:23',248689,'/home'),
(596393,'2014-05-16 12:12:54',248677,'/thank-you-for-your-order'),
(596394,'2014-05-16 12:13:23',248690,'/lander-2'),
(596395,'2014-05-16 12:13:39',248691,'/home'),
(596396,'2014-05-16 12:13:48',248688,'/products'),
(596397,'2014-05-16 12:14:00',248684,'/cart'),
(596398,'2014-05-16 12:14:15',248692,'/home'),
(596399,'2014-05-16 12:14:34',248686,'/products'),
(596400,'2014-05-16 12:14:54',248693,'/home'),
(596401,'2014-05-16 12:15:41',248694,'/lander-2'),
(596402,'2014-05-16 12:16:11',248685,'/products'),
(596403,'2014-05-16 12:16:50',248695,'/lander-2'),
(596404,'2014-05-16 12:17:03',248684,'/shipping'),
(596405,'2014-05-16 12:17:34',248693,'/products'),
(596406,'2014-05-16 12:17:42',248688,'/the-original-mr-fuzzy'),
(596407,'2014-05-16 12:18:15',248690,'/products'),
(596408,'2014-05-16 12:18:22',248696,'/lander-2'),
(596409,'2014-05-16 12:18:49',248697,'/home'),
(596410,'2014-05-16 12:18:54',248690,'/the-original-mr-fuzzy'),
(596411,'2014-05-16 12:19:08',248694,'/products'),
(596412,'2014-05-16 12:19:26',248685,'/the-original-mr-fuzzy'),
(596413,'2014-05-16 12:20:00',248695,'/products'),
(596414,'2014-05-16 12:20:13',248690,'/cart'),
(596415,'2014-05-16 12:20:33',248695,'/the-original-mr-fuzzy'),
(596416,'2014-05-16 12:21:02',248698,'/lander-2'),
(596417,'2014-05-16 12:21:23',248688,'/cart'),
(596418,'2014-05-16 12:21:23',248699,'/home'),
(596419,'2014-05-16 12:22:01',248694,'/the-forever-love-bear'),
(596420,'2014-05-16 12:22:04',248695,'/cart'),
(596421,'2014-05-16 12:22:07',248693,'/the-original-mr-fuzzy'),
(596422,'2014-05-16 12:22:30',248688,'/shipping'),
(596423,'2014-05-16 12:22:53',248700,'/lander-3'),
(596424,'2014-05-16 12:23:08',248688,'/billing-2'),
(596425,'2014-05-16 12:23:29',248690,'/shipping'),
(596426,'2014-05-16 12:23:34',248695,'/shipping'),
(596427,'2014-05-16 12:24:31',248693,'/cart'),
(596428,'2014-05-16 12:24:39',248690,'/billing-2'),
(596429,'2014-05-16 12:25:14',248701,'/lander-2'),
(596430,'2014-05-16 12:25:19',248702,'/lander-3'),
(596431,'2014-05-16 12:26:02',248694,'/cart'),
(596432,'2014-05-16 12:26:25',248693,'/shipping'),
(596433,'2014-05-16 12:26:35',248690,'/thank-you-for-your-order'),
(596434,'2014-05-16 12:26:52',248703,'/home'),
(596435,'2014-05-16 12:27:07',248693,'/billing-2'),
(596436,'2014-05-16 12:27:41',248700,'/products'),
(596437,'2014-05-16 12:28:27',248704,'/lander-3'),
(596438,'2014-05-16 12:28:53',248703,'/products'),
(596439,'2014-05-16 12:28:55',248693,'/thank-you-for-your-order'),
(596440,'2014-05-16 12:28:55',248705,'/lander-2'),
(596441,'2014-05-16 12:28:58',248694,'/shipping'),
(596442,'2014-05-16 12:29:31',248704,'/products'),
(596443,'2014-05-16 12:30:19',248700,'/the-forever-love-bear'),
(596444,'2014-05-16 12:31:20',248703,'/the-original-mr-fuzzy'),
(596445,'2014-05-16 12:32:33',248706,'/home'),
(596446,'2014-05-16 12:32:42',248700,'/cart'),
(596447,'2014-05-16 12:33:24',248706,'/products'),
(596448,'2014-05-16 12:33:38',248704,'/the-original-mr-fuzzy'),
(596449,'2014-05-16 12:33:57',248707,'/home'),
(596450,'2014-05-16 12:34:25',248708,'/home'),
(596451,'2014-05-16 12:34:40',248703,'/cart'),
(596452,'2014-05-16 12:34:47',248708,'/products'),
(596453,'2014-05-16 12:35:22',248707,'/products'),
(596454,'2014-05-16 12:35:24',248704,'/cart'),
(596455,'2014-05-16 12:35:50',248709,'/lander-2'),
(596456,'2014-05-16 12:36:22',248708,'/the-birthday-sugar-panda'),
(596457,'2014-05-16 12:36:34',248704,'/shipping'),
(596458,'2014-05-16 12:36:35',248703,'/shipping'),
(596459,'2014-05-16 12:36:38',248709,'/products'),
(596460,'2014-05-16 12:37:33',248706,'/the-original-mr-fuzzy'),
(596461,'2014-05-16 12:39:06',248707,'/the-birthday-sugar-panda'),
(596462,'2014-05-16 12:39:10',248703,'/billing-2'),
(596463,'2014-05-16 12:39:38',248710,'/lander-2'),
(596464,'2014-05-16 12:41:11',248707,'/cart'),
(596465,'2014-05-16 12:44:33',248711,'/lander-2'),
(596466,'2014-05-16 12:47:00',248712,'/lander-2'),
(596467,'2014-05-16 12:47:24',248711,'/products'),
(596468,'2014-05-16 12:48:14',248711,'/the-original-mr-fuzzy'),
(596469,'2014-05-16 12:48:53',248713,'/lander-2'),
(596470,'2014-05-16 12:49:04',248714,'/home'),
(596471,'2014-05-16 12:49:09',248715,'/home'),
(596472,'2014-05-16 12:50:12',248712,'/products'),
(596473,'2014-05-16 12:50:58',248714,'/products'),
(596474,'2014-05-16 12:51:46',248716,'/lander-3'),
(596475,'2014-05-16 12:52:10',248715,'/products'),
(596476,'2014-05-16 12:53:02',248714,'/the-birthday-sugar-panda'),
(596477,'2014-05-16 12:53:49',248712,'/the-original-mr-fuzzy'),
(596478,'2014-05-16 12:54:37',248713,'/products'),
(596479,'2014-05-16 12:54:53',248712,'/cart'),
(596480,'2014-05-16 12:54:56',248717,'/home'),
(596481,'2014-05-16 12:55:49',248715,'/the-original-mr-fuzzy'),
(596482,'2014-05-16 12:56:01',248718,'/lander-2'),
(596483,'2014-05-16 12:56:03',248719,'/home'),
(596484,'2014-05-16 12:56:07',248720,'/lander-3'),
(596485,'2014-05-16 12:56:09',248721,'/home'),
(596486,'2014-05-16 12:58:14',248712,'/shipping'),
(596487,'2014-05-16 12:58:51',248722,'/lander-2'),
(596488,'2014-05-16 12:59:48',248723,'/home'),
(596489,'2014-05-16 12:59:50',248718,'/products'),
(596490,'2014-05-16 12:59:59',248712,'/billing-2'),
(596491,'2014-05-16 12:59:59',248722,'/products'),
(596492,'2014-05-16 13:00:32',248724,'/lander-2'),
(596493,'2014-05-16 13:00:50',248725,'/lander-3'),
(596494,'2014-05-16 13:00:58',248726,'/home'),
(596495,'2014-05-16 13:02:08',248727,'/lander-2'),
(596496,'2014-05-16 13:02:39',248712,'/thank-you-for-your-order'),
(596497,'2014-05-16 13:02:56',248722,'/the-forever-love-bear'),
(596498,'2014-05-16 13:04:04',248728,'/lander-3'),
(596499,'2014-05-16 13:04:43',248725,'/products'),
(596500,'2014-05-16 13:05:32',248726,'/products'),
(596501,'2014-05-16 13:08:16',248725,'/the-birthday-sugar-panda'),
(596502,'2014-05-16 13:08:43',248729,'/lander-3'),
(596503,'2014-05-16 13:09:10',248729,'/products'),
(596504,'2014-05-16 13:09:45',248726,'/the-original-mr-fuzzy'),
(596505,'2014-05-16 13:10:31',248729,'/the-original-mr-fuzzy'),
(596506,'2014-05-16 13:11:20',248730,'/home'),
(596507,'2014-05-16 13:11:23',248731,'/lander-2'),
(596508,'2014-05-16 13:12:28',248732,'/lander-2'),
(596509,'2014-05-16 13:14:11',248730,'/products'),
(596510,'2014-05-16 13:15:28',248733,'/lander-2'),
(596511,'2014-05-16 13:16:23',248732,'/products'),
(596512,'2014-05-16 13:16:39',248732,'/the-original-mr-fuzzy'),
(596513,'2014-05-16 13:16:52',248730,'/the-birthday-sugar-panda'),
(596514,'2014-05-16 13:17:09',248734,'/home'),
(596515,'2014-05-16 13:17:13',248732,'/cart'),
(596516,'2014-05-16 13:17:25',248735,'/lander-2'),
(596517,'2014-05-16 13:19:10',248730,'/cart'),
(596518,'2014-05-16 13:19:24',248732,'/shipping'),
(596519,'2014-05-16 13:19:39',248736,'/lander-2'),
(596520,'2014-05-16 13:20:01',248732,'/billing-2'),
(596521,'2014-05-16 13:20:04',248737,'/lander-2'),
(596522,'2014-05-16 13:22:11',248732,'/thank-you-for-your-order'),
(596523,'2014-05-16 13:22:18',248737,'/products'),
(596524,'2014-05-16 13:22:54',248738,'/lander-3'),
(596525,'2014-05-16 13:24:11',248737,'/the-original-mr-fuzzy'),
(596526,'2014-05-16 13:24:51',248739,'/lander-2'),
(596527,'2014-05-16 13:24:53',248740,'/lander-3'),
(596528,'2014-05-16 13:25:18',248736,'/products'),
(596529,'2014-05-16 13:25:23',248740,'/products'),
(596530,'2014-05-16 13:25:49',248738,'/products'),
(596531,'2014-05-16 13:27:02',248737,'/cart'),
(596532,'2014-05-16 13:27:35',248737,'/shipping'),
(596533,'2014-05-16 13:27:39',248741,'/lander-2'),
(596534,'2014-05-16 13:28:01',248737,'/billing-2'),
(596535,'2014-05-16 13:28:42',248742,'/lander-3'),
(596536,'2014-05-16 13:29:20',248740,'/the-original-mr-fuzzy'),
(596537,'2014-05-16 13:29:58',248739,'/products'),
(596538,'2014-05-16 13:30:20',248737,'/thank-you-for-your-order'),
(596539,'2014-05-16 13:30:43',248743,'/lander-2'),
(596540,'2014-05-16 13:31:15',248744,'/lander-3'),
(596541,'2014-05-16 13:32:55',248745,'/lander-3'),
(596542,'2014-05-16 13:34:21',248746,'/lander-2'),
(596543,'2014-05-16 13:34:30',248745,'/products'),
(596544,'2014-05-16 13:35:41',248743,'/products'),
(596545,'2014-05-16 13:36:06',248747,'/lander-3'),
(596546,'2014-05-16 13:36:18',248743,'/the-original-mr-fuzzy'),
(596547,'2014-05-16 13:37:17',248748,'/lander-3'),
(596548,'2014-05-16 13:37:22',248749,'/lander-2'),
(596549,'2014-05-16 13:37:24',248750,'/home'),
(596550,'2014-05-16 13:37:26',248743,'/cart'),
(596551,'2014-05-16 13:37:49',248751,'/home'),
(596552,'2014-05-16 13:38:01',248746,'/products'),
(596553,'2014-05-16 13:38:35',248752,'/lander-3'),
(596554,'2014-05-16 13:39:02',248753,'/lander-2'),
(596555,'2014-05-16 13:40:25',248743,'/shipping'),
(596556,'2014-05-16 13:40:34',248753,'/products'),
(596557,'2014-05-16 13:41:53',248753,'/the-birthday-sugar-panda'),
(596558,'2014-05-16 13:42:14',248746,'/the-original-mr-fuzzy'),
(596559,'2014-05-16 13:42:28',248754,'/lander-2'),
(596560,'2014-05-16 13:42:36',248755,'/lander-3'),
(596561,'2014-05-16 13:42:37',248756,'/lander-2'),
(596562,'2014-05-16 13:42:57',248755,'/products'),
(596563,'2014-05-16 13:43:20',248743,'/billing-2'),
(596564,'2014-05-16 13:43:24',248757,'/lander-2'),
(596565,'2014-05-16 13:43:41',248753,'/cart'),
(596566,'2014-05-16 13:45:25',248753,'/shipping'),
(596567,'2014-05-16 13:46:17',248746,'/cart'),
(596568,'2014-05-16 13:46:54',248757,'/products'),
(596569,'2014-05-16 13:47:15',248758,'/home'),
(596570,'2014-05-16 13:47:26',248759,'/lander-2'),
(596571,'2014-05-16 13:47:58',248760,'/lander-3'),
(596572,'2014-05-16 13:48:15',248761,'/home'),
(596573,'2014-05-16 13:48:29',248746,'/shipping'),
(596574,'2014-05-16 13:48:37',248753,'/billing-2'),
(596575,'2014-05-16 13:48:53',248762,'/home'),
(596576,'2014-05-16 13:48:53',248763,'/lander-3'),
(596577,'2014-05-16 13:49:27',248757,'/the-original-mr-fuzzy'),
(596578,'2014-05-16 13:49:46',248746,'/billing-2'),
(596579,'2014-05-16 13:49:59',248764,'/lander-2'),
(596580,'2014-05-16 13:50:23',248765,'/home'),
(596581,'2014-05-16 13:51:42',248765,'/products'),
(596582,'2014-05-16 13:52:10',248766,'/lander-2'),
(596583,'2014-05-16 13:53:07',248767,'/lander-2'),
(596584,'2014-05-16 13:53:12',248753,'/thank-you-for-your-order'),
(596585,'2014-05-16 13:54:10',248767,'/products'),
(596586,'2014-05-16 13:54:16',248746,'/thank-you-for-your-order'),
(596587,'2014-05-16 13:54:53',248764,'/products'),
(596588,'2014-05-16 13:55:34',248765,'/the-original-mr-fuzzy'),
(596589,'2014-05-16 13:55:38',248768,'/lander-2'),
(596590,'2014-05-16 13:59:00',248764,'/the-original-mr-fuzzy'),
(596591,'2014-05-16 14:01:08',248768,'/products'),
(596592,'2014-05-16 14:01:56',248769,'/lander-2'),
(596593,'2014-05-16 14:03:22',248770,'/lander-3'),
(596594,'2014-05-16 14:03:27',248768,'/the-birthday-sugar-panda'),
(596595,'2014-05-16 14:03:31',248771,'/lander-2'),
(596596,'2014-05-16 14:04:19',248771,'/products'),
(596597,'2014-05-16 14:04:41',248771,'/the-original-mr-fuzzy'),
(596598,'2014-05-16 14:05:14',248772,'/home'),
(596599,'2014-05-16 14:05:29',248773,'/lander-2'),
(596600,'2014-05-16 14:05:45',248774,'/lander-3'),
(596601,'2014-05-16 14:05:50',248775,'/lander-2'),
(596602,'2014-05-16 14:06:33',248774,'/products'),
(596603,'2014-05-16 14:06:36',248776,'/home'),
(596604,'2014-05-16 14:07:12',248768,'/cart'),
(596605,'2014-05-16 14:07:23',248776,'/products'),
(596606,'2014-05-16 14:07:47',248777,'/lander-3'),
(596607,'2014-05-16 14:08:07',248774,'/the-original-mr-fuzzy'),
(596608,'2014-05-16 14:08:29',248770,'/products'),
(596609,'2014-05-16 14:09:29',248776,'/the-original-mr-fuzzy'),
(596610,'2014-05-16 14:09:48',248778,'/home'),
(596611,'2014-05-16 14:10:33',248773,'/products'),
(596612,'2014-05-16 14:10:33',248775,'/products'),
(596613,'2014-05-16 14:10:37',248779,'/lander-2'),
(596614,'2014-05-16 14:10:48',248780,'/home'),
(596615,'2014-05-16 14:11:05',248775,'/the-original-mr-fuzzy'),
(596616,'2014-05-16 14:11:15',248781,'/lander-2'),
(596617,'2014-05-16 14:12:39',248770,'/the-original-mr-fuzzy'),
(596618,'2014-05-16 14:12:54',248773,'/the-forever-love-bear'),
(596619,'2014-05-16 14:13:02',248776,'/cart'),
(596620,'2014-05-16 14:13:03',248779,'/products'),
(596621,'2014-05-16 14:13:37',248782,'/lander-3'),
(596622,'2014-05-16 14:14:30',248779,'/the-original-mr-fuzzy'),
(596623,'2014-05-16 14:14:39',248770,'/cart'),
(596624,'2014-05-16 14:14:54',248773,'/cart'),
(596625,'2014-05-16 14:15:23',248783,'/home'),
(596626,'2014-05-16 14:15:29',248781,'/products'),
(596627,'2014-05-16 14:15:34',248778,'/products'),
(596628,'2014-05-16 14:16:00',248776,'/shipping'),
(596629,'2014-05-16 14:16:07',248784,'/lander-2'),
(596630,'2014-05-16 14:16:36',248773,'/shipping'),
(596631,'2014-05-16 14:17:07',248785,'/lander-2'),
(596632,'2014-05-16 14:17:50',248786,'/lander-2'),
(596633,'2014-05-16 14:18:36',248781,'/the-original-mr-fuzzy'),
(596634,'2014-05-16 14:19:03',248787,'/lander-2'),
(596635,'2014-05-16 14:19:30',248783,'/products'),
(596636,'2014-05-16 14:19:36',248773,'/billing-2'),
(596637,'2014-05-16 14:19:49',248778,'/the-original-mr-fuzzy'),
(596638,'2014-05-16 14:20:56',248784,'/products'),
(596639,'2014-05-16 14:21:29',248788,'/lander-2'),
(596640,'2014-05-16 14:21:36',248783,'/the-original-mr-fuzzy'),
(596641,'2014-05-16 14:21:53',248784,'/the-birthday-sugar-panda'),
(596642,'2014-05-16 14:23:15',248773,'/thank-you-for-your-order'),
(596643,'2014-05-16 14:24:21',248789,'/lander-3'),
(596644,'2014-05-16 14:24:39',248790,'/lander-3'),
(596645,'2014-05-16 14:25:54',248784,'/cart'),
(596646,'2014-05-16 14:27:02',248791,'/home'),
(596647,'2014-05-16 14:28:56',248792,'/lander-3'),
(596648,'2014-05-16 14:29:20',248793,'/home'),
(596649,'2014-05-16 14:29:52',248794,'/lander-2'),
(596650,'2014-05-16 14:31:33',248795,'/lander-2'),
(596651,'2014-05-16 14:33:30',248796,'/home'),
(596652,'2014-05-16 14:33:31',248797,'/lander-2'),
(596653,'2014-05-16 14:33:31',248798,'/lander-2'),
(596654,'2014-05-16 14:33:45',248792,'/products'),
(596655,'2014-05-16 14:34:33',248795,'/products'),
(596656,'2014-05-16 14:35:06',248799,'/home'),
(596657,'2014-05-16 14:36:06',248798,'/products'),
(596658,'2014-05-16 14:36:33',248797,'/products'),
(596659,'2014-05-16 14:36:41',248796,'/products'),
(596660,'2014-05-16 14:37:00',248798,'/the-original-mr-fuzzy'),
(596661,'2014-05-16 14:37:09',248795,'/the-original-mr-fuzzy'),
(596662,'2014-05-16 14:37:39',248800,'/home'),
(596663,'2014-05-16 14:37:44',248801,'/home'),
(596664,'2014-05-16 14:37:46',248796,'/the-original-mr-fuzzy'),
(596665,'2014-05-16 14:37:46',248802,'/lander-3'),
(596666,'2014-05-16 14:38:19',248797,'/the-original-mr-fuzzy'),
(596667,'2014-05-16 14:38:36',248803,'/home'),
(596668,'2014-05-16 14:40:04',248797,'/cart'),
(596669,'2014-05-16 14:41:57',248804,'/lander-3'),
(596670,'2014-05-16 14:42:10',248801,'/products'),
(596671,'2014-05-16 14:42:20',248797,'/shipping'),
(596672,'2014-05-16 14:43:24',248805,'/lander-2'),
(596673,'2014-05-16 14:43:30',248806,'/lander-2'),
(596674,'2014-05-16 14:43:32',248802,'/products'),
(596675,'2014-05-16 14:44:05',248802,'/the-original-mr-fuzzy'),
(596676,'2014-05-16 14:44:32',248797,'/billing-2'),
(596677,'2014-05-16 14:45:00',248807,'/lander-3'),
(596678,'2014-05-16 14:45:03',248804,'/products'),
(596679,'2014-05-16 14:45:31',248801,'/the-original-mr-fuzzy'),
(596680,'2014-05-16 14:46:17',248808,'/lander-2'),
(596681,'2014-05-16 14:46:27',248807,'/products'),
(596682,'2014-05-16 14:46:55',248809,'/lander-3'),
(596683,'2014-05-16 14:47:15',248810,'/home'),
(596684,'2014-05-16 14:47:32',248806,'/products'),
(596685,'2014-05-16 14:47:57',248811,'/lander-2'),
(596686,'2014-05-16 14:48:05',248812,'/lander-2'),
(596687,'2014-05-16 14:48:50',248806,'/the-forever-love-bear'),
(596688,'2014-05-16 14:49:40',248813,'/home'),
(596689,'2014-05-16 14:50:23',248814,'/home'),
(596690,'2014-05-16 14:51:03',248810,'/products'),
(596691,'2014-05-16 14:51:04',248807,'/the-original-mr-fuzzy'),
(596692,'2014-05-16 14:51:22',248815,'/lander-2'),
(596693,'2014-05-16 14:51:59',248816,'/lander-2'),
(596694,'2014-05-16 14:52:17',248810,'/the-original-mr-fuzzy'),
(596695,'2014-05-16 14:52:40',248817,'/lander-3'),
(596696,'2014-05-16 14:53:08',248818,'/lander-2'),
(596697,'2014-05-16 14:53:12',248819,'/lander-3'),
(596698,'2014-05-16 14:53:19',248820,'/home'),
(596699,'2014-05-16 14:53:20',248817,'/products'),
(596700,'2014-05-16 14:54:16',248816,'/products'),
(596701,'2014-05-16 14:54:32',248821,'/lander-3'),
(596702,'2014-05-16 14:54:37',248807,'/cart'),
(596703,'2014-05-16 14:54:38',248818,'/products'),
(596704,'2014-05-16 14:54:49',248816,'/the-original-mr-fuzzy'),
(596705,'2014-05-16 14:55:45',248815,'/products'),
(596706,'2014-05-16 14:56:39',248815,'/the-original-mr-fuzzy'),
(596707,'2014-05-16 14:56:41',248807,'/shipping'),
(596708,'2014-05-16 14:56:54',248816,'/cart'),
(596709,'2014-05-16 14:57:42',248820,'/products'),
(596710,'2014-05-16 14:57:49',248815,'/cart'),
(596711,'2014-05-16 14:58:19',248807,'/billing-2'),
(596712,'2014-05-16 14:59:13',248822,'/lander-2'),
(596713,'2014-05-16 14:59:59',248823,'/lander-2'),
(596714,'2014-05-16 15:00:04',248821,'/products'),
(596715,'2014-05-16 15:01:03',248815,'/shipping'),
(596716,'2014-05-16 15:01:05',248824,'/lander-3'),
(596717,'2014-05-16 15:01:26',248825,'/lander-2'),
(596718,'2014-05-16 15:01:39',248826,'/lander-2'),
(596719,'2014-05-16 15:02:25',248827,'/lander-2'),
(596720,'2014-05-16 15:02:55',248828,'/lander-2'),
(596721,'2014-05-16 15:03:07',248826,'/products'),
(596722,'2014-05-16 15:04:10',248825,'/products'),
(596723,'2014-05-16 15:04:35',248828,'/products'),
(596724,'2014-05-16 15:04:47',248826,'/the-original-mr-fuzzy'),
(596725,'2014-05-16 15:05:29',248829,'/lander-3'),
(596726,'2014-05-16 15:06:01',248827,'/products'),
(596727,'2014-05-16 15:06:30',248824,'/products'),
(596728,'2014-05-16 15:06:57',248828,'/the-original-mr-fuzzy'),
(596729,'2014-05-16 15:07:05',248830,'/lander-3'),
(596730,'2014-05-16 15:08:20',248829,'/products'),
(596731,'2014-05-16 15:08:25',248825,'/the-original-mr-fuzzy'),
(596732,'2014-05-16 15:08:33',248831,'/home'),
(596733,'2014-05-16 15:08:43',248832,'/home'),
(596734,'2014-05-16 15:10:11',248827,'/the-original-mr-fuzzy'),
(596735,'2014-05-16 15:11:15',248825,'/cart'),
(596736,'2014-05-16 15:11:38',248833,'/lander-3'),
(596737,'2014-05-16 15:11:48',248829,'/the-original-mr-fuzzy'),
(596738,'2014-05-16 15:12:52',248833,'/products'),
(596739,'2014-05-16 15:13:41',248825,'/shipping'),
(596740,'2014-05-16 15:14:01',248833,'/the-original-mr-fuzzy'),
(596741,'2014-05-16 15:14:03',248827,'/cart'),
(596742,'2014-05-16 15:14:56',248825,'/billing-2'),
(596743,'2014-05-16 15:16:13',248827,'/shipping'),
(596744,'2014-05-16 15:16:27',248834,'/lander-2'),
(596745,'2014-05-16 15:17:05',248835,'/lander-3'),
(596746,'2014-05-16 15:17:08',248833,'/cart'),
(596747,'2014-05-16 15:17:14',248827,'/billing-2'),
(596748,'2014-05-16 15:18:02',248836,'/lander-3'),
(596749,'2014-05-16 15:18:12',248837,'/lander-2'),
(596750,'2014-05-16 15:18:43',248838,'/lander-2'),
(596751,'2014-05-16 15:18:54',248825,'/thank-you-for-your-order'),
(596752,'2014-05-16 15:20:19',248827,'/thank-you-for-your-order'),
(596753,'2014-05-16 15:21:11',248839,'/lander-3'),
(596754,'2014-05-16 15:21:42',248840,'/lander-2'),
(596755,'2014-05-16 15:22:00',248835,'/products'),
(596756,'2014-05-16 15:22:32',248837,'/products'),
(596757,'2014-05-16 15:23:06',248836,'/products'),
(596758,'2014-05-16 15:23:43',248841,'/home'),
(596759,'2014-05-16 15:23:49',248840,'/products'),
(596760,'2014-05-16 15:23:59',248842,'/lander-2'),
(596761,'2014-05-16 15:24:05',248843,'/lander-2'),
(596762,'2014-05-16 15:24:29',248844,'/home'),
(596763,'2014-05-16 15:24:34',248842,'/products'),
(596764,'2014-05-16 15:25:01',248841,'/products'),
(596765,'2014-05-16 15:26:14',248845,'/home'),
(596766,'2014-05-16 15:26:28',248837,'/the-birthday-sugar-panda'),
(596767,'2014-05-16 15:26:34',248840,'/the-original-mr-fuzzy'),
(596768,'2014-05-16 15:26:41',248841,'/the-forever-love-bear'),
(596769,'2014-05-16 15:27:16',248840,'/cart'),
(596770,'2014-05-16 15:28:50',248842,'/the-original-mr-fuzzy'),
(596771,'2014-05-16 15:30:01',248837,'/cart'),
(596772,'2014-05-16 15:30:15',248846,'/lander-2'),
(596773,'2014-05-16 15:31:01',248847,'/lander-3'),
(596774,'2014-05-16 15:33:12',248837,'/shipping'),
(596775,'2014-05-16 15:33:16',248847,'/products'),
(596776,'2014-05-16 15:34:13',248847,'/the-original-mr-fuzzy'),
(596777,'2014-05-16 15:34:14',248837,'/billing-2'),
(596778,'2014-05-16 15:34:38',248846,'/products'),
(596779,'2014-05-16 15:35:01',248848,'/lander-2'),
(596780,'2014-05-16 15:36:15',248849,'/lander-2'),
(596781,'2014-05-16 15:37:26',248846,'/the-original-mr-fuzzy'),
(596782,'2014-05-16 15:39:12',248850,'/home'),
(596783,'2014-05-16 15:39:41',248851,'/lander-3'),
(596784,'2014-05-16 15:40:48',248846,'/cart'),
(596785,'2014-05-16 15:40:48',248852,'/lander-3'),
(596786,'2014-05-16 15:40:52',248853,'/home'),
(596787,'2014-05-16 15:41:10',248854,'/home'),
(596788,'2014-05-16 15:42:42',248850,'/products'),
(596789,'2014-05-16 15:42:43',248846,'/shipping'),
(596790,'2014-05-16 15:43:14',248850,'/the-birthday-sugar-panda'),
(596791,'2014-05-16 15:44:28',248846,'/billing-2'),
(596792,'2014-05-16 15:44:48',248854,'/products'),
(596793,'2014-05-16 15:45:04',248855,'/lander-3'),
(596794,'2014-05-16 15:45:13',248854,'/the-original-mr-fuzzy'),
(596795,'2014-05-16 15:46:35',248853,'/products'),
(596796,'2014-05-16 15:46:38',248850,'/cart'),
(596797,'2014-05-16 15:46:43',248856,'/lander-3'),
(596798,'2014-05-16 15:47:26',248846,'/thank-you-for-your-order'),
(596799,'2014-05-16 15:48:30',248857,'/lander-2'),
(596800,'2014-05-16 15:48:48',248858,'/lander-3'),
(596801,'2014-05-16 15:49:15',248855,'/products'),
(596802,'2014-05-16 15:49:55',248850,'/shipping'),
(596803,'2014-05-16 15:50:34',248853,'/the-original-mr-fuzzy'),
(596804,'2014-05-16 15:50:39',248859,'/lander-3'),
(596805,'2014-05-16 15:50:47',248860,'/home'),
(596806,'2014-05-16 15:50:54',248856,'/products'),
(596807,'2014-05-16 15:52:17',248850,'/billing-2'),
(596808,'2014-05-16 15:52:23',248855,'/the-original-mr-fuzzy'),
(596809,'2014-05-16 15:53:17',248861,'/home'),
(596810,'2014-05-16 15:54:04',248861,'/products'),
(596811,'2014-05-16 15:55:02',248860,'/products'),
(596812,'2014-05-16 15:55:42',248862,'/lander-2'),
(596813,'2014-05-16 15:55:59',248860,'/the-original-mr-fuzzy'),
(596814,'2014-05-16 15:56:06',248863,'/lander-3'),
(596815,'2014-05-16 15:57:19',248850,'/thank-you-for-your-order'),
(596816,'2014-05-16 15:57:49',248864,'/lander-2'),
(596817,'2014-05-16 15:57:57',248861,'/the-original-mr-fuzzy'),
(596818,'2014-05-16 15:58:46',248860,'/cart'),
(596819,'2014-05-16 15:59:30',248863,'/products'),
(596820,'2014-05-16 15:59:34',248865,'/lander-2'),
(596821,'2014-05-16 16:00:14',248865,'/products'),
(596822,'2014-05-16 16:00:35',248866,'/lander-2'),
(596823,'2014-05-16 16:01:56',248860,'/shipping'),
(596824,'2014-05-16 16:02:24',248860,'/billing-2'),
(596825,'2014-05-16 16:03:34',248864,'/products'),
(596826,'2014-05-16 16:03:35',248865,'/the-original-mr-fuzzy'),
(596827,'2014-05-16 16:03:39',248867,'/lander-2'),
(596828,'2014-05-16 16:03:58',248868,'/home'),
(596829,'2014-05-16 16:04:09',248869,'/home'),
(596830,'2014-05-16 16:04:52',248870,'/home'),
(596831,'2014-05-16 16:05:50',248871,'/lander-3'),
(596832,'2014-05-16 16:06:32',248869,'/products'),
(596833,'2014-05-16 16:06:37',248864,'/the-original-mr-fuzzy'),
(596834,'2014-05-16 16:06:45',248870,'/products'),
(596835,'2014-05-16 16:08:01',248872,'/lander-3'),
(596836,'2014-05-16 16:08:45',248873,'/lander-3'),
(596837,'2014-05-16 16:08:52',248872,'/products'),
(596838,'2014-05-16 16:09:19',248872,'/the-original-mr-fuzzy'),
(596839,'2014-05-16 16:09:24',248874,'/lander-3'),
(596840,'2014-05-16 16:09:31',248869,'/the-original-mr-fuzzy'),
(596841,'2014-05-16 16:09:43',248875,'/lander-2'),
(596842,'2014-05-16 16:10:05',248871,'/products'),
(596843,'2014-05-16 16:10:17',248873,'/products'),
(596844,'2014-05-16 16:10:51',248876,'/home'),
(596845,'2014-05-16 16:11:05',248877,'/lander-2'),
(596846,'2014-05-16 16:11:07',248878,'/lander-3'),
(596847,'2014-05-16 16:11:20',248870,'/the-original-mr-fuzzy'),
(596848,'2014-05-16 16:11:48',248873,'/the-original-mr-fuzzy'),
(596849,'2014-05-16 16:11:49',248879,'/lander-2'),
(596850,'2014-05-16 16:13:18',248874,'/products'),
(596851,'2014-05-16 16:13:18',248880,'/lander-3'),
(596852,'2014-05-16 16:13:35',248875,'/products'),
(596853,'2014-05-16 16:14:36',248881,'/lander-3'),
(596854,'2014-05-16 16:14:39',248870,'/cart'),
(596855,'2014-05-16 16:14:53',248874,'/the-original-mr-fuzzy'),
(596856,'2014-05-16 16:14:58',248877,'/products'),
(596857,'2014-05-16 16:15:30',248878,'/products'),
(596858,'2014-05-16 16:16:18',248882,'/lander-2'),
(596859,'2014-05-16 16:16:32',248877,'/the-original-mr-fuzzy'),
(596860,'2014-05-16 16:16:40',248875,'/the-original-mr-fuzzy'),
(596861,'2014-05-16 16:16:41',248870,'/shipping'),
(596862,'2014-05-16 16:17:25',248870,'/billing-2'),
(596863,'2014-05-16 16:19:16',248883,'/home'),
(596864,'2014-05-16 16:20:01',248883,'/products'),
(596865,'2014-05-16 16:21:16',248884,'/home'),
(596866,'2014-05-16 16:22:05',248885,'/home'),
(596867,'2014-05-16 16:22:20',248886,'/lander-2'),
(596868,'2014-05-16 16:22:42',248870,'/thank-you-for-your-order'),
(596869,'2014-05-16 16:25:56',248885,'/products'),
(596870,'2014-05-16 16:26:01',248887,'/home'),
(596871,'2014-05-16 16:27:40',248888,'/lander-2'),
(596872,'2014-05-16 16:28:29',248889,'/lander-2'),
(596873,'2014-05-16 16:28:33',248888,'/products'),
(596874,'2014-05-16 16:29:18',248890,'/lander-3'),
(596875,'2014-05-16 16:31:21',248888,'/the-original-mr-fuzzy'),
(596876,'2014-05-16 16:31:21',248891,'/lander-2'),
(596877,'2014-05-16 16:31:42',248889,'/products'),
(596878,'2014-05-16 16:33:54',248891,'/products'),
(596879,'2014-05-16 16:34:19',248892,'/lander-2'),
(596880,'2014-05-16 16:34:34',248893,'/lander-2'),
(596881,'2014-05-16 16:35:01',248891,'/the-original-mr-fuzzy'),
(596882,'2014-05-16 16:35:13',248894,'/lander-3'),
(596883,'2014-05-16 16:35:52',248895,'/lander-2'),
(596884,'2014-05-16 16:36:05',248896,'/lander-2'),
(596885,'2014-05-16 16:36:18',248889,'/the-original-mr-fuzzy'),
(596886,'2014-05-16 16:36:29',248897,'/lander-2'),
(596887,'2014-05-16 16:36:36',248898,'/lander-2'),
(596888,'2014-05-16 16:36:51',248889,'/cart'),
(596889,'2014-05-16 16:37:13',248889,'/shipping'),
(596890,'2014-05-16 16:37:14',248898,'/products'),
(596891,'2014-05-16 16:37:16',248894,'/products'),
(596892,'2014-05-16 16:37:26',248893,'/products'),
(596893,'2014-05-16 16:37:47',248893,'/the-original-mr-fuzzy'),
(596894,'2014-05-16 16:37:51',248899,'/lander-2'),
(596895,'2014-05-16 16:38:02',248900,'/lander-2'),
(596896,'2014-05-16 16:39:10',248889,'/billing-2'),
(596897,'2014-05-16 16:39:23',248899,'/products'),
(596898,'2014-05-16 16:39:46',248898,'/the-original-mr-fuzzy'),
(596899,'2014-05-16 16:41:07',248893,'/cart'),
(596900,'2014-05-16 16:41:59',248899,'/the-original-mr-fuzzy'),
(596901,'2014-05-16 16:43:39',248893,'/shipping'),
(596902,'2014-05-16 16:44:10',248901,'/lander-3'),
(596903,'2014-05-16 16:44:17',248902,'/home'),
(596904,'2014-05-16 16:44:45',248889,'/thank-you-for-your-order'),
(596905,'2014-05-16 16:44:59',248893,'/billing-2'),
(596906,'2014-05-16 16:45:04',248903,'/lander-2'),
(596907,'2014-05-16 16:45:22',248904,'/lander-2'),
(596908,'2014-05-16 16:46:03',248893,'/thank-you-for-your-order'),
(596909,'2014-05-16 16:47:15',248904,'/products'),
(596910,'2014-05-16 16:47:56',248904,'/the-original-mr-fuzzy'),
(596911,'2014-05-16 16:48:44',248905,'/home'),
(596912,'2014-05-16 16:50:21',248905,'/products'),
(596913,'2014-05-16 16:50:50',248906,'/lander-2'),
(596914,'2014-05-16 16:51:16',248907,'/lander-3'),
(596915,'2014-05-16 16:51:17',248908,'/lander-2'),
(596916,'2014-05-16 16:51:32',248909,'/lander-2'),
(596917,'2014-05-16 16:51:33',248904,'/cart'),
(596918,'2014-05-16 16:52:05',248904,'/shipping'),
(596919,'2014-05-16 16:52:13',248910,'/lander-2'),
(596920,'2014-05-16 16:52:21',248911,'/lander-3'),
(596921,'2014-05-16 16:52:35',248904,'/billing-2'),
(596922,'2014-05-16 16:52:37',248908,'/products'),
(596923,'2014-05-16 16:53:03',248907,'/products'),
(596924,'2014-05-16 16:53:13',248911,'/products'),
(596925,'2014-05-16 16:54:15',248910,'/products'),
(596926,'2014-05-16 16:54:24',248912,'/home'),
(596927,'2014-05-16 16:54:30',248913,'/lander-3'),
(596928,'2014-05-16 16:54:40',248911,'/the-original-mr-fuzzy'),
(596929,'2014-05-16 16:54:44',248914,'/lander-2'),
(596930,'2014-05-16 16:55:21',248910,'/the-birthday-sugar-panda'),
(596931,'2014-05-16 16:55:37',248913,'/products'),
(596932,'2014-05-16 16:56:37',248915,'/home'),
(596933,'2014-05-16 16:56:50',248908,'/the-original-mr-fuzzy'),
(596934,'2014-05-16 16:56:58',248910,'/cart'),
(596935,'2014-05-16 16:57:30',248911,'/cart'),
(596936,'2014-05-16 16:58:02',248916,'/lander-2'),
(596937,'2014-05-16 16:58:09',248917,'/lander-2'),
(596938,'2014-05-16 16:58:17',248918,'/lander-2'),
(596939,'2014-05-16 16:59:14',248914,'/products'),
(596940,'2014-05-16 16:59:18',248913,'/the-birthday-sugar-panda'),
(596941,'2014-05-16 16:59:36',248918,'/products'),
(596942,'2014-05-16 16:59:48',248914,'/the-birthday-sugar-panda'),
(596943,'2014-05-16 17:00:50',248910,'/shipping'),
(596944,'2014-05-16 17:00:52',248908,'/cart'),
(596945,'2014-05-16 17:01:23',248910,'/billing-2'),
(596946,'2014-05-16 17:02:09',248918,'/the-original-mr-fuzzy'),
(596947,'2014-05-16 17:02:15',248915,'/products'),
(596948,'2014-05-16 17:02:37',248915,'/the-original-mr-fuzzy'),
(596949,'2014-05-16 17:02:44',248908,'/shipping'),
(596950,'2014-05-16 17:02:47',248919,'/lander-2'),
(596951,'2014-05-16 17:03:40',248916,'/products'),
(596952,'2014-05-16 17:03:47',248908,'/billing-2'),
(596953,'2014-05-16 17:04:00',248920,'/lander-2'),
(596954,'2014-05-16 17:05:02',248910,'/thank-you-for-your-order'),
(596955,'2014-05-16 17:07:43',248921,'/lander-2'),
(596956,'2014-05-16 17:07:59',248916,'/the-original-mr-fuzzy'),
(596957,'2014-05-16 17:09:28',248920,'/products'),
(596958,'2014-05-16 17:11:39',248922,'/home'),
(596959,'2014-05-16 17:13:28',248920,'/the-original-mr-fuzzy'),
(596960,'2014-05-16 17:13:33',248923,'/home'),
(596961,'2014-05-16 17:17:32',248924,'/lander-2'),
(596962,'2014-05-16 17:17:35',248925,'/lander-2'),
(596963,'2014-05-16 17:18:35',248923,'/products'),
(596964,'2014-05-16 17:18:52',248926,'/lander-3'),
(596965,'2014-05-16 17:19:55',248927,'/lander-2'),
(596966,'2014-05-16 17:21:21',248928,'/home'),
(596967,'2014-05-16 17:22:18',248925,'/products'),
(596968,'2014-05-16 17:22:28',248928,'/products'),
(596969,'2014-05-16 17:22:59',248928,'/the-original-mr-fuzzy'),
(596970,'2014-05-16 17:23:00',248924,'/products'),
(596971,'2014-05-16 17:24:01',248929,'/lander-2'),
(596972,'2014-05-16 17:25:00',248930,'/lander-2'),
(596973,'2014-05-16 17:26:09',248925,'/the-original-mr-fuzzy'),
(596974,'2014-05-16 17:26:13',248924,'/the-original-mr-fuzzy'),
(596975,'2014-05-16 17:26:22',248931,'/lander-3'),
(596976,'2014-05-16 17:27:46',248925,'/cart'),
(596977,'2014-05-16 17:28:25',248932,'/home'),
(596978,'2014-05-16 17:29:00',248931,'/products'),
(596979,'2014-05-16 17:31:24',248933,'/lander-3'),
(596980,'2014-05-16 17:32:36',248933,'/products'),
(596981,'2014-05-16 17:32:36',248934,'/lander-2'),
(596982,'2014-05-16 17:33:03',248931,'/the-original-mr-fuzzy'),
(596983,'2014-05-16 17:35:50',248931,'/cart'),
(596984,'2014-05-16 17:38:25',248931,'/shipping'),
(596985,'2014-05-16 17:41:31',248935,'/lander-2'),
(596986,'2014-05-16 17:41:32',248936,'/lander-3'),
(596987,'2014-05-16 17:42:14',248937,'/lander-3'),
(596988,'2014-05-16 17:43:14',248935,'/products'),
(596989,'2014-05-16 17:43:14',248938,'/lander-2'),
(596990,'2014-05-16 17:43:26',248937,'/products'),
(596991,'2014-05-16 17:43:47',248937,'/the-forever-love-bear'),
(596992,'2014-05-16 17:44:01',248935,'/the-original-mr-fuzzy'),
(596993,'2014-05-16 17:45:06',248939,'/lander-2'),
(596994,'2014-05-16 17:45:10',248937,'/cart'),
(596995,'2014-05-16 17:46:02',248940,'/lander-2'),
(596996,'2014-05-16 17:46:07',248941,'/home'),
(596997,'2014-05-16 17:46:12',248937,'/shipping'),
(596998,'2014-05-16 17:46:17',248942,'/lander-2'),
(596999,'2014-05-16 17:46:37',248936,'/products'),
(597000,'2014-05-16 17:47:09',248941,'/products'),
(597001,'2014-05-16 17:48:23',248937,'/billing-2'),
(597002,'2014-05-16 17:48:44',248941,'/the-original-mr-fuzzy'),
(597003,'2014-05-16 17:48:46',248939,'/products'),
(597004,'2014-05-16 17:50:52',248940,'/products'),
(597005,'2014-05-16 17:52:03',248942,'/products'),
(597006,'2014-05-16 17:52:09',248943,'/lander-2'),
(597007,'2014-05-16 17:52:22',248939,'/the-original-mr-fuzzy'),
(597008,'2014-05-16 17:52:28',248937,'/thank-you-for-your-order'),
(597009,'2014-05-16 17:53:18',248943,'/products'),
(597010,'2014-05-16 17:53:54',248942,'/the-original-mr-fuzzy'),
(597011,'2014-05-16 17:54:16',248940,'/the-original-mr-fuzzy'),
(597012,'2014-05-16 17:55:39',248942,'/cart'),
(597013,'2014-05-16 17:55:58',248944,'/lander-3'),
(597014,'2014-05-16 17:56:10',248945,'/lander-2'),
(597015,'2014-05-16 17:56:27',248944,'/products'),
(597016,'2014-05-16 17:57:33',248943,'/the-birthday-sugar-panda'),
(597017,'2014-05-16 17:58:09',248943,'/cart'),
(597018,'2014-05-16 17:58:38',248944,'/the-original-mr-fuzzy'),
(597019,'2014-05-16 17:58:46',248943,'/shipping'),
(597020,'2014-05-16 17:58:51',248946,'/lander-3'),
(597021,'2014-05-16 18:00:50',248947,'/lander-2'),
(597022,'2014-05-16 18:01:28',248948,'/lander-3'),
(597023,'2014-05-16 18:01:52',248943,'/billing-2'),
(597024,'2014-05-16 18:03:49',248947,'/products'),
(597025,'2014-05-16 18:05:21',248949,'/lander-3'),
(597026,'2014-05-16 18:05:35',248943,'/thank-you-for-your-order'),
(597027,'2014-05-16 18:06:11',248947,'/the-original-mr-fuzzy'),
(597028,'2014-05-16 18:08:27',248949,'/products'),
(597029,'2014-05-16 18:13:37',248950,'/lander-3'),
(597030,'2014-05-16 18:14:40',248951,'/lander-2'),
(597031,'2014-05-16 18:15:03',248952,'/lander-2'),
(597032,'2014-05-16 18:16:36',248953,'/lander-2'),
(597033,'2014-05-16 18:17:40',248951,'/products'),
(597034,'2014-05-16 18:18:18',248951,'/the-original-mr-fuzzy'),
(597035,'2014-05-16 18:19:04',248954,'/lander-3'),
(597036,'2014-05-16 18:20:09',248954,'/products'),
(597037,'2014-05-16 18:20:30',248952,'/products'),
(597038,'2014-05-16 18:21:41',248955,'/lander-2'),
(597039,'2014-05-16 18:22:24',248956,'/home'),
(597040,'2014-05-16 18:23:21',248954,'/the-original-mr-fuzzy'),
(597041,'2014-05-16 18:24:43',248957,'/lander-2'),
(597042,'2014-05-16 18:24:47',248958,'/home'),
(597043,'2014-05-16 18:25:06',248952,'/the-original-mr-fuzzy'),
(597044,'2014-05-16 18:27:36',248956,'/products'),
(597045,'2014-05-16 18:28:56',248959,'/home'),
(597046,'2014-05-16 18:29:35',248956,'/the-forever-love-bear'),
(597047,'2014-05-16 18:29:53',248960,'/home'),
(597048,'2014-05-16 18:30:12',248959,'/products'),
(597049,'2014-05-16 18:30:23',248957,'/products'),
(597050,'2014-05-16 18:31:48',248961,'/lander-3'),
(597051,'2014-05-16 18:32:59',248959,'/the-original-mr-fuzzy'),
(597052,'2014-05-16 18:33:29',248962,'/lander-2'),
(597053,'2014-05-16 18:34:48',248960,'/products'),
(597054,'2014-05-16 18:34:49',248963,'/lander-2'),
(597055,'2014-05-16 18:34:50',248957,'/the-original-mr-fuzzy'),
(597056,'2014-05-16 18:35:08',248960,'/the-original-mr-fuzzy'),
(597057,'2014-05-16 18:35:46',248957,'/cart'),
(597058,'2014-05-16 18:35:59',248964,'/lander-2'),
(597059,'2014-05-16 18:37:11',248964,'/products'),
(597060,'2014-05-16 18:37:39',248965,'/lander-2'),
(597061,'2014-05-16 18:38:05',248966,'/lander-2'),
(597062,'2014-05-16 18:38:17',248967,'/home'),
(597063,'2014-05-16 18:38:25',248962,'/products'),
(597064,'2014-05-16 18:39:03',248957,'/shipping'),
(597065,'2014-05-16 18:40:20',248962,'/the-original-mr-fuzzy'),
(597066,'2014-05-16 18:41:06',248964,'/the-forever-love-bear'),
(597067,'2014-05-16 18:41:29',248965,'/products'),
(597068,'2014-05-16 18:41:48',248957,'/billing-2'),
(597069,'2014-05-16 18:42:56',248968,'/lander-2'),
(597070,'2014-05-16 18:43:35',248964,'/cart'),
(597071,'2014-05-16 18:46:12',248969,'/lander-3'),
(597072,'2014-05-16 18:47:03',248964,'/shipping'),
(597073,'2014-05-16 18:47:33',248957,'/thank-you-for-your-order'),
(597074,'2014-05-16 18:47:40',248970,'/home'),
(597075,'2014-05-16 18:48:16',248964,'/billing-2'),
(597076,'2014-05-16 18:48:38',248968,'/products'),
(597077,'2014-05-16 18:48:55',248968,'/the-birthday-sugar-panda'),
(597078,'2014-05-16 18:50:06',248970,'/products'),
(597079,'2014-05-16 18:50:06',248971,'/home'),
(597080,'2014-05-16 18:50:35',248972,'/lander-2'),
(597081,'2014-05-16 18:50:36',248973,'/lander-2'),
(597082,'2014-05-16 18:52:58',248974,'/lander-2'),
(597083,'2014-05-16 18:53:32',248972,'/products'),
(597084,'2014-05-16 18:54:35',248975,'/lander-2'),
(597085,'2014-05-16 18:54:37',248974,'/products'),
(597086,'2014-05-16 18:56:01',248976,'/lander-2'),
(597087,'2014-05-16 18:56:16',248972,'/the-original-mr-fuzzy'),
(597088,'2014-05-16 18:57:10',248977,'/lander-2'),
(597089,'2014-05-16 18:57:22',248976,'/products'),
(597090,'2014-05-16 18:57:22',248978,'/lander-3'),
(597091,'2014-05-16 18:58:18',248974,'/the-original-mr-fuzzy'),
(597092,'2014-05-16 18:58:53',248979,'/lander-3'),
(597093,'2014-05-16 18:59:16',248980,'/lander-3'),
(597094,'2014-05-16 19:00:11',248974,'/cart'),
(597095,'2014-05-16 19:00:28',248980,'/products'),
(597096,'2014-05-16 19:01:39',248980,'/the-original-mr-fuzzy'),
(597097,'2014-05-16 19:03:44',248974,'/shipping'),
(597098,'2014-05-16 19:04:11',248974,'/billing-2'),
(597099,'2014-05-16 19:06:40',248981,'/lander-2'),
(597100,'2014-05-16 19:12:13',248981,'/products'),
(597101,'2014-05-16 19:13:08',248982,'/home'),
(597102,'2014-05-16 19:15:38',248981,'/the-original-mr-fuzzy'),
(597103,'2014-05-16 19:15:41',248983,'/lander-2'),
(597104,'2014-05-16 19:16:20',248982,'/products'),
(597105,'2014-05-16 19:17:13',248981,'/cart'),
(597106,'2014-05-16 19:20:18',248983,'/products'),
(597107,'2014-05-16 19:20:39',248981,'/shipping'),
(597108,'2014-05-16 19:20:47',248982,'/the-original-mr-fuzzy'),
(597109,'2014-05-16 19:20:52',248984,'/lander-2'),
(597110,'2014-05-16 19:21:49',248981,'/billing-2'),
(597111,'2014-05-16 19:22:35',248982,'/cart'),
(597112,'2014-05-16 19:23:13',248983,'/the-original-mr-fuzzy'),
(597113,'2014-05-16 19:23:14',248981,'/thank-you-for-your-order'),
(597114,'2014-05-16 19:23:58',248984,'/products'),
(597115,'2014-05-16 19:24:58',248984,'/the-original-mr-fuzzy'),
(597116,'2014-05-16 19:25:10',248982,'/shipping'),
(597117,'2014-05-16 19:27:03',248983,'/cart'),
(597118,'2014-05-16 19:27:24',248984,'/cart'),
(597119,'2014-05-16 19:27:44',248985,'/lander-2'),
(597120,'2014-05-16 19:28:08',248986,'/lander-2'),
(597121,'2014-05-16 19:28:53',248986,'/products'),
(597122,'2014-05-16 19:29:19',248983,'/shipping'),
(597123,'2014-05-16 19:29:30',248987,'/home'),
(597124,'2014-05-16 19:29:53',248988,'/lander-2'),
(597125,'2014-05-16 19:30:42',248984,'/shipping'),
(597126,'2014-05-16 19:30:59',248989,'/home'),
(597127,'2014-05-16 19:31:46',248987,'/products'),
(597128,'2014-05-16 19:31:55',248984,'/billing-2'),
(597129,'2014-05-16 19:31:57',248985,'/products'),
(597130,'2014-05-16 19:32:04',248986,'/the-forever-love-bear'),
(597131,'2014-05-16 19:32:21',248985,'/the-original-mr-fuzzy'),
(597132,'2014-05-16 19:32:42',248986,'/cart'),
(597133,'2014-05-16 19:34:37',248990,'/lander-2'),
(597134,'2014-05-16 19:34:42',248989,'/products'),
(597135,'2014-05-16 19:35:01',248988,'/products'),
(597136,'2014-05-16 19:35:23',248989,'/the-birthday-sugar-panda'),
(597137,'2014-05-16 19:36:12',248985,'/cart'),
(597138,'2014-05-16 19:36:14',248988,'/the-original-mr-fuzzy'),
(597139,'2014-05-16 19:36:28',248989,'/cart'),
(597140,'2014-05-16 19:36:51',248991,'/lander-2'),
(597141,'2014-05-16 19:36:53',248984,'/thank-you-for-your-order'),
(597142,'2014-05-16 19:37:02',248990,'/products'),
(597143,'2014-05-16 19:38:21',248985,'/shipping'),
(597144,'2014-05-16 19:38:22',248988,'/cart'),
(597145,'2014-05-16 19:38:55',248988,'/shipping'),
(597146,'2014-05-16 19:39:34',248989,'/shipping'),
(597147,'2014-05-16 19:40:15',248988,'/billing-2'),
(597148,'2014-05-16 19:40:24',248991,'/products'),
(597149,'2014-05-16 19:40:35',248985,'/billing-2'),
(597150,'2014-05-16 19:40:57',248990,'/the-original-mr-fuzzy'),
(597151,'2014-05-16 19:42:08',248989,'/billing-2'),
(597152,'2014-05-16 19:43:09',248989,'/thank-you-for-your-order'),
(597153,'2014-05-16 19:43:09',248990,'/cart'),
(597154,'2014-05-16 19:44:28',248991,'/the-original-mr-fuzzy'),
(597155,'2014-05-16 19:44:35',248988,'/thank-you-for-your-order'),
(597156,'2014-05-16 19:45:18',248992,'/home'),
(597157,'2014-05-16 19:45:55',248990,'/shipping'),
(597158,'2014-05-16 19:47:28',248993,'/lander-3'),
(597159,'2014-05-16 19:47:38',248994,'/home'),
(597160,'2014-05-16 19:48:36',248990,'/billing-2'),
(597161,'2014-05-16 19:49:21',248995,'/lander-3'),
(597162,'2014-05-16 19:50:06',248992,'/products'),
(597163,'2014-05-16 19:50:55',248996,'/lander-3'),
(597164,'2014-05-16 19:51:39',248993,'/products'),
(597165,'2014-05-16 19:52:53',248997,'/home'),
(597166,'2014-05-16 19:53:54',248996,'/products'),
(597167,'2014-05-16 19:54:48',248998,'/home'),
(597168,'2014-05-16 19:55:02',248997,'/products'),
(597169,'2014-05-16 19:55:34',248993,'/the-original-mr-fuzzy'),
(597170,'2014-05-16 19:56:35',248997,'/the-birthday-sugar-panda'),
(597171,'2014-05-16 19:56:37',248996,'/the-original-mr-fuzzy'),
(597172,'2014-05-16 19:56:50',248999,'/home'),
(597173,'2014-05-16 19:57:16',248997,'/cart'),
(597174,'2014-05-16 19:57:38',249000,'/home'),
(597175,'2014-05-16 19:57:51',249001,'/lander-2'),
(597176,'2014-05-16 19:57:53',248997,'/shipping'),
(597177,'2014-05-16 19:58:05',249000,'/products'),
(597178,'2014-05-16 19:58:28',249002,'/lander-3'),
(597179,'2014-05-16 19:58:53',249000,'/the-original-mr-fuzzy'),
(597180,'2014-05-16 19:59:18',248998,'/products'),
(597181,'2014-05-16 20:00:21',248996,'/cart'),
(597182,'2014-05-16 20:00:21',248997,'/billing-2'),
(597183,'2014-05-16 20:01:57',249001,'/products'),
(597184,'2014-05-16 20:02:13',249002,'/products'),
(597185,'2014-05-16 20:02:19',248997,'/thank-you-for-your-order'),
(597186,'2014-05-16 20:03:05',248998,'/the-original-mr-fuzzy'),
(597187,'2014-05-16 20:03:24',249002,'/the-original-mr-fuzzy'),
(597188,'2014-05-16 20:03:49',249003,'/lander-3'),
(597189,'2014-05-16 20:05:15',249004,'/lander-2'),
(597190,'2014-05-16 20:06:03',249005,'/lander-2'),
(597191,'2014-05-16 20:07:47',249006,'/lander-2'),
(597192,'2014-05-16 20:09:13',249007,'/home'),
(597193,'2014-05-16 20:09:28',249005,'/products'),
(597194,'2014-05-16 20:11:38',249006,'/products'),
(597195,'2014-05-16 20:12:43',249005,'/the-birthday-sugar-panda'),
(597196,'2014-05-16 20:15:19',249006,'/the-original-mr-fuzzy'),
(597197,'2014-05-16 20:20:20',249008,'/lander-2'),
(597198,'2014-05-16 20:21:42',249009,'/home'),
(597199,'2014-05-16 20:23:00',249008,'/products'),
(597200,'2014-05-16 20:26:56',249008,'/the-original-mr-fuzzy'),
(597201,'2014-05-16 20:28:16',249010,'/lander-2'),
(597202,'2014-05-16 20:28:36',249010,'/products'),
(597203,'2014-05-16 20:29:15',249011,'/lander-3'),
(597204,'2014-05-16 20:29:42',249008,'/cart'),
(597205,'2014-05-16 20:31:20',249008,'/shipping'),
(597206,'2014-05-16 20:31:35',249012,'/lander-3'),
(597207,'2014-05-16 20:32:21',249008,'/billing-2'),
(597208,'2014-05-16 20:33:22',249012,'/products'),
(597209,'2014-05-16 20:33:23',249008,'/thank-you-for-your-order'),
(597210,'2014-05-16 20:34:02',249013,'/home'),
(597211,'2014-05-16 20:34:50',249014,'/lander-3'),
(597212,'2014-05-16 20:37:22',249012,'/the-original-mr-fuzzy'),
(597213,'2014-05-16 20:38:31',249015,'/lander-3'),
(597214,'2014-05-16 20:38:44',249016,'/lander-2'),
(597215,'2014-05-16 20:39:11',249017,'/lander-2'),
(597216,'2014-05-16 20:40:38',249018,'/lander-2'),
(597217,'2014-05-16 20:42:18',249018,'/products'),
(597218,'2014-05-16 20:45:11',249019,'/lander-2'),
(597219,'2014-05-16 20:45:48',249018,'/the-original-mr-fuzzy'),
(597220,'2014-05-16 20:46:14',249018,'/cart'),
(597221,'2014-05-16 20:48:39',249018,'/shipping'),
(597222,'2014-05-16 20:51:48',249020,'/lander-2'),
(597223,'2014-05-16 20:51:51',249018,'/billing-2'),
(597224,'2014-05-16 20:55:34',249020,'/products'),
(597225,'2014-05-16 20:55:48',249018,'/thank-you-for-your-order'),
(597226,'2014-05-16 21:03:35',249021,'/lander-3'),
(597227,'2014-05-16 21:05:32',249022,'/lander-2'),
(597228,'2014-05-16 21:07:35',249023,'/home'),
(597229,'2014-05-16 21:09:16',249022,'/products'),
(597230,'2014-05-16 21:09:44',249024,'/home'),
(597231,'2014-05-16 21:09:55',249025,'/lander-3'),
(597232,'2014-05-16 21:10:06',249022,'/the-original-mr-fuzzy'),
(597233,'2014-05-16 21:10:55',249026,'/lander-2'),
(597234,'2014-05-16 21:11:52',249023,'/products'),
(597235,'2014-05-16 21:13:58',249024,'/products'),
(597236,'2014-05-16 21:14:07',249023,'/the-original-mr-fuzzy'),
(597237,'2014-05-16 21:15:09',249025,'/products'),
(597238,'2014-05-16 21:18:03',249024,'/the-original-mr-fuzzy'),
(597239,'2014-05-16 21:19:45',249025,'/the-original-mr-fuzzy'),
(597240,'2014-05-16 21:20:10',249027,'/home'),
(597241,'2014-05-16 21:28:17',249028,'/home'),
(597242,'2014-05-16 21:28:18',249029,'/lander-2'),
(597243,'2014-05-16 21:29:07',249030,'/home'),
(597244,'2014-05-16 21:31:04',249029,'/products'),
(597245,'2014-05-16 21:32:45',249029,'/the-forever-love-bear'),
(597246,'2014-05-16 21:35:19',249031,'/lander-3'),
(597247,'2014-05-16 21:37:44',249032,'/lander-2'),
(597248,'2014-05-16 21:38:03',249033,'/lander-3'),
(597249,'2014-05-16 21:39:01',249034,'/lander-3'),
(597250,'2014-05-16 21:39:30',249034,'/products'),
(597251,'2014-05-16 21:40:02',249032,'/products'),
(597252,'2014-05-16 21:43:11',249032,'/the-forever-love-bear'),
(597253,'2014-05-16 21:51:33',249035,'/lander-2'),
(597254,'2014-05-16 21:53:24',249036,'/lander-3'),
(597255,'2014-05-16 21:53:49',249037,'/lander-2'),
(597256,'2014-05-16 21:54:49',249037,'/products'),
(597257,'2014-05-16 21:55:30',249038,'/lander-3'),
(597258,'2014-05-16 21:56:29',249037,'/the-original-mr-fuzzy'),
(597259,'2014-05-16 21:56:38',249038,'/products'),
(597260,'2014-05-16 21:59:39',249038,'/the-birthday-sugar-panda'),
(597261,'2014-05-16 22:06:17',249039,'/lander-3'),
(597262,'2014-05-16 22:10:19',249039,'/products'),
(597263,'2014-05-16 22:11:18',249039,'/the-original-mr-fuzzy'),
(597264,'2014-05-16 22:20:48',249040,'/lander-2'),
(597265,'2014-05-16 22:24:27',249041,'/lander-2'),
(597266,'2014-05-16 22:28:38',249041,'/products'),
(597267,'2014-05-16 22:31:11',249042,'/lander-2'),
(597268,'2014-05-16 22:32:08',249043,'/lander-3'),
(597269,'2014-05-16 22:34:12',249042,'/products'),
(597270,'2014-05-16 22:37:00',249044,'/lander-2'),
(597271,'2014-05-16 22:38:38',249042,'/the-original-mr-fuzzy'),
(597272,'2014-05-16 22:40:50',249044,'/products'),
(597273,'2014-05-16 22:41:44',249045,'/lander-2'),
(597274,'2014-05-16 22:42:10',249044,'/the-birthday-sugar-panda'),
(597275,'2014-05-16 22:44:46',249045,'/products'),
(597276,'2014-05-16 22:46:42',249045,'/the-birthday-sugar-panda'),
(597277,'2014-05-16 22:51:24',249046,'/lander-3'),
(597278,'2014-05-16 22:51:27',249047,'/home'),
(597279,'2014-05-16 22:53:37',249047,'/products'),
(597280,'2014-05-16 22:54:38',249047,'/the-forever-love-bear'),
(597281,'2014-05-16 22:55:20',249047,'/cart'),
(597282,'2014-05-16 22:56:18',249048,'/lander-3'),
(597283,'2014-05-16 22:56:48',249049,'/lander-2'),
(597284,'2014-05-16 22:58:19',249049,'/products'),
(597285,'2014-05-16 22:59:00',249049,'/the-original-mr-fuzzy'),
(597286,'2014-05-16 23:01:11',249048,'/products'),
(597287,'2014-05-16 23:01:45',249049,'/cart'),
(597288,'2014-05-16 23:03:19',249049,'/shipping'),
(597289,'2014-05-16 23:03:54',249049,'/billing-2'),
(597290,'2014-05-16 23:04:38',249048,'/the-original-mr-fuzzy'),
(597291,'2014-05-16 23:06:25',249048,'/cart'),
(597292,'2014-05-16 23:08:33',249050,'/lander-2'),
(597293,'2014-05-16 23:09:15',249049,'/thank-you-for-your-order'),
(597294,'2014-05-16 23:09:41',249048,'/shipping'),
(597295,'2014-05-16 23:10:37',249048,'/billing-2'),
(597296,'2014-05-16 23:12:59',249051,'/lander-2'),
(597297,'2014-05-16 23:14:06',249050,'/products'),
(597298,'2014-05-16 23:15:46',249050,'/the-original-mr-fuzzy'),
(597299,'2014-05-16 23:16:15',249048,'/thank-you-for-your-order'),
(597300,'2014-05-16 23:17:37',249052,'/home'),
(597301,'2014-05-16 23:17:53',249051,'/products'),
(597302,'2014-05-16 23:19:09',249052,'/products'),
(597303,'2014-05-16 23:19:29',249051,'/the-original-mr-fuzzy'),
(597304,'2014-05-16 23:39:44',249053,'/lander-2'),
(597305,'2014-05-16 23:45:33',249054,'/lander-2'),
(597306,'2014-05-16 23:46:14',249055,'/lander-3'),
(597307,'2014-05-16 23:47:08',249055,'/products'),
(597308,'2014-05-16 23:47:49',249054,'/products'),
(597309,'2014-05-16 23:50:34',249054,'/the-birthday-sugar-panda'),
(597310,'2014-05-16 23:51:27',249055,'/the-original-mr-fuzzy'),
(597311,'2014-05-16 23:52:08',249055,'/cart'),
(597312,'2014-05-16 23:53:25',249055,'/shipping'),
(597313,'2014-05-16 23:55:33',249056,'/lander-2'),
(597314,'2014-05-16 23:55:57',249056,'/products'),
(597315,'2014-05-16 23:57:20',249057,'/lander-2'),
(597316,'2014-05-16 23:58:11',249058,'/lander-2'),
(597317,'2014-05-16 23:59:23',249057,'/products'),
(597318,'2014-05-16 23:59:55',249059,'/home'),
(597319,'2014-05-16 23:59:59',249060,'/lander-2'),
(597320,'2014-05-17 00:00:08',249061,'/home'),
(597321,'2014-05-17 00:00:13',249056,'/the-original-mr-fuzzy'),
(597322,'2014-05-17 00:00:33',249061,'/products'),
(597323,'2014-05-17 00:02:17',249056,'/cart'),
(597324,'2014-05-17 00:02:33',249061,'/the-birthday-sugar-panda'),
(597325,'2014-05-17 00:02:48',249059,'/products'),
(597326,'2014-05-17 00:03:03',249057,'/the-original-mr-fuzzy'),
(597327,'2014-05-17 00:03:08',249061,'/cart'),
(597328,'2014-05-17 00:03:39',249056,'/shipping'),
(597329,'2014-05-17 00:03:41',249059,'/the-original-mr-fuzzy'),
(597330,'2014-05-17 00:05:24',249062,'/lander-2'),
(597331,'2014-05-17 00:05:47',249061,'/shipping'),
(597332,'2014-05-17 00:06:38',249063,'/lander-2'),
(597333,'2014-05-17 00:08:17',249064,'/lander-2'),
(597334,'2014-05-17 00:08:26',249061,'/billing-2'),
(597335,'2014-05-17 00:09:38',249065,'/lander-2'),
(597336,'2014-05-17 00:10:12',249062,'/products'),
(597337,'2014-05-17 00:10:21',249064,'/products'),
(597338,'2014-05-17 00:10:56',249066,'/home'),
(597339,'2014-05-17 00:12:11',249067,'/lander-2'),
(597340,'2014-05-17 00:12:51',249062,'/the-original-mr-fuzzy'),
(597341,'2014-05-17 00:12:59',249064,'/the-original-mr-fuzzy'),
(597342,'2014-05-17 00:14:04',249064,'/cart'),
(597343,'2014-05-17 00:16:12',249068,'/lander-3'),
(597344,'2014-05-17 00:16:25',249062,'/cart'),
(597345,'2014-05-17 00:18:05',249062,'/shipping'),
(597346,'2014-05-17 00:35:30',249069,'/home'),
(597347,'2014-05-17 00:39:46',249070,'/lander-3'),
(597348,'2014-05-17 00:42:51',249071,'/lander-2'),
(597349,'2014-05-17 00:44:22',249071,'/products'),
(597350,'2014-05-17 00:44:55',249071,'/the-original-mr-fuzzy'),
(597351,'2014-05-17 00:47:00',249072,'/lander-2'),
(597352,'2014-05-17 00:52:47',249072,'/products'),
(597353,'2014-05-17 00:54:41',249073,'/home'),
(597354,'2014-05-17 00:56:13',249072,'/the-birthday-sugar-panda'),
(597355,'2014-05-17 00:57:00',249074,'/lander-3'),
(597356,'2014-05-17 00:57:37',249075,'/lander-2'),
(597357,'2014-05-17 00:58:37',249076,'/lander-3'),
(597358,'2014-05-17 01:15:43',249077,'/lander-3'),
(597359,'2014-05-17 01:20:00',249078,'/lander-2'),
(597360,'2014-05-17 01:20:29',249079,'/home'),
(597361,'2014-05-17 01:22:26',249080,'/home'),
(597362,'2014-05-17 01:23:23',249080,'/products'),
(597363,'2014-05-17 01:23:48',249078,'/products'),
(597364,'2014-05-17 01:25:47',249078,'/the-original-mr-fuzzy'),
(597365,'2014-05-17 01:27:11',249080,'/the-original-mr-fuzzy'),
(597366,'2014-05-17 01:28:47',249080,'/cart'),
(597367,'2014-05-17 01:31:36',249081,'/lander-2'),
(597368,'2014-05-17 01:31:43',249082,'/lander-3'),
(597369,'2014-05-17 01:38:09',249083,'/lander-2'),
(597370,'2014-05-17 01:40:46',249084,'/lander-2'),
(597371,'2014-05-17 01:42:07',249084,'/products'),
(597372,'2014-05-17 01:46:05',249084,'/the-original-mr-fuzzy'),
(597373,'2014-05-17 01:50:21',249085,'/home'),
(597374,'2014-05-17 01:53:37',249085,'/products'),
(597375,'2014-05-17 01:57:24',249085,'/the-original-mr-fuzzy'),
(597376,'2014-05-17 01:59:48',249086,'/home'),
(597377,'2014-05-17 02:01:39',249087,'/lander-3'),
(597378,'2014-05-17 02:01:48',249086,'/products'),
(597379,'2014-05-17 02:02:49',249088,'/home'),
(597380,'2014-05-17 02:04:08',249086,'/the-original-mr-fuzzy'),
(597381,'2014-05-17 02:05:41',249089,'/lander-2'),
(597382,'2014-05-17 02:09:35',249090,'/lander-2'),
(597383,'2014-05-17 02:10:59',249091,'/home'),
(597384,'2014-05-17 02:11:23',249089,'/products'),
(597385,'2014-05-17 02:15:52',249089,'/the-birthday-sugar-panda'),
(597386,'2014-05-17 02:29:05',249092,'/home'),
(597387,'2014-05-17 02:33:31',249093,'/lander-3'),
(597388,'2014-05-17 02:34:35',249092,'/products'),
(597389,'2014-05-17 02:35:53',249093,'/products'),
(597390,'2014-05-17 02:36:30',249092,'/the-original-mr-fuzzy'),
(597391,'2014-05-17 03:21:49',249094,'/home'),
(597392,'2014-05-17 03:22:29',249094,'/products'),
(597393,'2014-05-17 03:27:17',249095,'/home'),
(597394,'2014-05-17 03:33:52',249096,'/lander-3'),
(597395,'2014-05-17 03:34:32',249096,'/products'),
(597396,'2014-05-17 03:34:52',249096,'/the-birthday-sugar-panda'),
(597397,'2014-05-17 03:35:31',249096,'/cart'),
(597398,'2014-05-17 03:36:34',249097,'/home'),
(597399,'2014-05-17 03:41:41',249097,'/products'),
(597400,'2014-05-17 03:46:09',249097,'/the-original-mr-fuzzy'),
(597401,'2014-05-17 04:04:40',249098,'/home'),
(597402,'2014-05-17 04:04:56',249099,'/home'),
(597403,'2014-05-17 04:07:55',249099,'/products'),
(597404,'2014-05-17 04:08:10',249098,'/products'),
(597405,'2014-05-17 04:11:27',249099,'/the-original-mr-fuzzy'),
(597406,'2014-05-17 04:11:36',249098,'/the-original-mr-fuzzy'),
(597407,'2014-05-17 04:13:19',249098,'/cart'),
(597408,'2014-05-17 04:15:08',249100,'/home'),
(597409,'2014-05-17 04:15:30',249100,'/products'),
(597410,'2014-05-17 04:46:05',249101,'/home'),
(597411,'2014-05-17 04:48:23',249101,'/products'),
(597412,'2014-05-17 04:51:02',249101,'/the-birthday-sugar-panda'),
(597413,'2014-05-17 04:53:35',249101,'/cart'),
(597414,'2014-05-17 04:55:58',249102,'/lander-2'),
(597415,'2014-05-17 04:59:32',249103,'/lander-2'),
(597416,'2014-05-17 04:59:49',249102,'/products'),
(597417,'2014-05-17 05:02:14',249102,'/the-birthday-sugar-panda'),
(597418,'2014-05-17 05:07:30',249104,'/lander-2'),
(597419,'2014-05-17 05:12:27',249104,'/products'),
(597420,'2014-05-17 05:16:21',249104,'/the-original-mr-fuzzy'),
(597421,'2014-05-17 05:16:42',249105,'/lander-3'),
(597422,'2014-05-17 05:26:23',249106,'/lander-2'),
(597423,'2014-05-17 05:27:28',249106,'/products'),
(597424,'2014-05-17 05:30:39',249106,'/the-original-mr-fuzzy'),
(597425,'2014-05-17 05:34:10',249106,'/cart'),
(597426,'2014-05-17 05:37:50',249106,'/shipping'),
(597427,'2014-05-17 05:38:05',249107,'/lander-2'),
(597428,'2014-05-17 05:40:19',249106,'/billing-2'),
(597429,'2014-05-17 05:41:05',249107,'/products'),
(597430,'2014-05-17 05:44:24',249106,'/thank-you-for-your-order'),
(597431,'2014-05-17 05:45:02',249107,'/the-birthday-sugar-panda'),
(597432,'2014-05-17 05:49:48',249108,'/lander-2'),
(597433,'2014-05-17 05:53:53',249108,'/products'),
(597434,'2014-05-17 05:54:59',249108,'/the-original-mr-fuzzy'),
(597435,'2014-05-17 06:07:24',249109,'/lander-3'),
(597436,'2014-05-17 06:11:53',249110,'/lander-2'),
(597437,'2014-05-17 06:18:13',249111,'/lander-3'),
(597438,'2014-05-17 06:37:54',249112,'/home'),
(597439,'2014-05-17 06:39:45',249112,'/products'),
(597440,'2014-05-17 06:43:30',249113,'/home'),
(597441,'2014-05-17 06:45:05',249113,'/products'),
(597442,'2014-05-17 06:47:22',249113,'/the-birthday-sugar-panda'),
(597443,'2014-05-17 06:48:41',249114,'/lander-2'),
(597444,'2014-05-17 06:48:48',249115,'/lander-3'),
(597445,'2014-05-17 06:49:34',249113,'/cart'),
(597446,'2014-05-17 06:49:42',249116,'/lander-3'),
(597447,'2014-05-17 06:50:05',249117,'/lander-2'),
(597448,'2014-05-17 06:50:48',249117,'/products'),
(597449,'2014-05-17 06:52:12',249115,'/products'),
(597450,'2014-05-17 06:54:13',249117,'/the-birthday-sugar-panda'),
(597451,'2014-05-17 06:58:12',249118,'/lander-2'),
(597452,'2014-05-17 06:59:49',249118,'/products'),
(597453,'2014-05-17 07:00:56',249118,'/the-original-mr-fuzzy'),
(597454,'2014-05-17 07:13:40',249119,'/lander-2'),
(597455,'2014-05-17 07:20:43',249120,'/lander-2'),
(597456,'2014-05-17 07:22:53',249120,'/products'),
(597457,'2014-05-17 07:26:51',249120,'/the-original-mr-fuzzy'),
(597458,'2014-05-17 07:31:25',249121,'/lander-3'),
(597459,'2014-05-17 07:39:11',249122,'/lander-3'),
(597460,'2014-05-17 07:48:27',249123,'/lander-2'),
(597461,'2014-05-17 07:49:31',249124,'/home'),
(597462,'2014-05-17 07:52:09',249124,'/products'),
(597463,'2014-05-17 07:53:12',249125,'/lander-3'),
(597464,'2014-05-17 07:53:25',249123,'/products'),
(597465,'2014-05-17 07:54:52',249124,'/the-original-mr-fuzzy'),
(597466,'2014-05-17 07:55:05',249126,'/lander-2'),
(597467,'2014-05-17 07:55:23',249124,'/cart'),
(597468,'2014-05-17 07:56:24',249123,'/the-forever-love-bear'),
(597469,'2014-05-17 07:57:35',249124,'/shipping'),
(597470,'2014-05-17 07:58:46',249124,'/billing-2'),
(597471,'2014-05-17 07:59:01',249127,'/lander-2'),
(597472,'2014-05-17 08:00:06',249123,'/cart'),
(597473,'2014-05-17 08:02:34',249124,'/thank-you-for-your-order'),
(597474,'2014-05-17 08:05:45',249128,'/lander-2'),
(597475,'2014-05-17 08:07:27',249129,'/home'),
(597476,'2014-05-17 08:08:27',249128,'/products'),
(597477,'2014-05-17 08:09:17',249129,'/products'),
(597478,'2014-05-17 08:12:48',249130,'/lander-2'),
(597479,'2014-05-17 08:12:53',249128,'/the-original-mr-fuzzy'),
(597480,'2014-05-17 08:22:26',249131,'/lander-2'),
(597481,'2014-05-17 08:23:12',249132,'/lander-2'),
(597482,'2014-05-17 08:23:54',249131,'/products'),
(597483,'2014-05-17 08:24:23',249131,'/the-original-mr-fuzzy'),
(597484,'2014-05-17 08:25:34',249132,'/products'),
(597485,'2014-05-17 08:26:23',249131,'/cart'),
(597486,'2014-05-17 08:27:42',249132,'/the-forever-love-bear'),
(597487,'2014-05-17 08:27:51',249133,'/home'),
(597488,'2014-05-17 08:28:29',249132,'/cart'),
(597489,'2014-05-17 08:29:38',249131,'/shipping'),
(597490,'2014-05-17 08:30:38',249132,'/shipping'),
(597491,'2014-05-17 08:30:46',249133,'/products'),
(597492,'2014-05-17 08:31:42',249132,'/billing-2'),
(597493,'2014-05-17 08:32:19',249134,'/lander-2'),
(597494,'2014-05-17 08:32:41',249132,'/thank-you-for-your-order'),
(597495,'2014-05-17 08:34:18',249135,'/lander-2'),
(597496,'2014-05-17 08:35:19',249133,'/the-original-mr-fuzzy'),
(597497,'2014-05-17 08:35:59',249134,'/products'),
(597498,'2014-05-17 08:36:26',249133,'/cart'),
(597499,'2014-05-17 08:37:06',249133,'/shipping'),
(597500,'2014-05-17 08:38:31',249133,'/billing-2'),
(597501,'2014-05-17 08:38:39',249135,'/products'),
(597502,'2014-05-17 08:38:51',249134,'/the-original-mr-fuzzy'),
(597503,'2014-05-17 08:39:06',249135,'/the-original-mr-fuzzy'),
(597504,'2014-05-17 08:41:40',249134,'/cart'),
(597505,'2014-05-17 08:41:57',249133,'/thank-you-for-your-order'),
(597506,'2014-05-17 08:45:42',249136,'/lander-3'),
(597507,'2014-05-17 08:49:33',249136,'/products'),
(597508,'2014-05-17 08:50:18',249137,'/lander-2'),
(597509,'2014-05-17 08:51:44',249136,'/the-original-mr-fuzzy'),
(597510,'2014-05-17 08:52:13',249138,'/home'),
(597511,'2014-05-17 08:54:44',249136,'/cart'),
(597512,'2014-05-17 08:56:06',249137,'/products'),
(597513,'2014-05-17 08:56:36',249137,'/the-original-mr-fuzzy'),
(597514,'2014-05-17 09:01:07',249139,'/lander-2'),
(597515,'2014-05-17 09:01:33',249140,'/lander-3'),
(597516,'2014-05-17 09:02:01',249139,'/products'),
(597517,'2014-05-17 09:05:56',249141,'/lander-3'),
(597518,'2014-05-17 09:06:06',249142,'/lander-3'),
(597519,'2014-05-17 09:06:31',249139,'/the-original-mr-fuzzy'),
(597520,'2014-05-17 09:08:09',249143,'/lander-2'),
(597521,'2014-05-17 09:11:17',249143,'/products'),
(597522,'2014-05-17 09:11:19',249144,'/home'),
(597523,'2014-05-17 09:14:24',249143,'/the-original-mr-fuzzy'),
(597524,'2014-05-17 09:16:56',249143,'/cart'),
(597525,'2014-05-17 09:20:39',249143,'/shipping'),
(597526,'2014-05-17 09:21:20',249143,'/billing-2'),
(597527,'2014-05-17 09:23:35',249145,'/lander-3'),
(597528,'2014-05-17 09:29:38',249146,'/lander-2'),
(597529,'2014-05-17 09:30:13',249147,'/home'),
(597530,'2014-05-17 09:33:41',249148,'/lander-2'),
(597531,'2014-05-17 09:34:55',249148,'/products'),
(597532,'2014-05-17 09:35:24',249146,'/products'),
(597533,'2014-05-17 09:37:12',249146,'/the-original-mr-fuzzy'),
(597534,'2014-05-17 09:38:43',249148,'/the-original-mr-fuzzy'),
(597535,'2014-05-17 09:39:56',249149,'/home'),
(597536,'2014-05-17 09:40:24',249146,'/cart'),
(597537,'2014-05-17 09:41:39',249150,'/home'),
(597538,'2014-05-17 09:42:18',249146,'/shipping'),
(597539,'2014-05-17 09:42:20',249151,'/lander-2'),
(597540,'2014-05-17 09:42:38',249149,'/products'),
(597541,'2014-05-17 09:42:59',249152,'/lander-2'),
(597542,'2014-05-17 09:44:00',249146,'/billing-2'),
(597543,'2014-05-17 09:44:57',249151,'/products'),
(597544,'2014-05-17 09:44:57',249152,'/products'),
(597545,'2014-05-17 09:45:35',249153,'/lander-3'),
(597546,'2014-05-17 09:46:55',249153,'/products'),
(597547,'2014-05-17 09:47:12',249149,'/the-original-mr-fuzzy'),
(597548,'2014-05-17 09:47:12',249152,'/the-original-mr-fuzzy'),
(597549,'2014-05-17 09:47:15',249146,'/thank-you-for-your-order'),
(597550,'2014-05-17 09:47:19',249151,'/the-original-mr-fuzzy'),
(597551,'2014-05-17 09:48:02',249151,'/cart'),
(597552,'2014-05-17 09:48:03',249152,'/cart'),
(597553,'2014-05-17 09:49:37',249151,'/shipping'),
(597554,'2014-05-17 09:49:57',249152,'/shipping'),
(597555,'2014-05-17 09:50:48',249153,'/the-original-mr-fuzzy'),
(597556,'2014-05-17 09:50:58',249154,'/lander-2'),
(597557,'2014-05-17 09:52:00',249152,'/billing-2'),
(597558,'2014-05-17 09:52:31',249153,'/cart'),
(597559,'2014-05-17 09:52:50',249152,'/thank-you-for-your-order'),
(597560,'2014-05-17 09:52:52',249151,'/billing-2'),
(597561,'2014-05-17 09:53:23',249153,'/shipping'),
(597562,'2014-05-17 09:54:57',249155,'/lander-2'),
(597563,'2014-05-17 09:55:54',249156,'/lander-2'),
(597564,'2014-05-17 09:56:03',249157,'/lander-2'),
(597565,'2014-05-17 09:56:24',249154,'/products'),
(597566,'2014-05-17 09:56:26',249153,'/billing-2'),
(597567,'2014-05-17 09:57:55',249158,'/lander-2'),
(597568,'2014-05-17 09:58:13',249151,'/thank-you-for-your-order'),
(597569,'2014-05-17 10:00:01',249154,'/the-original-mr-fuzzy'),
(597570,'2014-05-17 10:00:30',249157,'/products'),
(597571,'2014-05-17 10:02:17',249157,'/the-birthday-sugar-panda'),
(597572,'2014-05-17 10:04:15',249157,'/cart'),
(597573,'2014-05-17 10:06:03',249159,'/lander-2'),
(597574,'2014-05-17 10:06:07',249157,'/shipping'),
(597575,'2014-05-17 10:07:50',249160,'/home'),
(597576,'2014-05-17 10:09:05',249157,'/billing-2'),
(597577,'2014-05-17 10:09:42',249161,'/lander-2'),
(597578,'2014-05-17 10:10:25',249159,'/products'),
(597579,'2014-05-17 10:11:31',249160,'/products'),
(597580,'2014-05-17 10:12:17',249157,'/thank-you-for-your-order'),
(597581,'2014-05-17 10:12:21',249162,'/lander-2'),
(597582,'2014-05-17 10:12:34',249160,'/the-original-mr-fuzzy'),
(597583,'2014-05-17 10:12:38',249159,'/the-birthday-sugar-panda'),
(597584,'2014-05-17 10:15:42',249163,'/lander-3'),
(597585,'2014-05-17 10:18:42',249163,'/products'),
(597586,'2014-05-17 10:19:24',249164,'/lander-3'),
(597587,'2014-05-17 10:19:43',249165,'/lander-2'),
(597588,'2014-05-17 10:21:29',249163,'/the-forever-love-bear'),
(597589,'2014-05-17 10:22:06',249163,'/cart'),
(597590,'2014-05-17 10:31:24',249166,'/lander-2'),
(597591,'2014-05-17 10:31:35',249167,'/lander-2'),
(597592,'2014-05-17 10:34:50',249166,'/products'),
(597593,'2014-05-17 10:35:18',249168,'/lander-2'),
(597594,'2014-05-17 10:36:32',249166,'/the-original-mr-fuzzy'),
(597595,'2014-05-17 10:36:58',249166,'/cart'),
(597596,'2014-05-17 10:40:25',249169,'/home'),
(597597,'2014-05-17 10:40:27',249168,'/products'),
(597598,'2014-05-17 10:41:20',249170,'/home'),
(597599,'2014-05-17 10:41:22',249169,'/products'),
(597600,'2014-05-17 10:44:03',249171,'/lander-2'),
(597601,'2014-05-17 10:44:37',249172,'/lander-2'),
(597602,'2014-05-17 10:50:00',249172,'/products'),
(597603,'2014-05-17 10:50:18',249173,'/lander-2'),
(597604,'2014-05-17 10:51:57',249174,'/lander-3'),
(597605,'2014-05-17 10:53:10',249175,'/lander-2'),
(597606,'2014-05-17 10:54:18',249172,'/the-original-mr-fuzzy'),
(597607,'2014-05-17 10:55:10',249175,'/products'),
(597608,'2014-05-17 10:57:51',249172,'/cart'),
(597609,'2014-05-17 10:58:02',249175,'/the-original-mr-fuzzy'),
(597610,'2014-05-17 10:59:26',249175,'/cart'),
(597611,'2014-05-17 11:00:09',249176,'/lander-2'),
(597612,'2014-05-17 11:00:10',249177,'/home'),
(597613,'2014-05-17 11:00:24',249175,'/shipping'),
(597614,'2014-05-17 11:00:40',249172,'/shipping'),
(597615,'2014-05-17 11:02:16',249177,'/products'),
(597616,'2014-05-17 11:02:53',249176,'/products'),
(597617,'2014-05-17 11:03:06',249172,'/billing-2'),
(597618,'2014-05-17 11:03:21',249175,'/billing-2'),
(597619,'2014-05-17 11:03:50',249178,'/lander-2'),
(597620,'2014-05-17 11:04:00',249177,'/the-original-mr-fuzzy'),
(597621,'2014-05-17 11:04:07',249176,'/the-birthday-sugar-panda'),
(597622,'2014-05-17 11:04:11',249178,'/products'),
(597623,'2014-05-17 11:04:27',249178,'/the-original-mr-fuzzy'),
(597624,'2014-05-17 11:04:41',249177,'/cart'),
(597625,'2014-05-17 11:05:37',249172,'/thank-you-for-your-order'),
(597626,'2014-05-17 11:05:48',249175,'/thank-you-for-your-order'),
(597627,'2014-05-17 11:06:48',249177,'/shipping'),
(597628,'2014-05-17 11:06:57',249179,'/lander-2'),
(597629,'2014-05-17 11:07:22',249176,'/cart'),
(597630,'2014-05-17 11:09:45',249179,'/products'),
(597631,'2014-05-17 11:09:46',249177,'/billing-2'),
(597632,'2014-05-17 11:10:35',249176,'/shipping'),
(597633,'2014-05-17 11:11:51',249176,'/billing-2'),
(597634,'2014-05-17 11:12:03',249177,'/thank-you-for-your-order'),
(597635,'2014-05-17 11:13:02',249180,'/lander-2'),
(597636,'2014-05-17 11:13:26',249180,'/products'),
(597637,'2014-05-17 11:15:09',249181,'/lander-2'),
(597638,'2014-05-17 11:15:58',249176,'/thank-you-for-your-order'),
(597639,'2014-05-17 11:17:39',249182,'/home'),
(597640,'2014-05-17 11:20:07',249183,'/home'),
(597641,'2014-05-17 11:20:26',249184,'/lander-2'),
(597642,'2014-05-17 11:24:18',249185,'/lander-2'),
(597643,'2014-05-17 11:26:17',249185,'/products'),
(597644,'2014-05-17 11:26:34',249185,'/the-original-mr-fuzzy'),
(597645,'2014-05-17 11:31:05',249186,'/lander-2'),
(597646,'2014-05-17 11:33:25',249187,'/lander-2'),
(597647,'2014-05-17 11:34:42',249186,'/products'),
(597648,'2014-05-17 11:35:05',249186,'/the-original-mr-fuzzy'),
(597649,'2014-05-17 11:38:30',249188,'/lander-2'),
(597650,'2014-05-17 11:39:04',249187,'/products'),
(597651,'2014-05-17 11:39:22',249189,'/lander-2'),
(597652,'2014-05-17 11:39:30',249188,'/products'),
(597653,'2014-05-17 11:39:30',249190,'/lander-3'),
(597654,'2014-05-17 11:39:51',249187,'/the-original-mr-fuzzy'),
(597655,'2014-05-17 11:39:57',249189,'/products'),
(597656,'2014-05-17 11:40:25',249187,'/cart'),
(597657,'2014-05-17 11:41:01',249187,'/shipping'),
(597658,'2014-05-17 11:42:31',249189,'/the-original-mr-fuzzy'),
(597659,'2014-05-17 11:42:57',249187,'/billing-2'),
(597660,'2014-05-17 11:43:40',249191,'/lander-2'),
(597661,'2014-05-17 11:58:09',249192,'/home'),
(597662,'2014-05-17 11:58:34',249193,'/lander-3'),
(597663,'2014-05-17 12:01:07',249194,'/lander-3'),
(597664,'2014-05-17 12:06:02',249195,'/lander-2'),
(597665,'2014-05-17 12:11:37',249196,'/lander-2'),
(597666,'2014-05-17 12:14:30',249197,'/lander-2'),
(597667,'2014-05-17 12:15:59',249198,'/lander-3'),
(597668,'2014-05-17 12:21:28',249198,'/products'),
(597669,'2014-05-17 12:22:51',249198,'/the-forever-love-bear'),
(597670,'2014-05-17 12:23:42',249199,'/lander-2'),
(597671,'2014-05-17 12:24:01',249200,'/lander-2'),
(597672,'2014-05-17 12:26:50',249198,'/cart'),
(597673,'2014-05-17 12:26:56',249199,'/products'),
(597674,'2014-05-17 12:28:22',249201,'/lander-3'),
(597675,'2014-05-17 12:30:18',249199,'/the-birthday-sugar-panda'),
(597676,'2014-05-17 12:30:19',249198,'/shipping'),
(597677,'2014-05-17 12:30:39',249202,'/home'),
(597678,'2014-05-17 12:31:30',249203,'/home'),
(597679,'2014-05-17 12:35:48',249202,'/products'),
(597680,'2014-05-17 12:35:49',249204,'/home'),
(597681,'2014-05-17 12:38:58',249205,'/home'),
(597682,'2014-05-17 12:39:25',249202,'/the-original-mr-fuzzy'),
(597683,'2014-05-17 12:39:58',249206,'/home'),
(597684,'2014-05-17 12:40:25',249205,'/products'),
(597685,'2014-05-17 12:40:50',249207,'/lander-3'),
(597686,'2014-05-17 12:42:36',249206,'/products'),
(597687,'2014-05-17 12:45:54',249206,'/the-original-mr-fuzzy'),
(597688,'2014-05-17 12:49:08',249206,'/cart'),
(597689,'2014-05-17 12:55:13',249208,'/lander-2'),
(597690,'2014-05-17 13:01:30',249209,'/lander-2'),
(597691,'2014-05-17 13:06:24',249209,'/products'),
(597692,'2014-05-17 13:07:22',249209,'/the-original-mr-fuzzy'),
(597693,'2014-05-17 13:08:40',249210,'/lander-2'),
(597694,'2014-05-17 13:09:31',249211,'/lander-2'),
(597695,'2014-05-17 13:13:05',249212,'/home'),
(597696,'2014-05-17 13:13:06',249213,'/lander-3'),
(597697,'2014-05-17 13:14:35',249212,'/products'),
(597698,'2014-05-17 13:16:51',249213,'/products'),
(597699,'2014-05-17 13:17:22',249214,'/lander-2'),
(597700,'2014-05-17 13:18:07',249212,'/the-birthday-sugar-panda'),
(597701,'2014-05-17 13:18:08',249213,'/the-original-mr-fuzzy'),
(597702,'2014-05-17 13:19:36',249215,'/lander-2'),
(597703,'2014-05-17 13:21:39',249216,'/home'),
(597704,'2014-05-17 13:24:41',249215,'/products'),
(597705,'2014-05-17 13:25:12',249216,'/products'),
(597706,'2014-05-17 13:25:24',249217,'/home'),
(597707,'2014-05-17 13:27:09',249218,'/home'),
(597708,'2014-05-17 13:28:53',249219,'/lander-2'),
(597709,'2014-05-17 13:29:05',249215,'/the-original-mr-fuzzy'),
(597710,'2014-05-17 13:29:25',249217,'/products'),
(597711,'2014-05-17 13:29:50',249216,'/the-original-mr-fuzzy'),
(597712,'2014-05-17 13:30:17',249217,'/the-original-mr-fuzzy'),
(597713,'2014-05-17 13:31:10',249218,'/products'),
(597714,'2014-05-17 13:31:35',249219,'/products'),
(597715,'2014-05-17 13:32:35',249219,'/the-original-mr-fuzzy'),
(597716,'2014-05-17 13:34:07',249219,'/cart'),
(597717,'2014-05-17 13:34:35',249218,'/the-original-mr-fuzzy'),
(597718,'2014-05-17 13:35:14',249219,'/shipping'),
(597719,'2014-05-17 13:37:08',249219,'/billing-2'),
(597720,'2014-05-17 13:38:22',249218,'/cart'),
(597721,'2014-05-17 13:39:19',249218,'/shipping'),
(597722,'2014-05-17 13:39:42',249220,'/lander-2'),
(597723,'2014-05-17 13:39:45',249218,'/billing-2'),
(597724,'2014-05-17 13:40:14',249221,'/lander-2'),
(597725,'2014-05-17 13:40:38',249222,'/lander-2'),
(597726,'2014-05-17 13:40:50',249219,'/thank-you-for-your-order'),
(597727,'2014-05-17 13:42:32',249223,'/lander-2'),
(597728,'2014-05-17 13:44:18',249220,'/products'),
(597729,'2014-05-17 13:45:07',249222,'/products'),
(597730,'2014-05-17 13:45:21',249224,'/lander-2'),
(597731,'2014-05-17 13:45:57',249221,'/products'),
(597732,'2014-05-17 13:47:39',249220,'/the-forever-love-bear'),
(597733,'2014-05-17 13:48:08',249223,'/products'),
(597734,'2014-05-17 13:48:34',249225,'/home'),
(597735,'2014-05-17 13:49:13',249222,'/the-original-mr-fuzzy'),
(597736,'2014-05-17 13:49:18',249226,'/lander-2'),
(597737,'2014-05-17 13:50:04',249223,'/the-original-mr-fuzzy'),
(597738,'2014-05-17 13:50:36',249221,'/the-forever-love-bear'),
(597739,'2014-05-17 13:50:48',249220,'/cart'),
(597740,'2014-05-17 13:51:42',249227,'/lander-3'),
(597741,'2014-05-17 13:53:01',249228,'/home'),
(597742,'2014-05-17 13:53:11',249220,'/shipping'),
(597743,'2014-05-17 13:53:44',249229,'/home'),
(597744,'2014-05-17 13:53:49',249225,'/products'),
(597745,'2014-05-17 13:54:36',249227,'/products'),
(597746,'2014-05-17 13:55:08',249226,'/products'),
(597747,'2014-05-17 13:55:14',249220,'/billing-2'),
(597748,'2014-05-17 13:55:19',249225,'/the-original-mr-fuzzy'),
(597749,'2014-05-17 13:55:53',249220,'/thank-you-for-your-order'),
(597750,'2014-05-17 13:56:01',249229,'/products'),
(597751,'2014-05-17 13:56:15',249230,'/lander-3'),
(597752,'2014-05-17 13:56:34',249226,'/the-original-mr-fuzzy'),
(597753,'2014-05-17 13:57:01',249227,'/the-forever-love-bear'),
(597754,'2014-05-17 13:57:34',249228,'/products'),
(597755,'2014-05-17 13:58:36',249231,'/lander-3'),
(597756,'2014-05-17 13:58:50',249232,'/home'),
(597757,'2014-05-17 13:59:40',249230,'/products'),
(597758,'2014-05-17 13:59:51',249232,'/products'),
(597759,'2014-05-17 14:00:01',249226,'/cart'),
(597760,'2014-05-17 14:00:27',249232,'/the-original-mr-fuzzy'),
(597761,'2014-05-17 14:00:43',249228,'/the-original-mr-fuzzy'),
(597762,'2014-05-17 14:00:45',249227,'/cart'),
(597763,'2014-05-17 14:01:06',249226,'/shipping'),
(597764,'2014-05-17 14:02:15',249227,'/shipping'),
(597765,'2014-05-17 14:02:22',249226,'/billing-2'),
(597766,'2014-05-17 14:02:39',249232,'/cart'),
(597767,'2014-05-17 14:03:30',249230,'/the-original-mr-fuzzy'),
(597768,'2014-05-17 14:04:04',249230,'/cart'),
(597769,'2014-05-17 14:04:25',249226,'/thank-you-for-your-order'),
(597770,'2014-05-17 14:05:01',249227,'/billing-2'),
(597771,'2014-05-17 14:06:33',249232,'/shipping'),
(597772,'2014-05-17 14:07:28',249232,'/billing-2'),
(597773,'2014-05-17 14:07:35',249227,'/thank-you-for-your-order'),
(597774,'2014-05-17 14:08:20',249232,'/thank-you-for-your-order'),
(597775,'2014-05-17 14:11:42',249233,'/lander-2'),
(597776,'2014-05-17 14:12:47',249233,'/products'),
(597777,'2014-05-17 14:16:09',249234,'/home'),
(597778,'2014-05-17 14:17:19',249233,'/the-original-mr-fuzzy'),
(597779,'2014-05-17 14:18:55',249233,'/cart'),
(597780,'2014-05-17 14:19:16',249233,'/shipping'),
(597781,'2014-05-17 14:21:06',249233,'/billing-2'),
(597782,'2014-05-17 14:22:09',249235,'/lander-2'),
(597783,'2014-05-17 14:22:26',249233,'/thank-you-for-your-order'),
(597784,'2014-05-17 14:23:17',249236,'/lander-2'),
(597785,'2014-05-17 14:26:45',249236,'/products'),
(597786,'2014-05-17 14:27:38',249237,'/lander-3'),
(597787,'2014-05-17 14:27:39',249238,'/home'),
(597788,'2014-05-17 14:28:52',249239,'/lander-2'),
(597789,'2014-05-17 14:29:41',249236,'/the-original-mr-fuzzy'),
(597790,'2014-05-17 14:30:38',249236,'/cart'),
(597791,'2014-05-17 14:32:11',249238,'/products'),
(597792,'2014-05-17 14:32:35',249239,'/products'),
(597793,'2014-05-17 14:33:01',249238,'/the-forever-love-bear'),
(597794,'2014-05-17 14:34:23',249240,'/lander-2'),
(597795,'2014-05-17 14:34:39',249241,'/home'),
(597796,'2014-05-17 14:36:12',249238,'/cart'),
(597797,'2014-05-17 14:36:21',249241,'/products'),
(597798,'2014-05-17 14:36:30',249239,'/the-original-mr-fuzzy'),
(597799,'2014-05-17 14:37:11',249242,'/lander-2'),
(597800,'2014-05-17 14:38:12',249239,'/cart'),
(597801,'2014-05-17 14:39:44',249242,'/products'),
(597802,'2014-05-17 14:39:55',249241,'/the-forever-love-bear'),
(597803,'2014-05-17 14:41:11',249242,'/the-original-mr-fuzzy'),
(597804,'2014-05-17 14:41:34',249243,'/lander-2'),
(597805,'2014-05-17 14:45:14',249244,'/lander-2'),
(597806,'2014-05-17 14:46:33',249245,'/home'),
(597807,'2014-05-17 14:47:00',249246,'/lander-2'),
(597808,'2014-05-17 14:47:06',249247,'/lander-3'),
(597809,'2014-05-17 14:49:34',249246,'/products'),
(597810,'2014-05-17 14:50:15',249246,'/the-birthday-sugar-panda'),
(597811,'2014-05-17 14:50:52',249248,'/lander-3'),
(597812,'2014-05-17 14:52:26',249246,'/cart'),
(597813,'2014-05-17 14:52:52',249246,'/shipping'),
(597814,'2014-05-17 14:53:47',249249,'/home'),
(597815,'2014-05-17 14:56:03',249246,'/billing-2'),
(597816,'2014-05-17 14:58:26',249250,'/lander-2'),
(597817,'2014-05-17 14:58:29',249249,'/products'),
(597818,'2014-05-17 14:59:37',249250,'/products'),
(597819,'2014-05-17 15:00:14',249250,'/the-original-mr-fuzzy'),
(597820,'2014-05-17 15:01:43',249249,'/the-original-mr-fuzzy'),
(597821,'2014-05-17 15:04:04',249251,'/home'),
(597822,'2014-05-17 15:05:31',249252,'/lander-3'),
(597823,'2014-05-17 15:06:56',249253,'/lander-3'),
(597824,'2014-05-17 15:08:25',249253,'/products'),
(597825,'2014-05-17 15:08:45',249254,'/lander-3'),
(597826,'2014-05-17 15:10:01',249254,'/products'),
(597827,'2014-05-17 15:10:05',249255,'/lander-2'),
(597828,'2014-05-17 15:10:46',249256,'/lander-2'),
(597829,'2014-05-17 15:11:31',249257,'/lander-3'),
(597830,'2014-05-17 15:11:49',249256,'/products'),
(597831,'2014-05-17 15:12:00',249254,'/the-birthday-sugar-panda'),
(597832,'2014-05-17 15:12:31',249255,'/products'),
(597833,'2014-05-17 15:13:27',249258,'/lander-2'),
(597834,'2014-05-17 15:13:44',249254,'/cart'),
(597835,'2014-05-17 15:14:29',249259,'/lander-2'),
(597836,'2014-05-17 15:15:12',249256,'/the-original-mr-fuzzy'),
(597837,'2014-05-17 15:15:31',249259,'/products'),
(597838,'2014-05-17 15:15:36',249258,'/products'),
(597839,'2014-05-17 15:17:31',249258,'/the-original-mr-fuzzy'),
(597840,'2014-05-17 15:19:04',249259,'/the-original-mr-fuzzy'),
(597841,'2014-05-17 15:19:30',249260,'/home'),
(597842,'2014-05-17 15:22:56',249261,'/lander-2'),
(597843,'2014-05-17 15:24:15',249260,'/products'),
(597844,'2014-05-17 15:27:11',249260,'/the-original-mr-fuzzy'),
(597845,'2014-05-17 15:27:29',249262,'/home'),
(597846,'2014-05-17 15:28:52',249260,'/cart'),
(597847,'2014-05-17 15:29:42',249260,'/shipping'),
(597848,'2014-05-17 15:29:45',249263,'/lander-2'),
(597849,'2014-05-17 15:31:35',249262,'/products'),
(597850,'2014-05-17 15:33:16',249264,'/lander-2'),
(597851,'2014-05-17 15:33:35',249263,'/products'),
(597852,'2014-05-17 15:34:40',249263,'/the-original-mr-fuzzy'),
(597853,'2014-05-17 15:35:23',249262,'/the-original-mr-fuzzy'),
(597854,'2014-05-17 15:35:25',249264,'/products'),
(597855,'2014-05-17 15:35:57',249263,'/cart'),
(597856,'2014-05-17 15:36:04',249265,'/home'),
(597857,'2014-05-17 15:38:01',249264,'/the-original-mr-fuzzy'),
(597858,'2014-05-17 15:38:12',249262,'/cart'),
(597859,'2014-05-17 15:39:16',249264,'/cart'),
(597860,'2014-05-17 15:40:44',249262,'/shipping'),
(597861,'2014-05-17 15:41:56',249264,'/shipping'),
(597862,'2014-05-17 15:42:02',249262,'/billing-2'),
(597863,'2014-05-17 15:44:22',249264,'/billing-2'),
(597864,'2014-05-17 15:45:31',249262,'/thank-you-for-your-order'),
(597865,'2014-05-17 15:46:50',249264,'/thank-you-for-your-order'),
(597866,'2014-05-17 15:48:10',249266,'/lander-2'),
(597867,'2014-05-17 15:48:41',249266,'/products'),
(597868,'2014-05-17 15:49:21',249266,'/the-original-mr-fuzzy'),
(597869,'2014-05-17 15:49:43',249267,'/lander-2'),
(597870,'2014-05-17 15:49:45',249268,'/lander-2'),
(597871,'2014-05-17 15:51:18',249266,'/cart'),
(597872,'2014-05-17 15:53:07',249266,'/shipping'),
(597873,'2014-05-17 15:54:02',249268,'/products'),
(597874,'2014-05-17 15:55:15',249266,'/billing-2'),
(597875,'2014-05-17 15:55:22',249269,'/lander-3'),
(597876,'2014-05-17 15:56:21',249269,'/products'),
(597877,'2014-05-17 15:57:03',249269,'/the-original-mr-fuzzy'),
(597878,'2014-05-17 15:58:09',249268,'/the-original-mr-fuzzy'),
(597879,'2014-05-17 15:58:13',249270,'/lander-2'),
(597880,'2014-05-17 15:58:43',249271,'/lander-3'),
(597881,'2014-05-17 16:01:34',249272,'/lander-2'),
(597882,'2014-05-17 16:01:36',249273,'/lander-2'),
(597883,'2014-05-17 16:06:49',249273,'/products'),
(597884,'2014-05-17 16:09:58',249274,'/lander-2'),
(597885,'2014-05-17 16:10:58',249273,'/the-original-mr-fuzzy'),
(597886,'2014-05-17 16:13:10',249274,'/products'),
(597887,'2014-05-17 16:16:31',249275,'/lander-3'),
(597888,'2014-05-17 16:17:47',249276,'/lander-2'),
(597889,'2014-05-17 16:19:02',249275,'/products'),
(597890,'2014-05-17 16:19:44',249275,'/the-forever-love-bear'),
(597891,'2014-05-17 16:21:54',249276,'/products'),
(597892,'2014-05-17 16:22:11',249277,'/lander-2'),
(597893,'2014-05-17 16:25:58',249276,'/the-original-mr-fuzzy'),
(597894,'2014-05-17 16:33:50',249278,'/lander-2'),
(597895,'2014-05-17 16:35:27',249279,'/lander-3'),
(597896,'2014-05-17 16:37:18',249278,'/products'),
(597897,'2014-05-17 16:37:36',249278,'/the-original-mr-fuzzy'),
(597898,'2014-05-17 16:38:02',249280,'/home'),
(597899,'2014-05-17 16:38:03',249281,'/lander-3'),
(597900,'2014-05-17 16:39:32',249278,'/cart'),
(597901,'2014-05-17 16:40:16',249278,'/shipping'),
(597902,'2014-05-17 16:42:34',249280,'/products'),
(597903,'2014-05-17 16:43:16',249278,'/billing-2'),
(597904,'2014-05-17 16:44:10',249282,'/lander-3'),
(597905,'2014-05-17 16:44:52',249280,'/the-birthday-sugar-panda'),
(597906,'2014-05-17 16:45:48',249283,'/lander-3'),
(597907,'2014-05-17 16:46:20',249282,'/products'),
(597908,'2014-05-17 16:46:40',249283,'/products'),
(597909,'2014-05-17 16:46:45',249284,'/lander-2'),
(597910,'2014-05-17 16:47:09',249285,'/lander-2'),
(597911,'2014-05-17 16:47:22',249284,'/products'),
(597912,'2014-05-17 16:47:42',249284,'/the-original-mr-fuzzy'),
(597913,'2014-05-17 16:47:50',249282,'/the-original-mr-fuzzy'),
(597914,'2014-05-17 16:48:15',249280,'/cart'),
(597915,'2014-05-17 16:48:20',249286,'/lander-2'),
(597916,'2014-05-17 16:49:54',249287,'/lander-2'),
(597917,'2014-05-17 16:50:18',249287,'/products'),
(597918,'2014-05-17 16:50:51',249285,'/products'),
(597919,'2014-05-17 16:51:07',249284,'/cart'),
(597920,'2014-05-17 16:51:41',249287,'/the-original-mr-fuzzy'),
(597921,'2014-05-17 16:52:35',249284,'/shipping'),
(597922,'2014-05-17 16:54:32',249287,'/cart'),
(597923,'2014-05-17 16:55:43',249287,'/shipping'),
(597924,'2014-05-17 16:58:10',249287,'/billing-2'),
(597925,'2014-05-17 17:05:58',249288,'/lander-2'),
(597926,'2014-05-17 17:08:59',249288,'/products'),
(597927,'2014-05-17 17:13:36',249289,'/home'),
(597928,'2014-05-17 17:15:46',249289,'/products'),
(597929,'2014-05-17 17:16:10',249290,'/lander-2'),
(597930,'2014-05-17 17:17:02',249289,'/the-original-mr-fuzzy'),
(597931,'2014-05-17 17:20:40',249289,'/cart'),
(597932,'2014-05-17 17:21:54',249289,'/shipping'),
(597933,'2014-05-17 17:22:38',249291,'/lander-3'),
(597934,'2014-05-17 17:24:15',249291,'/products'),
(597935,'2014-05-17 17:24:20',249292,'/lander-2'),
(597936,'2014-05-17 17:24:47',249289,'/billing-2'),
(597937,'2014-05-17 17:26:06',249289,'/thank-you-for-your-order'),
(597938,'2014-05-17 17:27:31',249292,'/products'),
(597939,'2014-05-17 17:29:25',249292,'/the-forever-love-bear'),
(597940,'2014-05-17 17:30:10',249293,'/lander-2'),
(597941,'2014-05-17 17:31:16',249292,'/cart'),
(597942,'2014-05-17 17:33:14',249293,'/products'),
(597943,'2014-05-17 17:33:33',249292,'/shipping'),
(597944,'2014-05-17 17:33:47',249294,'/home'),
(597945,'2014-05-17 17:34:19',249293,'/the-forever-love-bear'),
(597946,'2014-05-17 17:34:52',249295,'/lander-2'),
(597947,'2014-05-17 17:35:44',249295,'/products'),
(597948,'2014-05-17 17:39:33',249295,'/the-original-mr-fuzzy'),
(597949,'2014-05-17 17:42:00',249296,'/home'),
(597950,'2014-05-17 17:46:23',249296,'/products'),
(597951,'2014-05-17 17:46:41',249297,'/home'),
(597952,'2014-05-17 17:48:16',249298,'/lander-2'),
(597953,'2014-05-17 17:48:45',249296,'/the-original-mr-fuzzy'),
(597954,'2014-05-17 17:52:03',249299,'/lander-2'),
(597955,'2014-05-17 17:54:48',249299,'/products'),
(597956,'2014-05-17 17:56:27',249300,'/lander-2'),
(597957,'2014-05-17 17:59:20',249299,'/the-original-mr-fuzzy'),
(597958,'2014-05-17 18:00:16',249301,'/lander-2'),
(597959,'2014-05-17 18:00:54',249299,'/cart'),
(597960,'2014-05-17 18:01:11',249302,'/lander-2'),
(597961,'2014-05-17 18:01:46',249303,'/lander-2'),
(597962,'2014-05-17 18:01:51',249301,'/products'),
(597963,'2014-05-17 18:02:12',249303,'/products'),
(597964,'2014-05-17 18:03:00',249303,'/the-original-mr-fuzzy'),
(597965,'2014-05-17 18:03:53',249301,'/the-birthday-sugar-panda'),
(597966,'2014-05-17 18:04:42',249299,'/shipping'),
(597967,'2014-05-17 18:05:37',249299,'/billing-2'),
(597968,'2014-05-17 18:09:30',249299,'/thank-you-for-your-order'),
(597969,'2014-05-17 18:11:24',249304,'/lander-2'),
(597970,'2014-05-17 18:15:23',249305,'/home'),
(597971,'2014-05-17 18:19:38',249306,'/lander-2'),
(597972,'2014-05-17 18:25:50',249307,'/home'),
(597973,'2014-05-17 18:26:31',249308,'/lander-2'),
(597974,'2014-05-17 18:27:53',249307,'/products'),
(597975,'2014-05-17 18:32:01',249309,'/lander-2'),
(597976,'2014-05-17 18:32:13',249310,'/lander-2'),
(597977,'2014-05-17 18:33:09',249309,'/products'),
(597978,'2014-05-17 18:35:08',249311,'/lander-3'),
(597979,'2014-05-17 18:35:10',249309,'/the-original-mr-fuzzy'),
(597980,'2014-05-17 18:36:08',249310,'/products'),
(597981,'2014-05-17 18:37:49',249312,'/lander-2'),
(597982,'2014-05-17 18:38:51',249312,'/products'),
(597983,'2014-05-17 18:39:10',249310,'/the-original-mr-fuzzy'),
(597984,'2014-05-17 18:39:18',249311,'/products'),
(597985,'2014-05-17 18:41:04',249310,'/cart'),
(597986,'2014-05-17 18:41:15',249313,'/lander-2'),
(597987,'2014-05-17 18:42:07',249310,'/shipping'),
(597988,'2014-05-17 18:43:03',249312,'/the-original-mr-fuzzy'),
(597989,'2014-05-17 18:43:05',249313,'/products'),
(597990,'2014-05-17 18:43:34',249310,'/billing-2'),
(597991,'2014-05-17 18:43:47',249311,'/the-original-mr-fuzzy'),
(597992,'2014-05-17 18:44:29',249311,'/cart'),
(597993,'2014-05-17 18:45:10',249311,'/shipping'),
(597994,'2014-05-17 18:45:59',249313,'/the-original-mr-fuzzy'),
(597995,'2014-05-17 18:48:02',249310,'/thank-you-for-your-order'),
(597996,'2014-05-17 18:49:32',249314,'/home'),
(597997,'2014-05-17 18:50:25',249315,'/home'),
(597998,'2014-05-17 18:53:04',249316,'/lander-2'),
(597999,'2014-05-17 18:53:10',249315,'/products'),
(598000,'2014-05-17 18:54:06',249317,'/lander-2'),
(598001,'2014-05-17 18:55:01',249318,'/home'),
(598002,'2014-05-17 18:56:25',249319,'/lander-3'),
(598003,'2014-05-17 18:56:52',249317,'/products'),
(598004,'2014-05-17 18:57:45',249320,'/lander-2'),
(598005,'2014-05-17 18:58:29',249317,'/the-original-mr-fuzzy'),
(598006,'2014-05-17 18:58:43',249318,'/products'),
(598007,'2014-05-17 18:59:32',249317,'/cart'),
(598008,'2014-05-17 19:01:04',249321,'/lander-2'),
(598009,'2014-05-17 19:02:17',249318,'/the-forever-love-bear'),
(598010,'2014-05-17 19:03:05',249317,'/shipping'),
(598011,'2014-05-17 19:04:21',249317,'/billing-2'),
(598012,'2014-05-17 19:05:00',249318,'/cart'),
(598013,'2014-05-17 19:16:51',249322,'/home'),
(598014,'2014-05-17 19:17:59',249323,'/home'),
(598015,'2014-05-17 19:18:22',249323,'/products'),
(598016,'2014-05-17 19:22:14',249323,'/the-original-mr-fuzzy'),
(598017,'2014-05-17 19:23:04',249324,'/home'),
(598018,'2014-05-17 19:25:09',249325,'/lander-2'),
(598019,'2014-05-17 19:25:58',249324,'/products'),
(598020,'2014-05-17 19:27:55',249325,'/products'),
(598021,'2014-05-17 19:28:19',249326,'/lander-2'),
(598022,'2014-05-17 19:29:59',249324,'/the-original-mr-fuzzy'),
(598023,'2014-05-17 19:31:43',249325,'/the-original-mr-fuzzy'),
(598024,'2014-05-17 19:33:28',249327,'/lander-2'),
(598025,'2014-05-17 19:34:23',249328,'/lander-3'),
(598026,'2014-05-17 19:43:38',249329,'/home'),
(598027,'2014-05-17 19:43:53',249330,'/home'),
(598028,'2014-05-17 19:44:22',249329,'/products'),
(598029,'2014-05-17 19:46:37',249329,'/the-original-mr-fuzzy'),
(598030,'2014-05-17 19:48:43',249331,'/home'),
(598031,'2014-05-17 19:49:21',249329,'/cart'),
(598032,'2014-05-17 19:50:02',249332,'/lander-2'),
(598033,'2014-05-17 19:54:51',249332,'/products'),
(598034,'2014-05-17 19:58:29',249333,'/lander-3'),
(598035,'2014-05-17 19:58:55',249332,'/the-original-mr-fuzzy'),
(598036,'2014-05-17 20:01:12',249334,'/home'),
(598037,'2014-05-17 20:03:14',249333,'/products'),
(598038,'2014-05-17 20:05:15',249335,'/lander-2'),
(598039,'2014-05-17 20:06:12',249334,'/products'),
(598040,'2014-05-17 20:07:12',249336,'/lander-2'),
(598041,'2014-05-17 20:07:23',249334,'/the-original-mr-fuzzy'),
(598042,'2014-05-17 20:07:44',249333,'/the-original-mr-fuzzy'),
(598043,'2014-05-17 20:07:49',249336,'/products'),
(598044,'2014-05-17 20:08:24',249337,'/home'),
(598045,'2014-05-17 20:08:51',249336,'/the-original-mr-fuzzy'),
(598046,'2014-05-17 20:10:19',249336,'/cart'),
(598047,'2014-05-17 20:11:18',249336,'/shipping'),
(598048,'2014-05-17 20:12:56',249336,'/billing-2'),
(598049,'2014-05-17 20:17:52',249336,'/thank-you-for-your-order'),
(598050,'2014-05-17 20:29:15',249338,'/lander-3'),
(598051,'2014-05-17 20:33:07',249339,'/lander-2'),
(598052,'2014-05-17 20:33:55',249340,'/lander-2'),
(598053,'2014-05-17 20:35:09',249340,'/products'),
(598054,'2014-05-17 20:44:33',249341,'/home'),
(598055,'2014-05-17 20:45:05',249341,'/products'),
(598056,'2014-05-17 20:45:06',249342,'/home'),
(598057,'2014-05-17 20:46:25',249341,'/the-original-mr-fuzzy'),
(598058,'2014-05-17 20:46:41',249342,'/products'),
(598059,'2014-05-17 20:48:45',249341,'/cart'),
(598060,'2014-05-17 20:49:51',249341,'/shipping'),
(598061,'2014-05-17 20:50:00',249342,'/the-original-mr-fuzzy'),
(598062,'2014-05-17 20:51:00',249341,'/billing-2'),
(598063,'2014-05-17 20:51:58',249343,'/lander-3'),
(598064,'2014-05-17 20:54:46',249344,'/lander-3'),
(598065,'2014-05-17 20:56:28',249341,'/thank-you-for-your-order'),
(598066,'2014-05-17 20:57:29',249345,'/lander-2'),
(598067,'2014-05-17 21:00:29',249344,'/products'),
(598068,'2014-05-17 21:06:01',249346,'/home'),
(598069,'2014-05-17 21:06:37',249347,'/lander-2'),
(598070,'2014-05-17 21:08:34',249347,'/products'),
(598071,'2014-05-17 21:11:42',249346,'/products'),
(598072,'2014-05-17 21:12:50',249348,'/lander-2'),
(598073,'2014-05-17 21:15:11',249346,'/the-original-mr-fuzzy'),
(598074,'2014-05-17 21:16:04',249348,'/products'),
(598075,'2014-05-17 21:18:25',249346,'/cart'),
(598076,'2014-05-17 21:25:51',249349,'/lander-3'),
(598077,'2014-05-17 21:31:29',249350,'/lander-2'),
(598078,'2014-05-17 21:31:37',249349,'/products'),
(598079,'2014-05-17 21:41:56',249351,'/home'),
(598080,'2014-05-17 21:43:34',249352,'/lander-3'),
(598081,'2014-05-17 21:44:20',249351,'/products'),
(598082,'2014-05-17 21:47:07',249351,'/the-original-mr-fuzzy'),
(598083,'2014-05-17 21:48:16',249352,'/products'),
(598084,'2014-05-17 21:48:34',249351,'/cart'),
(598085,'2014-05-17 21:49:12',249353,'/lander-2'),
(598086,'2014-05-17 21:50:39',249354,'/lander-3'),
(598087,'2014-05-17 21:50:48',249351,'/shipping'),
(598088,'2014-05-17 21:55:26',249355,'/lander-2'),
(598089,'2014-05-17 21:56:15',249354,'/products'),
(598090,'2014-05-17 21:58:49',249355,'/products'),
(598091,'2014-05-17 21:59:30',249354,'/the-original-mr-fuzzy'),
(598092,'2014-05-17 22:00:17',249354,'/cart'),
(598093,'2014-05-17 22:01:00',249356,'/home'),
(598094,'2014-05-17 22:02:03',249355,'/the-original-mr-fuzzy'),
(598095,'2014-05-17 22:03:01',249357,'/home'),
(598096,'2014-05-17 22:15:25',249358,'/home'),
(598097,'2014-05-17 22:15:54',249359,'/lander-2'),
(598098,'2014-05-17 22:17:28',249360,'/home'),
(598099,'2014-05-17 22:17:53',249359,'/products'),
(598100,'2014-05-17 22:19:05',249361,'/lander-2'),
(598101,'2014-05-17 22:19:40',249359,'/the-original-mr-fuzzy'),
(598102,'2014-05-17 22:20:08',249360,'/products'),
(598103,'2014-05-17 22:20:10',249361,'/products'),
(598104,'2014-05-17 22:22:22',249361,'/the-original-mr-fuzzy'),
(598105,'2014-05-17 22:23:27',249360,'/the-birthday-sugar-panda'),
(598106,'2014-05-17 22:25:12',249361,'/cart'),
(598107,'2014-05-17 22:25:23',249362,'/lander-2'),
(598108,'2014-05-17 22:25:32',249361,'/shipping'),
(598109,'2014-05-17 22:26:00',249361,'/billing-2'),
(598110,'2014-05-17 22:26:52',249363,'/lander-2'),
(598111,'2014-05-17 22:33:53',249364,'/lander-2'),
(598112,'2014-05-17 22:43:40',249365,'/lander-2'),
(598113,'2014-05-17 22:44:02',249365,'/products'),
(598114,'2014-05-17 22:44:51',249365,'/the-forever-love-bear'),
(598115,'2014-05-17 22:48:54',249365,'/cart'),
(598116,'2014-05-17 22:50:45',249365,'/shipping'),
(598117,'2014-05-17 22:52:13',249365,'/billing-2'),
(598118,'2014-05-17 22:53:45',249365,'/thank-you-for-your-order'),
(598119,'2014-05-17 22:59:33',249366,'/lander-3'),
(598120,'2014-05-17 23:01:00',249366,'/products'),
(598121,'2014-05-17 23:05:07',249367,'/lander-2'),
(598122,'2014-05-17 23:13:17',249368,'/lander-2'),
(598123,'2014-05-17 23:17:57',249369,'/lander-2'),
(598124,'2014-05-17 23:18:21',249370,'/lander-2'),
(598125,'2014-05-17 23:21:30',249371,'/lander-2'),
(598126,'2014-05-17 23:21:36',249372,'/lander-2'),
(598127,'2014-05-17 23:22:25',249373,'/lander-2'),
(598128,'2014-05-17 23:22:33',249372,'/products'),
(598129,'2014-05-17 23:22:42',249370,'/products'),
(598130,'2014-05-17 23:23:16',249369,'/products'),
(598131,'2014-05-17 23:23:41',249370,'/the-original-mr-fuzzy'),
(598132,'2014-05-17 23:24:23',249373,'/products'),
(598133,'2014-05-17 23:24:53',249369,'/the-original-mr-fuzzy'),
(598134,'2014-05-17 23:26:48',249372,'/the-original-mr-fuzzy'),
(598135,'2014-05-17 23:28:56',249369,'/cart'),
(598136,'2014-05-17 23:29:31',249374,'/lander-3'),
(598137,'2014-05-17 23:35:56',249375,'/lander-2'),
(598138,'2014-05-17 23:36:05',249376,'/lander-2'),
(598139,'2014-05-17 23:44:55',249377,'/lander-3'),
(598140,'2014-05-17 23:56:27',249378,'/lander-2'),
(598141,'2014-05-18 00:06:05',249379,'/lander-3'),
(598142,'2014-05-18 00:18:01',249380,'/lander-3'),
(598143,'2014-05-18 00:19:49',249381,'/lander-3'),
(598144,'2014-05-18 00:20:41',249380,'/products'),
(598145,'2014-05-18 00:21:04',249380,'/the-original-mr-fuzzy'),
(598146,'2014-05-18 00:25:21',249381,'/products'),
(598147,'2014-05-18 00:29:32',249382,'/lander-2'),
(598148,'2014-05-18 00:45:08',249383,'/lander-2'),
(598149,'2014-05-18 00:46:11',249384,'/home'),
(598150,'2014-05-18 00:50:17',249385,'/home'),
(598151,'2014-05-18 00:55:34',249385,'/products'),
(598152,'2014-05-18 00:57:02',249386,'/home'),
(598153,'2014-05-18 01:01:38',249387,'/lander-2'),
(598154,'2014-05-18 01:01:51',249386,'/products'),
(598155,'2014-05-18 01:04:01',249386,'/the-original-mr-fuzzy'),
(598156,'2014-05-18 01:05:20',249387,'/products'),
(598157,'2014-05-18 01:05:56',249387,'/the-forever-love-bear'),
(598158,'2014-05-18 01:08:56',249388,'/lander-3'),
(598159,'2014-05-18 01:10:06',249389,'/lander-2'),
(598160,'2014-05-18 01:13:54',249389,'/products'),
(598161,'2014-05-18 01:14:33',249389,'/the-original-mr-fuzzy'),
(598162,'2014-05-18 01:18:36',249389,'/cart'),
(598163,'2014-05-18 01:19:20',249389,'/shipping'),
(598164,'2014-05-18 01:20:33',249390,'/home'),
(598165,'2014-05-18 01:22:03',249389,'/billing-2'),
(598166,'2014-05-18 01:25:23',249390,'/products'),
(598167,'2014-05-18 01:26:35',249390,'/the-birthday-sugar-panda'),
(598168,'2014-05-18 01:30:57',249391,'/lander-3'),
(598169,'2014-05-18 01:36:25',249391,'/products'),
(598170,'2014-05-18 01:40:11',249391,'/the-birthday-sugar-panda'),
(598171,'2014-05-18 01:49:20',249392,'/lander-3'),
(598172,'2014-05-18 01:53:59',249392,'/products'),
(598173,'2014-05-18 02:03:55',249393,'/home'),
(598174,'2014-05-18 02:07:23',249393,'/products'),
(598175,'2014-05-18 02:09:10',249393,'/the-original-mr-fuzzy'),
(598176,'2014-05-18 02:13:13',249393,'/cart'),
(598177,'2014-05-18 02:14:37',249393,'/shipping'),
(598178,'2014-05-18 02:17:37',249393,'/billing-2'),
(598179,'2014-05-18 02:18:49',249393,'/thank-you-for-your-order'),
(598180,'2014-05-18 02:18:49',249394,'/home'),
(598181,'2014-05-18 02:30:37',249395,'/lander-3'),
(598182,'2014-05-18 02:39:06',249396,'/home'),
(598183,'2014-05-18 02:39:17',249397,'/lander-3'),
(598184,'2014-05-18 02:39:20',249398,'/lander-3'),
(598185,'2014-05-18 02:41:15',249398,'/products'),
(598186,'2014-05-18 02:43:01',249398,'/the-original-mr-fuzzy'),
(598187,'2014-05-18 02:47:03',249398,'/cart'),
(598188,'2014-05-18 02:47:45',249399,'/home'),
(598189,'2014-05-18 02:47:54',249398,'/shipping'),
(598190,'2014-05-18 02:48:37',249398,'/billing-2'),
(598191,'2014-05-18 02:49:17',249400,'/lander-2'),
(598192,'2014-05-18 02:50:35',249400,'/products'),
(598193,'2014-05-18 02:53:38',249401,'/lander-2'),
(598194,'2014-05-18 02:53:49',249400,'/the-original-mr-fuzzy'),
(598195,'2014-05-18 02:55:10',249401,'/products'),
(598196,'2014-05-18 02:56:57',249401,'/the-original-mr-fuzzy'),
(598197,'2014-05-18 02:57:46',249400,'/cart'),
(598198,'2014-05-18 02:59:05',249402,'/home'),
(598199,'2014-05-18 03:00:31',249401,'/cart'),
(598200,'2014-05-18 03:01:03',249400,'/shipping'),
(598201,'2014-05-18 03:07:02',249403,'/home'),
(598202,'2014-05-18 03:09:42',249404,'/home'),
(598203,'2014-05-18 03:10:22',249403,'/products'),
(598204,'2014-05-18 03:13:44',249403,'/the-birthday-sugar-panda'),
(598205,'2014-05-18 03:14:10',249405,'/lander-3'),
(598206,'2014-05-18 03:15:59',249405,'/products'),
(598207,'2014-05-18 03:18:22',249405,'/the-original-mr-fuzzy'),
(598208,'2014-05-18 03:19:46',249406,'/lander-2'),
(598209,'2014-05-18 03:20:19',249405,'/cart'),
(598210,'2014-05-18 03:23:09',249405,'/shipping'),
(598211,'2014-05-18 03:24:24',249407,'/lander-2'),
(598212,'2014-05-18 03:24:42',249408,'/lander-2'),
(598213,'2014-05-18 03:24:54',249407,'/products'),
(598214,'2014-05-18 03:26:07',249405,'/billing-2'),
(598215,'2014-05-18 03:26:27',249407,'/the-original-mr-fuzzy'),
(598216,'2014-05-18 03:26:38',249408,'/products'),
(598217,'2014-05-18 03:26:54',249409,'/lander-3'),
(598218,'2014-05-18 03:26:57',249405,'/thank-you-for-your-order'),
(598219,'2014-05-18 03:27:02',249408,'/the-original-mr-fuzzy'),
(598220,'2014-05-18 03:28:17',249410,'/lander-2'),
(598221,'2014-05-18 03:28:43',249407,'/cart'),
(598222,'2014-05-18 03:29:05',249407,'/shipping'),
(598223,'2014-05-18 03:29:49',249407,'/billing-2'),
(598224,'2014-05-18 03:30:38',249410,'/products'),
(598225,'2014-05-18 03:32:22',249409,'/products'),
(598226,'2014-05-18 03:37:30',249411,'/lander-2'),
(598227,'2014-05-18 03:39:35',249411,'/products'),
(598228,'2014-05-18 03:41:04',249411,'/the-original-mr-fuzzy'),
(598229,'2014-05-18 03:42:31',249411,'/cart'),
(598230,'2014-05-18 03:45:03',249412,'/home'),
(598231,'2014-05-18 03:46:15',249411,'/shipping'),
(598232,'2014-05-18 03:49:48',249413,'/home'),
(598233,'2014-05-18 03:55:49',249414,'/lander-3'),
(598234,'2014-05-18 03:56:55',249415,'/lander-2'),
(598235,'2014-05-18 04:02:03',249416,'/home'),
(598236,'2014-05-18 04:08:24',249417,'/lander-2'),
(598237,'2014-05-18 04:08:50',249418,'/lander-2'),
(598238,'2014-05-18 04:09:27',249418,'/products'),
(598239,'2014-05-18 04:10:09',249417,'/products'),
(598240,'2014-05-18 04:11:44',249417,'/the-original-mr-fuzzy'),
(598241,'2014-05-18 04:12:40',249418,'/the-forever-love-bear'),
(598242,'2014-05-18 04:15:06',249418,'/cart'),
(598243,'2014-05-18 04:15:21',249417,'/cart'),
(598244,'2014-05-18 04:18:08',249418,'/shipping'),
(598245,'2014-05-18 04:18:16',249417,'/shipping'),
(598246,'2014-05-18 04:18:56',249419,'/lander-2'),
(598247,'2014-05-18 04:19:20',249420,'/home'),
(598248,'2014-05-18 04:19:38',249419,'/products'),
(598249,'2014-05-18 04:21:16',249418,'/billing-2'),
(598250,'2014-05-18 04:21:33',249420,'/products'),
(598251,'2014-05-18 04:21:54',249419,'/the-original-mr-fuzzy'),
(598252,'2014-05-18 04:22:59',249420,'/the-original-mr-fuzzy'),
(598253,'2014-05-18 04:26:32',249418,'/thank-you-for-your-order'),
(598254,'2014-05-18 04:39:39',249421,'/lander-2'),
(598255,'2014-05-18 04:40:58',249422,'/lander-2'),
(598256,'2014-05-18 04:43:32',249422,'/products'),
(598257,'2014-05-18 04:48:04',249422,'/the-original-mr-fuzzy'),
(598258,'2014-05-18 04:48:56',249422,'/cart'),
(598259,'2014-05-18 04:50:11',249423,'/lander-3'),
(598260,'2014-05-18 04:51:20',249424,'/lander-3'),
(598261,'2014-05-18 04:54:36',249423,'/products'),
(598262,'2014-05-18 04:56:01',249424,'/products'),
(598263,'2014-05-18 04:56:18',249425,'/lander-2'),
(598264,'2014-05-18 05:05:23',249426,'/lander-3'),
(598265,'2014-05-18 05:10:58',249426,'/products'),
(598266,'2014-05-18 05:11:25',249426,'/the-birthday-sugar-panda'),
(598267,'2014-05-18 05:15:19',249426,'/cart'),
(598268,'2014-05-18 05:17:49',249426,'/shipping'),
(598269,'2014-05-18 05:29:27',249427,'/lander-2'),
(598270,'2014-05-18 05:34:37',249427,'/products'),
(598271,'2014-05-18 05:35:37',249428,'/lander-2'),
(598272,'2014-05-18 06:06:09',249429,'/lander-2'),
(598273,'2014-05-18 06:06:28',249430,'/lander-3'),
(598274,'2014-05-18 06:08:37',249429,'/products'),
(598275,'2014-05-18 06:09:59',249431,'/lander-2'),
(598276,'2014-05-18 06:10:15',249429,'/the-original-mr-fuzzy'),
(598277,'2014-05-18 06:12:07',249429,'/cart'),
(598278,'2014-05-18 06:14:43',249432,'/home'),
(598279,'2014-05-18 06:16:37',249432,'/products'),
(598280,'2014-05-18 06:18:45',249432,'/the-original-mr-fuzzy'),
(598281,'2014-05-18 06:19:00',249433,'/home'),
(598282,'2014-05-18 06:19:27',249433,'/products'),
(598283,'2014-05-18 06:20:01',249434,'/home'),
(598284,'2014-05-18 06:20:44',249435,'/lander-2'),
(598285,'2014-05-18 06:22:56',249434,'/products'),
(598286,'2014-05-18 06:24:03',249434,'/the-original-mr-fuzzy'),
(598287,'2014-05-18 06:24:41',249435,'/products'),
(598288,'2014-05-18 06:28:03',249435,'/the-birthday-sugar-panda'),
(598289,'2014-05-18 06:28:58',249435,'/cart'),
(598290,'2014-05-18 06:32:01',249435,'/shipping'),
(598291,'2014-05-18 06:33:28',249435,'/billing-2'),
(598292,'2014-05-18 06:33:42',249436,'/lander-3'),
(598293,'2014-05-18 06:34:22',249437,'/home'),
(598294,'2014-05-18 06:34:40',249438,'/lander-3'),
(598295,'2014-05-18 06:35:51',249435,'/thank-you-for-your-order'),
(598296,'2014-05-18 06:38:57',249439,'/lander-2'),
(598297,'2014-05-18 06:59:18',249440,'/lander-3'),
(598298,'2014-05-18 07:02:09',249441,'/lander-2'),
(598299,'2014-05-18 07:03:55',249440,'/products'),
(598300,'2014-05-18 07:04:27',249441,'/products'),
(598301,'2014-05-18 07:06:55',249442,'/lander-2'),
(598302,'2014-05-18 07:08:52',249441,'/the-birthday-sugar-panda'),
(598303,'2014-05-18 07:09:23',249443,'/home'),
(598304,'2014-05-18 07:11:39',249444,'/home'),
(598305,'2014-05-18 07:14:58',249444,'/products'),
(598306,'2014-05-18 07:17:21',249445,'/home'),
(598307,'2014-05-18 07:17:50',249444,'/the-original-mr-fuzzy'),
(598308,'2014-05-18 07:20:09',249445,'/products'),
(598309,'2014-05-18 07:21:00',249445,'/the-forever-love-bear'),
(598310,'2014-05-18 07:21:52',249446,'/home'),
(598311,'2014-05-18 07:23:12',249445,'/cart'),
(598312,'2014-05-18 07:25:52',249446,'/products'),
(598313,'2014-05-18 07:28:34',249447,'/home'),
(598314,'2014-05-18 07:30:05',249446,'/the-original-mr-fuzzy'),
(598315,'2014-05-18 07:30:36',249446,'/cart'),
(598316,'2014-05-18 07:32:23',249447,'/products'),
(598317,'2014-05-18 07:33:01',249447,'/the-forever-love-bear'),
(598318,'2014-05-18 07:35:54',249447,'/cart'),
(598319,'2014-05-18 07:39:47',249447,'/shipping'),
(598320,'2014-05-18 07:41:32',249448,'/lander-3'),
(598321,'2014-05-18 07:43:22',249449,'/lander-2'),
(598322,'2014-05-18 08:01:31',249450,'/home'),
(598323,'2014-05-18 08:06:01',249451,'/home'),
(598324,'2014-05-18 08:08:53',249451,'/products'),
(598325,'2014-05-18 08:12:25',249451,'/the-birthday-sugar-panda'),
(598326,'2014-05-18 08:13:56',249451,'/cart'),
(598327,'2014-05-18 08:16:41',249451,'/shipping'),
(598328,'2014-05-18 08:17:08',249451,'/billing-2'),
(598329,'2014-05-18 08:17:57',249451,'/thank-you-for-your-order'),
(598330,'2014-05-18 08:18:20',249452,'/home'),
(598331,'2014-05-18 08:24:46',249453,'/home'),
(598332,'2014-05-18 08:25:13',249454,'/home'),
(598333,'2014-05-18 08:26:23',249454,'/products'),
(598334,'2014-05-18 08:26:52',249454,'/the-forever-love-bear'),
(598335,'2014-05-18 08:27:04',249455,'/lander-3'),
(598336,'2014-05-18 08:27:20',249453,'/products'),
(598337,'2014-05-18 08:29:01',249454,'/cart'),
(598338,'2014-05-18 08:29:36',249453,'/the-original-mr-fuzzy'),
(598339,'2014-05-18 08:30:45',249454,'/shipping'),
(598340,'2014-05-18 08:31:13',249454,'/billing-2'),
(598341,'2014-05-18 08:32:46',249454,'/thank-you-for-your-order'),
(598342,'2014-05-18 08:38:27',249456,'/lander-3'),
(598343,'2014-05-18 08:40:01',249456,'/products'),
(598344,'2014-05-18 08:44:14',249456,'/the-original-mr-fuzzy'),
(598345,'2014-05-18 08:47:17',249457,'/lander-2'),
(598346,'2014-05-18 08:58:09',249458,'/lander-2'),
(598347,'2014-05-18 09:01:31',249458,'/products'),
(598348,'2014-05-18 09:03:11',249458,'/the-original-mr-fuzzy'),
(598349,'2014-05-18 09:03:59',249459,'/home'),
(598350,'2014-05-18 09:07:21',249460,'/home'),
(598351,'2014-05-18 09:09:37',249460,'/products'),
(598352,'2014-05-18 09:13:54',249460,'/the-original-mr-fuzzy'),
(598353,'2014-05-18 09:16:01',249460,'/cart'),
(598354,'2014-05-18 09:24:01',249461,'/lander-2'),
(598355,'2014-05-18 09:25:38',249462,'/lander-3'),
(598356,'2014-05-18 09:27:23',249463,'/home'),
(598357,'2014-05-18 09:27:33',249461,'/products'),
(598358,'2014-05-18 09:28:49',249464,'/home'),
(598359,'2014-05-18 09:30:30',249461,'/the-original-mr-fuzzy'),
(598360,'2014-05-18 09:30:45',249462,'/products'),
(598361,'2014-05-18 09:31:17',249465,'/lander-2'),
(598362,'2014-05-18 09:31:42',249464,'/products'),
(598363,'2014-05-18 09:32:23',249462,'/the-original-mr-fuzzy'),
(598364,'2014-05-18 09:32:49',249466,'/home'),
(598365,'2014-05-18 09:33:12',249463,'/products'),
(598366,'2014-05-18 09:33:23',249462,'/cart'),
(598367,'2014-05-18 09:33:45',249465,'/products'),
(598368,'2014-05-18 09:34:15',249461,'/cart'),
(598369,'2014-05-18 09:35:03',249464,'/the-original-mr-fuzzy'),
(598370,'2014-05-18 09:35:24',249465,'/the-birthday-sugar-panda'),
(598371,'2014-05-18 09:35:28',249462,'/shipping'),
(598372,'2014-05-18 09:35:34',249467,'/lander-2'),
(598373,'2014-05-18 09:35:43',249464,'/cart'),
(598374,'2014-05-18 09:36:40',249463,'/the-original-mr-fuzzy'),
(598375,'2014-05-18 09:36:54',249462,'/billing-2'),
(598376,'2014-05-18 09:37:04',249466,'/products'),
(598377,'2014-05-18 09:37:55',249461,'/shipping'),
(598378,'2014-05-18 09:38:33',249461,'/billing-2'),
(598379,'2014-05-18 09:38:55',249465,'/cart'),
(598380,'2014-05-18 09:39:15',249467,'/products'),
(598381,'2014-05-18 09:39:30',249466,'/the-original-mr-fuzzy'),
(598382,'2014-05-18 09:39:52',249462,'/thank-you-for-your-order'),
(598383,'2014-05-18 09:40:07',249468,'/lander-2'),
(598384,'2014-05-18 09:41:36',249465,'/shipping'),
(598385,'2014-05-18 09:41:45',249467,'/the-original-mr-fuzzy'),
(598386,'2014-05-18 09:43:19',249461,'/thank-you-for-your-order'),
(598387,'2014-05-18 09:43:40',249465,'/billing-2'),
(598388,'2014-05-18 09:48:52',249465,'/thank-you-for-your-order'),
(598389,'2014-05-18 09:51:19',249469,'/home'),
(598390,'2014-05-18 09:51:22',249470,'/home'),
(598391,'2014-05-18 09:52:00',249471,'/lander-2'),
(598392,'2014-05-18 09:52:31',249470,'/products'),
(598393,'2014-05-18 09:53:05',249470,'/the-birthday-sugar-panda'),
(598394,'2014-05-18 09:53:41',249470,'/cart'),
(598395,'2014-05-18 09:53:44',249472,'/lander-3'),
(598396,'2014-05-18 09:55:44',249473,'/lander-3'),
(598397,'2014-05-18 09:55:52',249471,'/products'),
(598398,'2014-05-18 09:55:59',249474,'/home'),
(598399,'2014-05-18 09:57:44',249472,'/products'),
(598400,'2014-05-18 09:58:34',249475,'/lander-2'),
(598401,'2014-05-18 09:59:46',249471,'/the-original-mr-fuzzy'),
(598402,'2014-05-18 10:00:09',249476,'/home'),
(598403,'2014-05-18 10:01:23',249476,'/products'),
(598404,'2014-05-18 10:02:07',249476,'/the-forever-love-bear'),
(598405,'2014-05-18 10:02:23',249477,'/home'),
(598406,'2014-05-18 10:02:25',249475,'/products'),
(598407,'2014-05-18 10:02:51',249477,'/products'),
(598408,'2014-05-18 10:04:10',249478,'/lander-2'),
(598409,'2014-05-18 10:05:04',249476,'/cart'),
(598410,'2014-05-18 10:05:24',249479,'/home'),
(598411,'2014-05-18 10:05:36',249480,'/lander-2'),
(598412,'2014-05-18 10:06:31',249479,'/products'),
(598413,'2014-05-18 10:06:36',249477,'/the-original-mr-fuzzy'),
(598414,'2014-05-18 10:06:43',249475,'/the-original-mr-fuzzy'),
(598415,'2014-05-18 10:08:14',249477,'/cart'),
(598416,'2014-05-18 10:08:16',249476,'/shipping'),
(598417,'2014-05-18 10:08:30',249481,'/lander-3'),
(598418,'2014-05-18 10:08:42',249477,'/shipping'),
(598419,'2014-05-18 10:09:18',249482,'/lander-2'),
(598420,'2014-05-18 10:09:24',249481,'/products'),
(598421,'2014-05-18 10:09:35',249479,'/the-original-mr-fuzzy'),
(598422,'2014-05-18 10:11:27',249477,'/billing-2'),
(598423,'2014-05-18 10:12:06',249479,'/cart'),
(598424,'2014-05-18 10:12:21',249477,'/thank-you-for-your-order'),
(598425,'2014-05-18 10:13:15',249481,'/the-original-mr-fuzzy'),
(598426,'2014-05-18 10:14:40',249483,'/home'),
(598427,'2014-05-18 10:15:17',249479,'/shipping'),
(598428,'2014-05-18 10:15:17',249484,'/lander-3'),
(598429,'2014-05-18 10:15:33',249485,'/lander-2'),
(598430,'2014-05-18 10:16:30',249484,'/products'),
(598431,'2014-05-18 10:16:41',249479,'/billing-2'),
(598432,'2014-05-18 10:17:28',249484,'/the-original-mr-fuzzy'),
(598433,'2014-05-18 10:19:40',249486,'/lander-2'),
(598434,'2014-05-18 10:20:43',249479,'/thank-you-for-your-order'),
(598435,'2014-05-18 10:21:08',249484,'/cart'),
(598436,'2014-05-18 10:23:17',249486,'/products'),
(598437,'2014-05-18 10:25:09',249486,'/the-original-mr-fuzzy'),
(598438,'2014-05-18 10:29:13',249487,'/lander-2'),
(598439,'2014-05-18 10:30:42',249487,'/products'),
(598440,'2014-05-18 10:32:29',249487,'/the-original-mr-fuzzy'),
(598441,'2014-05-18 10:36:59',249488,'/lander-3'),
(598442,'2014-05-18 10:39:27',249488,'/products'),
(598443,'2014-05-18 10:42:30',249488,'/the-original-mr-fuzzy'),
(598444,'2014-05-18 10:43:34',249489,'/lander-2'),
(598445,'2014-05-18 10:48:05',249490,'/lander-2'),
(598446,'2014-05-18 10:48:56',249491,'/lander-3'),
(598447,'2014-05-18 10:50:17',249490,'/products'),
(598448,'2014-05-18 10:51:05',249490,'/the-original-mr-fuzzy'),
(598449,'2014-05-18 10:51:18',249492,'/lander-3'),
(598450,'2014-05-18 10:51:30',249493,'/lander-3'),
(598451,'2014-05-18 10:53:36',249494,'/lander-3'),
(598452,'2014-05-18 10:53:37',249493,'/products'),
(598453,'2014-05-18 10:54:05',249490,'/cart'),
(598454,'2014-05-18 10:54:12',249495,'/lander-3'),
(598455,'2014-05-18 10:54:58',249496,'/lander-3'),
(598456,'2014-05-18 10:55:42',249497,'/home'),
(598457,'2014-05-18 10:57:04',249493,'/the-original-mr-fuzzy'),
(598458,'2014-05-18 10:57:28',249490,'/shipping'),
(598459,'2014-05-18 10:58:33',249494,'/products'),
(598460,'2014-05-18 10:58:48',249490,'/billing-2'),
(598461,'2014-05-18 10:59:16',249496,'/products'),
(598462,'2014-05-18 10:59:54',249494,'/the-forever-love-bear'),
(598463,'2014-05-18 11:00:02',249490,'/thank-you-for-your-order'),
(598464,'2014-05-18 11:00:43',249493,'/cart'),
(598465,'2014-05-18 11:01:14',249498,'/home'),
(598466,'2014-05-18 11:01:28',249497,'/products'),
(598467,'2014-05-18 11:02:00',249497,'/the-forever-love-bear'),
(598468,'2014-05-18 11:04:10',249493,'/shipping'),
(598469,'2014-05-18 11:07:27',249499,'/home'),
(598470,'2014-05-18 11:11:21',249500,'/lander-2'),
(598471,'2014-05-18 11:13:17',249500,'/products'),
(598472,'2014-05-18 11:16:05',249500,'/the-birthday-sugar-panda'),
(598473,'2014-05-18 11:20:15',249501,'/lander-2'),
(598474,'2014-05-18 11:23:59',249502,'/lander-3'),
(598475,'2014-05-18 11:24:06',249501,'/products'),
(598476,'2014-05-18 11:27:27',249501,'/the-original-mr-fuzzy'),
(598477,'2014-05-18 11:28:33',249502,'/products'),
(598478,'2014-05-18 11:32:12',249503,'/lander-2'),
(598479,'2014-05-18 11:32:13',249504,'/lander-3'),
(598480,'2014-05-18 11:33:53',249503,'/products'),
(598481,'2014-05-18 11:36:22',249505,'/lander-2'),
(598482,'2014-05-18 11:37:32',249503,'/the-original-mr-fuzzy'),
(598483,'2014-05-18 11:37:42',249504,'/products'),
(598484,'2014-05-18 11:39:00',249503,'/cart'),
(598485,'2014-05-18 11:39:09',249505,'/products'),
(598486,'2014-05-18 11:42:13',249503,'/shipping'),
(598487,'2014-05-18 11:42:43',249505,'/the-birthday-sugar-panda'),
(598488,'2014-05-18 11:44:20',249503,'/billing-2'),
(598489,'2014-05-18 11:50:48',249506,'/home'),
(598490,'2014-05-18 11:51:54',249507,'/lander-3'),
(598491,'2014-05-18 11:53:29',249508,'/lander-3'),
(598492,'2014-05-18 11:55:39',249506,'/products'),
(598493,'2014-05-18 11:56:32',249508,'/products'),
(598494,'2014-05-18 11:57:50',249506,'/the-original-mr-fuzzy'),
(598495,'2014-05-18 11:58:19',249509,'/lander-3'),
(598496,'2014-05-18 11:58:53',249509,'/products'),
(598497,'2014-05-18 12:00:14',249510,'/lander-2'),
(598498,'2014-05-18 12:01:06',249511,'/lander-2'),
(598499,'2014-05-18 12:01:58',249511,'/products'),
(598500,'2014-05-18 12:02:13',249510,'/products'),
(598501,'2014-05-18 12:02:45',249511,'/the-original-mr-fuzzy'),
(598502,'2014-05-18 12:03:17',249509,'/the-original-mr-fuzzy'),
(598503,'2014-05-18 12:04:11',249510,'/the-original-mr-fuzzy'),
(598504,'2014-05-18 12:06:01',249512,'/lander-2'),
(598505,'2014-05-18 12:06:45',249512,'/products'),
(598506,'2014-05-18 12:07:30',249510,'/cart'),
(598507,'2014-05-18 12:08:57',249512,'/the-original-mr-fuzzy'),
(598508,'2014-05-18 12:11:54',249513,'/home'),
(598509,'2014-05-18 12:12:01',249514,'/home'),
(598510,'2014-05-18 12:13:32',249513,'/products'),
(598511,'2014-05-18 12:17:29',249513,'/the-original-mr-fuzzy'),
(598512,'2014-05-18 12:18:18',249513,'/cart'),
(598513,'2014-05-18 12:20:07',249513,'/shipping'),
(598514,'2014-05-18 12:26:30',249515,'/home'),
(598515,'2014-05-18 12:33:23',249516,'/lander-2'),
(598516,'2014-05-18 12:37:29',249516,'/products'),
(598517,'2014-05-18 12:37:37',249517,'/lander-3'),
(598518,'2014-05-18 12:38:08',249518,'/lander-2'),
(598519,'2014-05-18 12:41:32',249516,'/the-forever-love-bear'),
(598520,'2014-05-18 12:42:36',249518,'/products'),
(598521,'2014-05-18 12:46:21',249518,'/the-original-mr-fuzzy'),
(598522,'2014-05-18 12:47:23',249518,'/cart'),
(598523,'2014-05-18 12:49:38',249519,'/home'),
(598524,'2014-05-18 12:53:04',249520,'/lander-2'),
(598525,'2014-05-18 12:54:48',249521,'/lander-3'),
(598526,'2014-05-18 12:56:03',249521,'/products'),
(598527,'2014-05-18 12:56:47',249522,'/home'),
(598528,'2014-05-18 12:58:41',249521,'/the-original-mr-fuzzy'),
(598529,'2014-05-18 12:58:44',249520,'/products'),
(598530,'2014-05-18 13:00:04',249522,'/products'),
(598531,'2014-05-18 13:00:41',249520,'/the-original-mr-fuzzy'),
(598532,'2014-05-18 13:00:56',249521,'/cart'),
(598533,'2014-05-18 13:02:44',249522,'/the-original-mr-fuzzy'),
(598534,'2014-05-18 13:03:37',249521,'/shipping'),
(598535,'2014-05-18 13:04:02',249521,'/billing-2'),
(598536,'2014-05-18 13:08:02',249521,'/thank-you-for-your-order'),
(598537,'2014-05-18 13:09:24',249523,'/lander-3'),
(598538,'2014-05-18 13:11:01',249523,'/products'),
(598539,'2014-05-18 13:11:20',249524,'/home'),
(598540,'2014-05-18 13:12:30',249524,'/products'),
(598541,'2014-05-18 13:13:14',249524,'/the-original-mr-fuzzy'),
(598542,'2014-05-18 13:13:41',249524,'/cart'),
(598543,'2014-05-18 13:14:08',249524,'/shipping'),
(598544,'2014-05-18 13:15:23',249524,'/billing-2'),
(598545,'2014-05-18 13:20:38',249524,'/thank-you-for-your-order'),
(598546,'2014-05-18 13:21:06',249525,'/lander-2'),
(598547,'2014-05-18 13:21:32',249526,'/home'),
(598548,'2014-05-18 13:24:51',249525,'/products'),
(598549,'2014-05-18 13:29:08',249525,'/the-forever-love-bear'),
(598550,'2014-05-18 13:31:30',249525,'/cart'),
(598551,'2014-05-18 13:32:33',249525,'/shipping'),
(598552,'2014-05-18 13:34:16',249525,'/billing-2'),
(598553,'2014-05-18 13:37:44',249527,'/lander-3'),
(598554,'2014-05-18 13:38:26',249528,'/home'),
(598555,'2014-05-18 13:42:48',249528,'/products'),
(598556,'2014-05-18 13:43:07',249529,'/lander-2'),
(598557,'2014-05-18 13:43:13',249530,'/home'),
(598558,'2014-05-18 13:43:43',249531,'/lander-3'),
(598559,'2014-05-18 13:44:28',249530,'/products'),
(598560,'2014-05-18 13:46:38',249530,'/the-original-mr-fuzzy'),
(598561,'2014-05-18 13:48:01',249529,'/products'),
(598562,'2014-05-18 13:49:18',249529,'/the-original-mr-fuzzy'),
(598563,'2014-05-18 13:51:26',249532,'/lander-2'),
(598564,'2014-05-18 13:55:37',249533,'/lander-3'),
(598565,'2014-05-18 13:56:30',249534,'/lander-3'),
(598566,'2014-05-18 14:00:23',249535,'/lander-3'),
(598567,'2014-05-18 14:00:48',249536,'/lander-3'),
(598568,'2014-05-18 14:03:17',249537,'/lander-3'),
(598569,'2014-05-18 14:04:20',249536,'/products'),
(598570,'2014-05-18 14:06:53',249537,'/products'),
(598571,'2014-05-18 14:07:56',249538,'/lander-2'),
(598572,'2014-05-18 14:08:30',249538,'/products'),
(598573,'2014-05-18 14:15:22',249539,'/lander-2'),
(598574,'2014-05-18 14:18:41',249540,'/lander-3'),
(598575,'2014-05-18 14:19:17',249539,'/products'),
(598576,'2014-05-18 14:20:58',249541,'/lander-2'),
(598577,'2014-05-18 14:21:15',249540,'/products'),
(598578,'2014-05-18 14:21:37',249539,'/the-forever-love-bear'),
(598579,'2014-05-18 14:22:04',249541,'/products'),
(598580,'2014-05-18 14:22:34',249541,'/the-original-mr-fuzzy'),
(598581,'2014-05-18 14:25:52',249542,'/lander-3'),
(598582,'2014-05-18 14:28:06',249542,'/products'),
(598583,'2014-05-18 14:30:15',249543,'/lander-3'),
(598584,'2014-05-18 14:30:50',249544,'/lander-3'),
(598585,'2014-05-18 14:31:05',249545,'/lander-2'),
(598586,'2014-05-18 14:32:12',249542,'/the-original-mr-fuzzy'),
(598587,'2014-05-18 14:33:45',249546,'/home'),
(598588,'2014-05-18 14:34:31',249544,'/products'),
(598589,'2014-05-18 14:35:34',249544,'/the-original-mr-fuzzy'),
(598590,'2014-05-18 14:35:46',249543,'/products'),
(598591,'2014-05-18 14:37:25',249547,'/home'),
(598592,'2014-05-18 14:37:46',249548,'/lander-2'),
(598593,'2014-05-18 14:37:58',249546,'/products'),
(598594,'2014-05-18 14:40:37',249547,'/products'),
(598595,'2014-05-18 14:42:10',249547,'/the-original-mr-fuzzy'),
(598596,'2014-05-18 14:42:44',249548,'/products'),
(598597,'2014-05-18 14:46:41',249549,'/lander-2'),
(598598,'2014-05-18 14:47:04',249548,'/the-original-mr-fuzzy'),
(598599,'2014-05-18 14:48:33',249550,'/lander-3'),
(598600,'2014-05-18 14:49:50',249548,'/cart'),
(598601,'2014-05-18 14:53:25',249548,'/shipping'),
(598602,'2014-05-18 14:53:37',249551,'/lander-2'),
(598603,'2014-05-18 14:55:01',249548,'/billing-2'),
(598604,'2014-05-18 14:55:38',249552,'/home'),
(598605,'2014-05-18 14:55:41',249553,'/lander-3'),
(598606,'2014-05-18 14:56:09',249553,'/products'),
(598607,'2014-05-18 14:56:25',249551,'/products'),
(598608,'2014-05-18 14:59:57',249551,'/the-original-mr-fuzzy'),
(598609,'2014-05-18 15:02:38',249551,'/cart'),
(598610,'2014-05-18 15:02:47',249554,'/lander-3'),
(598611,'2014-05-18 15:04:44',249555,'/lander-3'),
(598612,'2014-05-18 15:06:20',249551,'/shipping'),
(598613,'2014-05-18 15:07:06',249556,'/home'),
(598614,'2014-05-18 15:07:44',249556,'/products'),
(598615,'2014-05-18 15:08:44',249557,'/lander-2'),
(598616,'2014-05-18 15:08:52',249551,'/billing-2'),
(598617,'2014-05-18 15:12:08',249556,'/the-original-mr-fuzzy'),
(598618,'2014-05-18 15:12:11',249551,'/thank-you-for-your-order'),
(598619,'2014-05-18 15:13:09',249557,'/products'),
(598620,'2014-05-18 15:15:28',249557,'/the-original-mr-fuzzy'),
(598621,'2014-05-18 15:16:31',249557,'/cart'),
(598622,'2014-05-18 15:19:45',249558,'/lander-2'),
(598623,'2014-05-18 15:23:35',249559,'/home'),
(598624,'2014-05-18 15:26:06',249560,'/home'),
(598625,'2014-05-18 15:29:24',249561,'/home'),
(598626,'2014-05-18 15:29:48',249560,'/products'),
(598627,'2014-05-18 15:31:54',249561,'/products'),
(598628,'2014-05-18 15:32:14',249562,'/lander-3'),
(598629,'2014-05-18 15:32:21',249560,'/the-original-mr-fuzzy'),
(598630,'2014-05-18 15:32:47',249560,'/cart'),
(598631,'2014-05-18 15:33:55',249563,'/home'),
(598632,'2014-05-18 15:35:59',249564,'/lander-2'),
(598633,'2014-05-18 15:36:01',249565,'/lander-2'),
(598634,'2014-05-18 15:36:35',249560,'/shipping'),
(598635,'2014-05-18 15:38:17',249560,'/billing-2'),
(598636,'2014-05-18 15:38:41',249565,'/products'),
(598637,'2014-05-18 15:39:24',249563,'/products'),
(598638,'2014-05-18 15:39:37',249566,'/lander-2'),
(598639,'2014-05-18 15:40:31',249563,'/the-original-mr-fuzzy'),
(598640,'2014-05-18 15:40:49',249565,'/the-original-mr-fuzzy'),
(598641,'2014-05-18 15:43:48',249560,'/thank-you-for-your-order'),
(598642,'2014-05-18 15:53:13',249567,'/lander-3'),
(598643,'2014-05-18 15:55:58',249568,'/lander-3'),
(598644,'2014-05-18 15:56:05',249569,'/lander-2'),
(598645,'2014-05-18 15:58:00',249567,'/products'),
(598646,'2014-05-18 16:00:36',249567,'/the-birthday-sugar-panda'),
(598647,'2014-05-18 16:04:45',249570,'/lander-2'),
(598648,'2014-05-18 16:05:34',249571,'/lander-2'),
(598649,'2014-05-18 16:06:58',249572,'/lander-3'),
(598650,'2014-05-18 16:07:51',249573,'/home'),
(598651,'2014-05-18 16:08:12',249574,'/lander-3'),
(598652,'2014-05-18 16:08:37',249575,'/home'),
(598653,'2014-05-18 16:08:38',249576,'/lander-2'),
(598654,'2014-05-18 16:08:44',249571,'/products'),
(598655,'2014-05-18 16:09:18',249576,'/products'),
(598656,'2014-05-18 16:10:43',249571,'/the-original-mr-fuzzy'),
(598657,'2014-05-18 16:11:11',249576,'/the-original-mr-fuzzy'),
(598658,'2014-05-18 16:11:57',249577,'/home'),
(598659,'2014-05-18 16:15:41',249578,'/lander-2'),
(598660,'2014-05-18 16:16:38',249579,'/lander-3'),
(598661,'2014-05-18 16:17:08',249580,'/home'),
(598662,'2014-05-18 16:18:33',249579,'/products'),
(598663,'2014-05-18 16:20:32',249580,'/products'),
(598664,'2014-05-18 16:21:33',249581,'/home'),
(598665,'2014-05-18 16:21:44',249579,'/the-forever-love-bear'),
(598666,'2014-05-18 16:21:45',249580,'/the-original-mr-fuzzy'),
(598667,'2014-05-18 16:23:24',249581,'/products'),
(598668,'2014-05-18 16:23:53',249580,'/cart'),
(598669,'2014-05-18 16:23:58',249579,'/cart'),
(598670,'2014-05-18 16:24:06',249581,'/the-original-mr-fuzzy'),
(598671,'2014-05-18 16:24:18',249580,'/shipping'),
(598672,'2014-05-18 16:24:23',249582,'/lander-2'),
(598673,'2014-05-18 16:26:37',249583,'/lander-2'),
(598674,'2014-05-18 16:29:08',249582,'/products'),
(598675,'2014-05-18 16:30:24',249584,'/lander-2'),
(598676,'2014-05-18 16:31:16',249585,'/home'),
(598677,'2014-05-18 16:31:21',249586,'/lander-2'),
(598678,'2014-05-18 16:33:07',249582,'/the-original-mr-fuzzy'),
(598679,'2014-05-18 16:33:26',249585,'/products'),
(598680,'2014-05-18 16:34:26',249587,'/lander-2'),
(598681,'2014-05-18 16:36:41',249582,'/cart'),
(598682,'2014-05-18 16:37:23',249588,'/lander-2'),
(598683,'2014-05-18 16:37:46',249582,'/shipping'),
(598684,'2014-05-18 16:37:46',249585,'/the-original-mr-fuzzy'),
(598685,'2014-05-18 16:38:21',249582,'/billing-2'),
(598686,'2014-05-18 16:39:05',249589,'/home'),
(598687,'2014-05-18 16:39:44',249582,'/thank-you-for-your-order'),
(598688,'2014-05-18 16:40:56',249590,'/lander-2'),
(598689,'2014-05-18 16:41:30',249585,'/cart'),
(598690,'2014-05-18 16:44:16',249591,'/lander-2'),
(598691,'2014-05-18 16:44:54',249592,'/home'),
(598692,'2014-05-18 16:45:16',249593,'/home'),
(598693,'2014-05-18 16:45:23',249585,'/shipping'),
(598694,'2014-05-18 16:45:42',249591,'/products'),
(598695,'2014-05-18 16:46:21',249591,'/the-original-mr-fuzzy'),
(598696,'2014-05-18 16:46:29',249593,'/products'),
(598697,'2014-05-18 16:47:05',249593,'/the-original-mr-fuzzy'),
(598698,'2014-05-18 16:47:37',249594,'/home'),
(598699,'2014-05-18 16:47:42',249593,'/cart'),
(598700,'2014-05-18 16:48:11',249594,'/products'),
(598701,'2014-05-18 16:48:32',249592,'/products'),
(598702,'2014-05-18 16:50:05',249593,'/shipping'),
(598703,'2014-05-18 16:51:00',249595,'/lander-2'),
(598704,'2014-05-18 16:51:44',249592,'/the-forever-love-bear'),
(598705,'2014-05-18 16:52:57',249593,'/billing-2'),
(598706,'2014-05-18 16:54:10',249595,'/products'),
(598707,'2014-05-18 16:55:38',249592,'/cart'),
(598708,'2014-05-18 16:56:09',249595,'/the-original-mr-fuzzy'),
(598709,'2014-05-18 16:57:04',249592,'/shipping'),
(598710,'2014-05-18 16:57:29',249592,'/billing-2'),
(598711,'2014-05-18 16:58:01',249595,'/cart'),
(598712,'2014-05-18 16:58:22',249596,'/lander-3'),
(598713,'2014-05-18 17:00:55',249597,'/home'),
(598714,'2014-05-18 17:01:43',249595,'/shipping'),
(598715,'2014-05-18 17:02:13',249598,'/lander-2'),
(598716,'2014-05-18 17:02:50',249595,'/billing-2'),
(598717,'2014-05-18 17:04:16',249597,'/products'),
(598718,'2014-05-18 17:05:27',249598,'/products'),
(598719,'2014-05-18 17:07:34',249598,'/the-original-mr-fuzzy'),
(598720,'2014-05-18 17:07:42',249597,'/the-forever-love-bear'),
(598721,'2014-05-18 17:13:33',249599,'/lander-3'),
(598722,'2014-05-18 17:14:49',249600,'/home'),
(598723,'2014-05-18 17:16:43',249600,'/products'),
(598724,'2014-05-18 17:17:28',249599,'/products'),
(598725,'2014-05-18 17:21:55',249599,'/the-forever-love-bear'),
(598726,'2014-05-18 17:27:54',249601,'/lander-2'),
(598727,'2014-05-18 17:32:49',249602,'/lander-3'),
(598728,'2014-05-18 17:34:48',249603,'/home'),
(598729,'2014-05-18 17:37:56',249604,'/lander-2'),
(598730,'2014-05-18 17:39:15',249604,'/products'),
(598731,'2014-05-18 17:40:22',249605,'/home'),
(598732,'2014-05-18 17:40:33',249606,'/lander-2'),
(598733,'2014-05-18 17:41:00',249607,'/lander-3'),
(598734,'2014-05-18 17:41:38',249604,'/the-original-mr-fuzzy'),
(598735,'2014-05-18 17:43:46',249608,'/lander-3'),
(598736,'2014-05-18 17:44:42',249609,'/lander-2'),
(598737,'2014-05-18 17:44:59',249610,'/lander-2'),
(598738,'2014-05-18 17:45:15',249608,'/products'),
(598739,'2014-05-18 17:47:38',249609,'/products'),
(598740,'2014-05-18 17:48:01',249608,'/the-birthday-sugar-panda'),
(598741,'2014-05-18 17:49:39',249609,'/the-original-mr-fuzzy'),
(598742,'2014-05-18 17:51:25',249608,'/cart'),
(598743,'2014-05-18 17:52:34',249611,'/lander-3'),
(598744,'2014-05-18 17:54:23',249612,'/lander-3'),
(598745,'2014-05-18 17:55:16',249608,'/shipping'),
(598746,'2014-05-18 17:55:55',249613,'/lander-3'),
(598747,'2014-05-18 17:56:46',249613,'/products'),
(598748,'2014-05-18 17:57:14',249614,'/lander-3'),
(598749,'2014-05-18 17:57:41',249615,'/lander-2'),
(598750,'2014-05-18 18:00:49',249615,'/products'),
(598751,'2014-05-18 18:06:29',249616,'/lander-2'),
(598752,'2014-05-18 18:09:34',249617,'/lander-3'),
(598753,'2014-05-18 18:10:38',249618,'/lander-2'),
(598754,'2014-05-18 18:10:56',249619,'/lander-3'),
(598755,'2014-05-18 18:13:10',249618,'/products'),
(598756,'2014-05-18 18:14:43',249618,'/the-original-mr-fuzzy'),
(598757,'2014-05-18 18:15:59',249620,'/lander-2'),
(598758,'2014-05-18 18:16:55',249621,'/lander-2'),
(598759,'2014-05-18 18:17:17',249621,'/products'),
(598760,'2014-05-18 18:17:40',249620,'/products'),
(598761,'2014-05-18 18:19:07',249620,'/the-original-mr-fuzzy'),
(598762,'2014-05-18 18:19:36',249621,'/the-original-mr-fuzzy'),
(598763,'2014-05-18 18:20:20',249621,'/cart'),
(598764,'2014-05-18 18:22:18',249621,'/shipping'),
(598765,'2014-05-18 18:22:34',249622,'/lander-2'),
(598766,'2014-05-18 18:22:51',249620,'/cart'),
(598767,'2014-05-18 18:23:28',249620,'/shipping'),
(598768,'2014-05-18 18:23:54',249623,'/lander-3'),
(598769,'2014-05-18 18:25:12',249621,'/billing-2'),
(598770,'2014-05-18 18:25:57',249620,'/billing-2'),
(598771,'2014-05-18 18:27:11',249621,'/thank-you-for-your-order'),
(598772,'2014-05-18 18:31:28',249620,'/thank-you-for-your-order'),
(598773,'2014-05-18 18:31:38',249624,'/lander-2'),
(598774,'2014-05-18 18:33:47',249625,'/lander-2'),
(598775,'2014-05-18 18:34:12',249625,'/products'),
(598776,'2014-05-18 18:36:54',249626,'/lander-2'),
(598777,'2014-05-18 18:39:13',249626,'/products'),
(598778,'2014-05-18 18:40:24',249627,'/lander-2'),
(598779,'2014-05-18 18:41:48',249626,'/the-original-mr-fuzzy'),
(598780,'2014-05-18 18:42:47',249628,'/lander-2'),
(598781,'2014-05-18 18:43:09',249629,'/home'),
(598782,'2014-05-18 18:43:59',249627,'/products'),
(598783,'2014-05-18 18:44:11',249629,'/products'),
(598784,'2014-05-18 18:45:17',249627,'/the-original-mr-fuzzy'),
(598785,'2014-05-18 18:45:22',249630,'/home'),
(598786,'2014-05-18 18:45:51',249629,'/the-forever-love-bear'),
(598787,'2014-05-18 18:46:13',249631,'/lander-3'),
(598788,'2014-05-18 18:48:19',249627,'/cart'),
(598789,'2014-05-18 18:48:28',249628,'/products'),
(598790,'2014-05-18 18:51:24',249628,'/the-original-mr-fuzzy'),
(598791,'2014-05-18 18:52:58',249628,'/cart'),
(598792,'2014-05-18 18:59:00',249632,'/lander-2'),
(598793,'2014-05-18 19:00:53',249632,'/products'),
(598794,'2014-05-18 19:03:18',249633,'/home'),
(598795,'2014-05-18 19:06:42',249634,'/home'),
(598796,'2014-05-18 19:11:50',249635,'/home'),
(598797,'2014-05-18 19:12:19',249635,'/products'),
(598798,'2014-05-18 19:14:22',249636,'/lander-3'),
(598799,'2014-05-18 19:16:02',249635,'/the-forever-love-bear'),
(598800,'2014-05-18 19:18:01',249635,'/cart'),
(598801,'2014-05-18 19:20:11',249637,'/lander-3'),
(598802,'2014-05-18 19:21:33',249638,'/home'),
(598803,'2014-05-18 19:21:49',249639,'/lander-3'),
(598804,'2014-05-18 19:25:38',249637,'/products'),
(598805,'2014-05-18 19:26:28',249638,'/products'),
(598806,'2014-05-18 19:28:32',249638,'/the-original-mr-fuzzy'),
(598807,'2014-05-18 19:28:47',249640,'/home'),
(598808,'2014-05-18 19:30:05',249637,'/the-original-mr-fuzzy'),
(598809,'2014-05-18 19:36:02',249641,'/lander-3'),
(598810,'2014-05-18 19:45:38',249642,'/home'),
(598811,'2014-05-18 19:50:56',249642,'/products'),
(598812,'2014-05-18 19:52:05',249642,'/the-original-mr-fuzzy'),
(598813,'2014-05-18 19:53:11',249642,'/cart'),
(598814,'2014-05-18 19:53:40',249642,'/shipping'),
(598815,'2014-05-18 19:54:33',249642,'/billing-2'),
(598816,'2014-05-18 19:55:01',249643,'/lander-2'),
(598817,'2014-05-18 19:57:50',249642,'/thank-you-for-your-order'),
(598818,'2014-05-18 20:04:58',249644,'/lander-2'),
(598819,'2014-05-18 20:21:19',249645,'/home'),
(598820,'2014-05-18 20:25:33',249645,'/products'),
(598821,'2014-05-18 20:25:49',249646,'/lander-3'),
(598822,'2014-05-18 20:26:00',249647,'/home'),
(598823,'2014-05-18 20:28:26',249646,'/products'),
(598824,'2014-05-18 20:28:41',249648,'/lander-3'),
(598825,'2014-05-18 20:29:14',249645,'/the-original-mr-fuzzy'),
(598826,'2014-05-18 20:29:55',249646,'/the-original-mr-fuzzy'),
(598827,'2014-05-18 20:30:03',249649,'/home'),
(598828,'2014-05-18 20:30:27',249647,'/products'),
(598829,'2014-05-18 20:30:59',249647,'/the-birthday-sugar-panda'),
(598830,'2014-05-18 20:32:01',249650,'/lander-2'),
(598831,'2014-05-18 20:32:05',249645,'/cart'),
(598832,'2014-05-18 20:32:09',249651,'/home'),
(598833,'2014-05-18 20:32:46',249649,'/products'),
(598834,'2014-05-18 20:33:00',249648,'/products'),
(598835,'2014-05-18 20:33:57',249651,'/products'),
(598836,'2014-05-18 20:34:03',249652,'/lander-2'),
(598837,'2014-05-18 20:34:11',249647,'/cart'),
(598838,'2014-05-18 20:34:33',249653,'/home'),
(598839,'2014-05-18 20:34:56',249647,'/shipping'),
(598840,'2014-05-18 20:35:07',249649,'/the-original-mr-fuzzy'),
(598841,'2014-05-18 20:35:28',249645,'/shipping'),
(598842,'2014-05-18 20:35:31',249654,'/lander-3'),
(598843,'2014-05-18 20:36:01',249654,'/products'),
(598844,'2014-05-18 20:36:28',249650,'/products'),
(598845,'2014-05-18 20:36:33',249651,'/the-original-mr-fuzzy'),
(598846,'2014-05-18 20:36:39',249645,'/billing-2'),
(598847,'2014-05-18 20:36:56',249655,'/home'),
(598848,'2014-05-18 20:37:34',249650,'/the-original-mr-fuzzy'),
(598849,'2014-05-18 20:37:36',249656,'/home'),
(598850,'2014-05-18 20:38:10',249655,'/products'),
(598851,'2014-05-18 20:38:47',249655,'/the-original-mr-fuzzy'),
(598852,'2014-05-18 20:39:43',249657,'/lander-2'),
(598853,'2014-05-18 20:39:55',249651,'/cart'),
(598854,'2014-05-18 20:40:06',249657,'/products'),
(598855,'2014-05-18 20:40:22',249651,'/shipping'),
(598856,'2014-05-18 20:41:22',249645,'/thank-you-for-your-order'),
(598857,'2014-05-18 20:41:46',249658,'/lander-2'),
(598858,'2014-05-18 20:42:47',249659,'/lander-2'),
(598859,'2014-05-18 20:43:20',249660,'/lander-3'),
(598860,'2014-05-18 20:43:44',249661,'/lander-2'),
(598861,'2014-05-18 20:43:58',249657,'/the-original-mr-fuzzy'),
(598862,'2014-05-18 20:44:30',249659,'/products'),
(598863,'2014-05-18 20:45:14',249658,'/products'),
(598864,'2014-05-18 20:47:08',249657,'/cart'),
(598865,'2014-05-18 20:48:18',249659,'/the-original-mr-fuzzy'),
(598866,'2014-05-18 20:49:07',249661,'/products'),
(598867,'2014-05-18 20:49:15',249658,'/the-original-mr-fuzzy'),
(598868,'2014-05-18 20:49:57',249659,'/cart'),
(598869,'2014-05-18 20:51:24',249661,'/the-original-mr-fuzzy'),
(598870,'2014-05-18 20:53:11',249659,'/shipping'),
(598871,'2014-05-18 20:53:24',249661,'/cart'),
(598872,'2014-05-18 20:56:08',249659,'/billing-2'),
(598873,'2014-05-18 21:01:52',249662,'/home'),
(598874,'2014-05-18 21:06:14',249663,'/lander-3'),
(598875,'2014-05-18 21:07:06',249664,'/lander-3'),
(598876,'2014-05-18 21:07:19',249665,'/lander-2'),
(598877,'2014-05-18 21:08:09',249664,'/products'),
(598878,'2014-05-18 21:08:17',249666,'/lander-3'),
(598879,'2014-05-18 21:11:19',249665,'/products'),
(598880,'2014-05-18 21:12:23',249666,'/products'),
(598881,'2014-05-18 21:12:39',249667,'/lander-2'),
(598882,'2014-05-18 21:13:04',249666,'/the-original-mr-fuzzy'),
(598883,'2014-05-18 21:13:15',249668,'/lander-3'),
(598884,'2014-05-18 21:14:15',249669,'/lander-2'),
(598885,'2014-05-18 21:15:32',249665,'/the-original-mr-fuzzy'),
(598886,'2014-05-18 21:16:32',249665,'/cart'),
(598887,'2014-05-18 21:16:33',249670,'/lander-2'),
(598888,'2014-05-18 21:17:48',249669,'/products'),
(598889,'2014-05-18 21:19:16',249670,'/products'),
(598890,'2014-05-18 21:20:15',249665,'/shipping'),
(598891,'2014-05-18 21:21:34',249669,'/the-birthday-sugar-panda'),
(598892,'2014-05-18 21:22:23',249665,'/billing-2'),
(598893,'2014-05-18 21:22:33',249670,'/the-forever-love-bear'),
(598894,'2014-05-18 21:32:33',249671,'/home'),
(598895,'2014-05-18 21:33:36',249671,'/products'),
(598896,'2014-05-18 21:33:47',249672,'/lander-3'),
(598897,'2014-05-18 21:34:03',249671,'/the-original-mr-fuzzy'),
(598898,'2014-05-18 21:38:33',249673,'/lander-3'),
(598899,'2014-05-18 21:38:34',249674,'/lander-3'),
(598900,'2014-05-18 21:38:54',249675,'/lander-2'),
(598901,'2014-05-18 21:40:28',249676,'/lander-2'),
(598902,'2014-05-18 21:41:00',249677,'/home'),
(598903,'2014-05-18 21:41:28',249678,'/lander-2'),
(598904,'2014-05-18 21:44:06',249675,'/products'),
(598905,'2014-05-18 21:44:41',249677,'/products'),
(598906,'2014-05-18 21:45:05',249675,'/the-original-mr-fuzzy'),
(598907,'2014-05-18 21:47:59',249677,'/the-original-mr-fuzzy'),
(598908,'2014-05-18 21:50:11',249679,'/lander-3'),
(598909,'2014-05-18 21:52:08',249680,'/lander-2'),
(598910,'2014-05-18 21:53:14',249681,'/lander-3'),
(598911,'2014-05-18 21:53:19',249682,'/lander-2'),
(598912,'2014-05-18 21:54:20',249682,'/products'),
(598913,'2014-05-18 21:54:32',249683,'/home'),
(598914,'2014-05-18 21:55:12',249684,'/lander-2'),
(598915,'2014-05-18 21:56:20',249683,'/products'),
(598916,'2014-05-18 21:58:09',249685,'/lander-2'),
(598917,'2014-05-18 21:58:47',249682,'/the-birthday-sugar-panda'),
(598918,'2014-05-18 21:59:38',249683,'/the-original-mr-fuzzy'),
(598919,'2014-05-18 21:59:39',249686,'/home'),
(598920,'2014-05-18 22:00:07',249687,'/lander-2'),
(598921,'2014-05-18 22:00:43',249688,'/home'),
(598922,'2014-05-18 22:00:53',249684,'/products'),
(598923,'2014-05-18 22:01:04',249685,'/products'),
(598924,'2014-05-18 22:03:42',249686,'/products'),
(598925,'2014-05-18 22:03:47',249684,'/the-original-mr-fuzzy'),
(598926,'2014-05-18 22:05:03',249688,'/products'),
(598927,'2014-05-18 22:05:07',249687,'/products'),
(598928,'2014-05-18 22:05:14',249689,'/lander-2'),
(598929,'2014-05-18 22:07:02',249688,'/the-original-mr-fuzzy'),
(598930,'2014-05-18 22:08:03',249686,'/the-original-mr-fuzzy'),
(598931,'2014-05-18 22:09:03',249687,'/the-original-mr-fuzzy'),
(598932,'2014-05-18 22:11:17',249687,'/cart'),
(598933,'2014-05-18 22:11:53',249690,'/lander-2'),
(598934,'2014-05-18 22:13:13',249691,'/home'),
(598935,'2014-05-18 22:15:11',249690,'/products'),
(598936,'2014-05-18 22:17:27',249690,'/the-original-mr-fuzzy'),
(598937,'2014-05-18 22:18:19',249692,'/lander-2'),
(598938,'2014-05-18 22:18:21',249691,'/products'),
(598939,'2014-05-18 22:19:03',249691,'/the-original-mr-fuzzy'),
(598940,'2014-05-18 22:19:30',249691,'/cart'),
(598941,'2014-05-18 22:23:28',249692,'/products'),
(598942,'2014-05-18 22:24:21',249692,'/the-original-mr-fuzzy'),
(598943,'2014-05-18 22:26:47',249692,'/cart'),
(598944,'2014-05-18 22:28:12',249692,'/shipping'),
(598945,'2014-05-18 22:28:33',249693,'/lander-2'),
(598946,'2014-05-18 22:29:40',249692,'/billing-2'),
(598947,'2014-05-18 22:30:33',249693,'/products'),
(598948,'2014-05-18 22:32:24',249692,'/thank-you-for-your-order'),
(598949,'2014-05-18 22:32:38',249693,'/the-original-mr-fuzzy'),
(598950,'2014-05-18 22:34:33',249694,'/home'),
(598951,'2014-05-18 22:35:24',249695,'/lander-2'),
(598952,'2014-05-18 22:35:42',249693,'/cart'),
(598953,'2014-05-18 22:38:11',249696,'/lander-2'),
(598954,'2014-05-18 22:38:28',249693,'/shipping'),
(598955,'2014-05-18 22:39:05',249693,'/billing-2'),
(598956,'2014-05-18 22:39:50',249696,'/products'),
(598957,'2014-05-18 22:41:02',249697,'/home'),
(598958,'2014-05-18 22:42:54',249696,'/the-original-mr-fuzzy'),
(598959,'2014-05-18 22:43:16',249693,'/thank-you-for-your-order'),
(598960,'2014-05-18 22:46:55',249696,'/cart'),
(598961,'2014-05-18 22:47:15',249698,'/lander-3'),
(598962,'2014-05-18 22:47:39',249699,'/home'),
(598963,'2014-05-18 22:48:58',249696,'/shipping'),
(598964,'2014-05-18 22:50:15',249696,'/billing-2'),
(598965,'2014-05-18 22:54:02',249700,'/lander-2'),
(598966,'2014-05-18 22:54:08',249701,'/lander-2'),
(598967,'2014-05-18 22:56:05',249702,'/lander-2'),
(598968,'2014-05-18 23:02:44',249703,'/lander-2'),
(598969,'2014-05-18 23:04:34',249704,'/home'),
(598970,'2014-05-18 23:08:19',249705,'/lander-2'),
(598971,'2014-05-18 23:09:27',249705,'/products'),
(598972,'2014-05-18 23:12:28',249706,'/lander-3'),
(598973,'2014-05-18 23:13:44',249707,'/lander-2'),
(598974,'2014-05-18 23:14:55',249708,'/lander-2'),
(598975,'2014-05-18 23:15:51',249707,'/products'),
(598976,'2014-05-18 23:18:03',249709,'/lander-2'),
(598977,'2014-05-18 23:19:33',249710,'/lander-2'),
(598978,'2014-05-18 23:19:59',249708,'/products'),
(598979,'2014-05-18 23:21:06',249711,'/lander-3'),
(598980,'2014-05-18 23:23:59',249710,'/products'),
(598981,'2014-05-18 23:24:26',249708,'/the-original-mr-fuzzy'),
(598982,'2014-05-18 23:25:43',249712,'/home'),
(598983,'2014-05-18 23:27:35',249708,'/cart'),
(598984,'2014-05-18 23:27:55',249710,'/the-original-mr-fuzzy'),
(598985,'2014-05-18 23:28:31',249713,'/home'),
(598986,'2014-05-18 23:30:08',249712,'/products'),
(598987,'2014-05-18 23:30:44',249714,'/lander-2'),
(598988,'2014-05-18 23:32:45',249715,'/home'),
(598989,'2014-05-18 23:33:20',249716,'/lander-3'),
(598990,'2014-05-18 23:33:28',249713,'/products'),
(598991,'2014-05-18 23:35:34',249715,'/products'),
(598992,'2014-05-18 23:37:13',249715,'/the-original-mr-fuzzy'),
(598993,'2014-05-18 23:39:02',249717,'/lander-2'),
(598994,'2014-05-18 23:40:26',249717,'/products'),
(598995,'2014-05-18 23:40:29',249715,'/cart'),
(598996,'2014-05-18 23:41:04',249717,'/the-original-mr-fuzzy'),
(598997,'2014-05-18 23:42:06',249715,'/shipping'),
(598998,'2014-05-18 23:43:26',249715,'/billing-2'),
(598999,'2014-05-18 23:43:52',249717,'/cart'),
(599000,'2014-05-18 23:45:08',249715,'/thank-you-for-your-order'),
(599001,'2014-05-18 23:45:31',249717,'/shipping'),
(599002,'2014-05-18 23:47:59',249717,'/billing-2'),
(599003,'2014-05-18 23:48:38',249717,'/thank-you-for-your-order'),
(599004,'2014-05-18 23:51:09',249718,'/lander-2'),
(599005,'2014-05-18 23:57:10',249719,'/lander-2'),
(599006,'2014-05-19 00:00:36',249719,'/products'),
(599007,'2014-05-19 00:03:00',249719,'/the-original-mr-fuzzy'),
(599008,'2014-05-19 00:03:47',249720,'/lander-2'),
(599009,'2014-05-19 00:16:54',249721,'/lander-2'),
(599010,'2014-05-19 00:18:21',249722,'/lander-2'),
(599011,'2014-05-19 00:20:12',249721,'/products'),
(599012,'2014-05-19 00:21:12',249721,'/the-original-mr-fuzzy'),
(599013,'2014-05-19 00:22:01',249723,'/home'),
(599014,'2014-05-19 00:24:31',249723,'/products'),
(599015,'2014-05-19 00:24:58',249721,'/cart'),
(599016,'2014-05-19 00:26:24',249724,'/lander-2'),
(599017,'2014-05-19 00:26:28',249723,'/the-original-mr-fuzzy'),
(599018,'2014-05-19 00:26:36',249725,'/lander-3'),
(599019,'2014-05-19 00:27:34',249724,'/products'),
(599020,'2014-05-19 00:27:47',249726,'/home'),
(599021,'2014-05-19 00:29:35',249726,'/products'),
(599022,'2014-05-19 00:29:39',249724,'/the-original-mr-fuzzy'),
(599023,'2014-05-19 00:30:25',249727,'/home'),
(599024,'2014-05-19 00:30:40',249728,'/home'),
(599025,'2014-05-19 00:32:25',249724,'/cart'),
(599026,'2014-05-19 00:33:56',249726,'/the-birthday-sugar-panda'),
(599027,'2014-05-19 00:34:25',249729,'/lander-3'),
(599028,'2014-05-19 00:35:27',249724,'/shipping'),
(599029,'2014-05-19 00:36:01',249726,'/cart'),
(599030,'2014-05-19 00:37:35',249724,'/billing-2'),
(599031,'2014-05-19 00:38:45',249726,'/shipping'),
(599032,'2014-05-19 00:40:24',249724,'/thank-you-for-your-order'),
(599033,'2014-05-19 00:41:43',249726,'/billing-2'),
(599034,'2014-05-19 00:42:52',249726,'/thank-you-for-your-order'),
(599035,'2014-05-19 00:43:35',249730,'/home'),
(599036,'2014-05-19 00:44:01',249731,'/home'),
(599037,'2014-05-19 00:47:20',249732,'/lander-2'),
(599038,'2014-05-19 00:48:29',249730,'/products'),
(599039,'2014-05-19 00:48:40',249731,'/products'),
(599040,'2014-05-19 00:48:49',249733,'/lander-3'),
(599041,'2014-05-19 00:49:44',249734,'/lander-2'),
(599042,'2014-05-19 00:50:39',249731,'/the-original-mr-fuzzy'),
(599043,'2014-05-19 00:51:45',249735,'/lander-3'),
(599044,'2014-05-19 00:52:03',249732,'/products'),
(599045,'2014-05-19 00:52:22',249731,'/cart'),
(599046,'2014-05-19 00:53:02',249731,'/shipping'),
(599047,'2014-05-19 00:53:04',249732,'/the-forever-love-bear'),
(599048,'2014-05-19 00:53:12',249734,'/products'),
(599049,'2014-05-19 00:53:27',249736,'/home'),
(599050,'2014-05-19 00:54:22',249733,'/products'),
(599051,'2014-05-19 00:54:47',249736,'/products'),
(599052,'2014-05-19 00:55:01',249732,'/cart'),
(599053,'2014-05-19 00:55:16',249731,'/billing-2'),
(599054,'2014-05-19 00:57:12',249731,'/thank-you-for-your-order'),
(599055,'2014-05-19 00:57:40',249733,'/the-forever-love-bear'),
(599056,'2014-05-19 00:58:09',249733,'/cart'),
(599057,'2014-05-19 00:59:08',249736,'/the-original-mr-fuzzy'),
(599058,'2014-05-19 01:00:04',249733,'/shipping'),
(599059,'2014-05-19 01:01:46',249737,'/lander-3'),
(599060,'2014-05-19 01:02:22',249738,'/home'),
(599061,'2014-05-19 01:02:38',249736,'/cart'),
(599062,'2014-05-19 01:04:16',249739,'/lander-2'),
(599063,'2014-05-19 01:04:42',249740,'/lander-2'),
(599064,'2014-05-19 01:06:21',249736,'/shipping'),
(599065,'2014-05-19 01:08:07',249739,'/products'),
(599066,'2014-05-19 01:08:17',249736,'/billing-2'),
(599067,'2014-05-19 01:08:55',249740,'/products'),
(599068,'2014-05-19 01:09:35',249740,'/the-original-mr-fuzzy'),
(599069,'2014-05-19 01:09:46',249741,'/lander-3'),
(599070,'2014-05-19 01:10:55',249739,'/the-original-mr-fuzzy'),
(599071,'2014-05-19 01:11:56',249739,'/cart'),
(599072,'2014-05-19 01:13:35',249742,'/lander-2'),
(599073,'2014-05-19 01:13:38',249739,'/shipping'),
(599074,'2014-05-19 01:13:57',249736,'/thank-you-for-your-order'),
(599075,'2014-05-19 01:14:46',249741,'/products'),
(599076,'2014-05-19 01:16:17',249739,'/billing-2'),
(599077,'2014-05-19 01:17:23',249739,'/thank-you-for-your-order'),
(599078,'2014-05-19 01:17:50',249743,'/lander-3'),
(599079,'2014-05-19 01:18:16',249741,'/the-birthday-sugar-panda'),
(599080,'2014-05-19 01:18:50',249744,'/lander-3'),
(599081,'2014-05-19 01:19:42',249741,'/cart'),
(599082,'2014-05-19 01:19:48',249744,'/products'),
(599083,'2014-05-19 01:20:13',249745,'/lander-2'),
(599084,'2014-05-19 01:20:21',249741,'/shipping'),
(599085,'2014-05-19 01:20:48',249746,'/lander-2'),
(599086,'2014-05-19 01:20:59',249743,'/products'),
(599087,'2014-05-19 01:21:38',249741,'/billing-2'),
(599088,'2014-05-19 01:21:39',249746,'/products'),
(599089,'2014-05-19 01:23:01',249743,'/the-original-mr-fuzzy'),
(599090,'2014-05-19 01:23:39',249744,'/the-original-mr-fuzzy'),
(599091,'2014-05-19 01:24:00',249747,'/lander-2'),
(599092,'2014-05-19 01:25:15',249741,'/thank-you-for-your-order'),
(599093,'2014-05-19 01:25:37',249746,'/the-birthday-sugar-panda'),
(599094,'2014-05-19 01:25:58',249745,'/products'),
(599095,'2014-05-19 01:26:45',249743,'/cart'),
(599096,'2014-05-19 01:26:59',249748,'/home'),
(599097,'2014-05-19 01:28:08',249747,'/products'),
(599098,'2014-05-19 01:28:36',249746,'/cart'),
(599099,'2014-05-19 01:29:32',249749,'/lander-3'),
(599100,'2014-05-19 01:29:59',249746,'/shipping'),
(599101,'2014-05-19 01:30:00',249745,'/the-original-mr-fuzzy'),
(599102,'2014-05-19 01:30:33',249750,'/lander-2'),
(599103,'2014-05-19 01:31:03',249746,'/billing-2'),
(599104,'2014-05-19 01:31:11',249747,'/the-original-mr-fuzzy'),
(599105,'2014-05-19 01:31:36',249751,'/lander-3'),
(599106,'2014-05-19 01:32:20',249750,'/products'),
(599107,'2014-05-19 01:33:34',249752,'/lander-3'),
(599108,'2014-05-19 01:34:00',249750,'/the-original-mr-fuzzy'),
(599109,'2014-05-19 01:34:21',249749,'/products'),
(599110,'2014-05-19 01:34:52',249746,'/thank-you-for-your-order'),
(599111,'2014-05-19 01:35:16',249751,'/products'),
(599112,'2014-05-19 01:37:27',249749,'/the-original-mr-fuzzy'),
(599113,'2014-05-19 01:38:01',249752,'/products'),
(599114,'2014-05-19 01:41:16',249752,'/the-original-mr-fuzzy'),
(599115,'2014-05-19 01:45:08',249753,'/lander-2'),
(599116,'2014-05-19 01:45:17',249754,'/lander-2'),
(599117,'2014-05-19 01:49:33',249755,'/lander-3'),
(599118,'2014-05-19 01:49:53',249754,'/products'),
(599119,'2014-05-19 01:51:20',249756,'/lander-2'),
(599120,'2014-05-19 01:51:57',249755,'/products'),
(599121,'2014-05-19 01:52:00',249754,'/the-forever-love-bear'),
(599122,'2014-05-19 01:52:35',249755,'/the-forever-love-bear'),
(599123,'2014-05-19 01:54:38',249756,'/products'),
(599124,'2014-05-19 01:55:18',249754,'/cart'),
(599125,'2014-05-19 01:55:36',249756,'/the-original-mr-fuzzy'),
(599126,'2014-05-19 01:57:39',249757,'/lander-2'),
(599127,'2014-05-19 01:57:46',249758,'/lander-2'),
(599128,'2014-05-19 02:01:42',249758,'/products'),
(599129,'2014-05-19 02:04:23',249758,'/the-original-mr-fuzzy'),
(599130,'2014-05-19 02:04:25',249759,'/lander-3'),
(599131,'2014-05-19 02:04:52',249760,'/home'),
(599132,'2014-05-19 02:05:40',249761,'/lander-3'),
(599133,'2014-05-19 02:07:50',249758,'/cart'),
(599134,'2014-05-19 02:08:21',249760,'/products'),
(599135,'2014-05-19 02:08:22',249761,'/products'),
(599136,'2014-05-19 02:08:55',249758,'/shipping'),
(599137,'2014-05-19 02:09:48',249760,'/the-original-mr-fuzzy'),
(599138,'2014-05-19 02:10:03',249758,'/billing-2'),
(599139,'2014-05-19 02:11:45',249761,'/the-original-mr-fuzzy'),
(599140,'2014-05-19 02:13:07',249760,'/cart'),
(599141,'2014-05-19 02:14:01',249760,'/shipping'),
(599142,'2014-05-19 02:19:36',249762,'/lander-3'),
(599143,'2014-05-19 02:25:44',249763,'/lander-2'),
(599144,'2014-05-19 02:27:04',249763,'/products'),
(599145,'2014-05-19 02:29:55',249764,'/lander-3'),
(599146,'2014-05-19 02:30:31',249763,'/the-original-mr-fuzzy'),
(599147,'2014-05-19 02:32:42',249763,'/cart'),
(599148,'2014-05-19 02:33:37',249763,'/shipping'),
(599149,'2014-05-19 02:35:44',249763,'/billing-2'),
(599150,'2014-05-19 02:38:10',249763,'/thank-you-for-your-order'),
(599151,'2014-05-19 02:41:27',249765,'/lander-2'),
(599152,'2014-05-19 02:42:17',249766,'/lander-2'),
(599153,'2014-05-19 02:43:54',249767,'/lander-3'),
(599154,'2014-05-19 02:47:09',249766,'/products'),
(599155,'2014-05-19 02:49:37',249766,'/the-original-mr-fuzzy'),
(599156,'2014-05-19 02:50:11',249766,'/cart'),
(599157,'2014-05-19 02:51:25',249768,'/home'),
(599158,'2014-05-19 02:52:46',249768,'/products'),
(599159,'2014-05-19 02:54:29',249768,'/the-original-mr-fuzzy'),
(599160,'2014-05-19 02:55:14',249769,'/home'),
(599161,'2014-05-19 02:57:49',249769,'/products'),
(599162,'2014-05-19 02:58:45',249769,'/the-original-mr-fuzzy'),
(599163,'2014-05-19 03:01:52',249769,'/cart'),
(599164,'2014-05-19 03:03:25',249769,'/shipping'),
(599165,'2014-05-19 03:04:26',249769,'/billing-2'),
(599166,'2014-05-19 03:14:56',249770,'/home'),
(599167,'2014-05-19 03:19:18',249771,'/lander-3'),
(599168,'2014-05-19 03:19:46',249770,'/products'),
(599169,'2014-05-19 03:23:28',249770,'/the-birthday-sugar-panda'),
(599170,'2014-05-19 03:29:52',249772,'/home'),
(599171,'2014-05-19 03:30:22',249772,'/products'),
(599172,'2014-05-19 03:31:09',249773,'/lander-3'),
(599173,'2014-05-19 03:32:34',249772,'/the-original-mr-fuzzy'),
(599174,'2014-05-19 03:34:28',249774,'/lander-2'),
(599175,'2014-05-19 03:35:04',249775,'/lander-3'),
(599176,'2014-05-19 03:36:51',249776,'/lander-2'),
(599177,'2014-05-19 03:37:45',249777,'/lander-3'),
(599178,'2014-05-19 03:37:50',249778,'/lander-3'),
(599179,'2014-05-19 03:38:54',249779,'/lander-2'),
(599180,'2014-05-19 03:40:35',249775,'/products'),
(599181,'2014-05-19 03:40:49',249778,'/products'),
(599182,'2014-05-19 03:41:38',249776,'/products'),
(599183,'2014-05-19 03:41:54',249776,'/the-original-mr-fuzzy'),
(599184,'2014-05-19 03:43:31',249777,'/products'),
(599185,'2014-05-19 03:44:40',249775,'/the-original-mr-fuzzy'),
(599186,'2014-05-19 03:45:21',249780,'/home'),
(599187,'2014-05-19 03:45:38',249777,'/the-original-mr-fuzzy'),
(599188,'2014-05-19 03:48:09',249781,'/lander-2'),
(599189,'2014-05-19 03:48:29',249780,'/products'),
(599190,'2014-05-19 03:49:24',249782,'/lander-2'),
(599191,'2014-05-19 03:51:27',249783,'/lander-2'),
(599192,'2014-05-19 03:52:22',249783,'/products'),
(599193,'2014-05-19 03:53:04',249783,'/the-original-mr-fuzzy'),
(599194,'2014-05-19 03:54:04',249784,'/lander-2'),
(599195,'2014-05-19 03:57:08',249785,'/lander-3'),
(599196,'2014-05-19 03:57:50',249784,'/products'),
(599197,'2014-05-19 03:59:10',249784,'/the-original-mr-fuzzy'),
(599198,'2014-05-19 04:01:43',249784,'/cart'),
(599199,'2014-05-19 04:01:49',249786,'/lander-3'),
(599200,'2014-05-19 04:02:50',249784,'/shipping'),
(599201,'2014-05-19 04:04:09',249784,'/billing-2'),
(599202,'2014-05-19 04:07:03',249786,'/products'),
(599203,'2014-05-19 04:25:20',249787,'/lander-2'),
(599204,'2014-05-19 04:41:03',249788,'/lander-2'),
(599205,'2014-05-19 04:51:25',249789,'/lander-3'),
(599206,'2014-05-19 04:53:09',249789,'/products'),
(599207,'2014-05-19 04:57:28',249789,'/the-original-mr-fuzzy'),
(599208,'2014-05-19 05:00:26',249789,'/cart'),
(599209,'2014-05-19 05:01:01',249789,'/shipping'),
(599210,'2014-05-19 05:01:41',249790,'/lander-2'),
(599211,'2014-05-19 05:04:15',249789,'/billing-2'),
(599212,'2014-05-19 05:05:06',249791,'/lander-3'),
(599213,'2014-05-19 05:05:43',249792,'/lander-2'),
(599214,'2014-05-19 05:06:02',249791,'/products'),
(599215,'2014-05-19 05:08:47',249792,'/products'),
(599216,'2014-05-19 05:12:50',249792,'/the-original-mr-fuzzy'),
(599217,'2014-05-19 05:13:46',249793,'/lander-3'),
(599218,'2014-05-19 05:15:15',249794,'/lander-3'),
(599219,'2014-05-19 05:15:35',249794,'/products'),
(599220,'2014-05-19 05:15:47',249795,'/home'),
(599221,'2014-05-19 05:15:59',249792,'/cart'),
(599222,'2014-05-19 05:17:00',249795,'/products'),
(599223,'2014-05-19 05:17:49',249795,'/the-original-mr-fuzzy'),
(599224,'2014-05-19 05:18:14',249794,'/the-original-mr-fuzzy'),
(599225,'2014-05-19 05:18:46',249792,'/shipping'),
(599226,'2014-05-19 05:20:25',249796,'/home'),
(599227,'2014-05-19 05:20:59',249794,'/cart'),
(599228,'2014-05-19 05:21:10',249797,'/lander-3'),
(599229,'2014-05-19 05:21:51',249792,'/billing-2'),
(599230,'2014-05-19 05:22:06',249794,'/shipping'),
(599231,'2014-05-19 05:23:13',249796,'/products'),
(599232,'2014-05-19 05:23:32',249796,'/the-original-mr-fuzzy'),
(599233,'2014-05-19 05:24:37',249794,'/billing-2'),
(599234,'2014-05-19 05:25:08',249798,'/lander-3'),
(599235,'2014-05-19 05:27:16',249792,'/thank-you-for-your-order'),
(599236,'2014-05-19 05:27:27',249796,'/cart'),
(599237,'2014-05-19 05:27:47',249799,'/lander-3'),
(599238,'2014-05-19 05:27:56',249796,'/shipping'),
(599239,'2014-05-19 05:30:54',249796,'/billing-2'),
(599240,'2014-05-19 05:34:27',249796,'/thank-you-for-your-order'),
(599241,'2014-05-19 05:36:18',249800,'/home'),
(599242,'2014-05-19 05:37:33',249801,'/lander-3'),
(599243,'2014-05-19 05:40:43',249802,'/lander-2'),
(599244,'2014-05-19 05:41:29',249803,'/lander-2'),
(599245,'2014-05-19 05:41:33',249802,'/products'),
(599246,'2014-05-19 05:41:55',249804,'/home'),
(599247,'2014-05-19 05:42:56',249804,'/products'),
(599248,'2014-05-19 05:43:27',249804,'/the-original-mr-fuzzy'),
(599249,'2014-05-19 05:44:52',249802,'/the-original-mr-fuzzy'),
(599250,'2014-05-19 05:47:01',249803,'/products'),
(599251,'2014-05-19 05:49:10',249803,'/the-birthday-sugar-panda'),
(599252,'2014-05-19 05:52:44',249803,'/cart'),
(599253,'2014-05-19 05:54:38',249805,'/lander-3'),
(599254,'2014-05-19 05:57:39',249806,'/lander-2'),
(599255,'2014-05-19 05:58:37',249807,'/lander-2'),
(599256,'2014-05-19 05:59:25',249808,'/home'),
(599257,'2014-05-19 05:59:51',249809,'/home'),
(599258,'2014-05-19 06:00:23',249809,'/products'),
(599259,'2014-05-19 06:02:07',249806,'/products'),
(599260,'2014-05-19 06:02:27',249806,'/the-original-mr-fuzzy'),
(599261,'2014-05-19 06:03:21',249808,'/products'),
(599262,'2014-05-19 06:04:21',249807,'/products'),
(599263,'2014-05-19 06:04:26',249809,'/the-original-mr-fuzzy'),
(599264,'2014-05-19 06:04:30',249806,'/cart'),
(599265,'2014-05-19 06:05:54',249808,'/the-original-mr-fuzzy'),
(599266,'2014-05-19 06:06:48',249806,'/shipping'),
(599267,'2014-05-19 06:07:56',249806,'/billing-2'),
(599268,'2014-05-19 06:07:58',249809,'/cart'),
(599269,'2014-05-19 06:08:39',249807,'/the-original-mr-fuzzy'),
(599270,'2014-05-19 06:08:39',249808,'/cart'),
(599271,'2014-05-19 06:08:56',249806,'/thank-you-for-your-order'),
(599272,'2014-05-19 06:09:59',249810,'/lander-2'),
(599273,'2014-05-19 06:11:38',249811,'/lander-2'),
(599274,'2014-05-19 06:11:40',249810,'/products'),
(599275,'2014-05-19 06:12:03',249812,'/lander-2'),
(599276,'2014-05-19 06:13:26',249813,'/home'),
(599277,'2014-05-19 06:15:09',249810,'/the-original-mr-fuzzy'),
(599278,'2014-05-19 06:15:59',249811,'/products'),
(599279,'2014-05-19 06:16:35',249811,'/the-original-mr-fuzzy'),
(599280,'2014-05-19 06:18:13',249813,'/products'),
(599281,'2014-05-19 06:18:18',249811,'/cart'),
(599282,'2014-05-19 06:19:20',249813,'/the-original-mr-fuzzy'),
(599283,'2014-05-19 06:20:34',249813,'/cart'),
(599284,'2014-05-19 06:20:52',249811,'/shipping'),
(599285,'2014-05-19 06:22:36',249813,'/shipping'),
(599286,'2014-05-19 06:23:06',249811,'/billing-2'),
(599287,'2014-05-19 06:23:32',249814,'/home'),
(599288,'2014-05-19 06:24:13',249813,'/billing-2'),
(599289,'2014-05-19 06:27:05',249814,'/products'),
(599290,'2014-05-19 06:28:26',249813,'/thank-you-for-your-order'),
(599291,'2014-05-19 06:39:24',249815,'/lander-2'),
(599292,'2014-05-19 06:55:56',249816,'/lander-2'),
(599293,'2014-05-19 07:03:37',249817,'/lander-2'),
(599294,'2014-05-19 07:05:33',249818,'/home'),
(599295,'2014-05-19 07:06:45',249819,'/lander-3'),
(599296,'2014-05-19 07:07:11',249819,'/products'),
(599297,'2014-05-19 07:07:32',249818,'/products'),
(599298,'2014-05-19 07:08:11',249819,'/the-original-mr-fuzzy'),
(599299,'2014-05-19 07:10:33',249820,'/lander-3'),
(599300,'2014-05-19 07:10:37',249819,'/cart'),
(599301,'2014-05-19 07:11:06',249818,'/the-original-mr-fuzzy'),
(599302,'2014-05-19 07:11:41',249818,'/cart'),
(599303,'2014-05-19 07:13:48',249818,'/shipping'),
(599304,'2014-05-19 07:24:04',249821,'/home'),
(599305,'2014-05-19 07:25:02',249822,'/lander-2'),
(599306,'2014-05-19 07:27:48',249822,'/products'),
(599307,'2014-05-19 07:29:34',249823,'/lander-3'),
(599308,'2014-05-19 07:30:39',249822,'/the-original-mr-fuzzy'),
(599309,'2014-05-19 07:31:01',249824,'/lander-2'),
(599310,'2014-05-19 07:35:30',249825,'/lander-3'),
(599311,'2014-05-19 07:42:59',249826,'/lander-2'),
(599312,'2014-05-19 07:44:13',249826,'/products'),
(599313,'2014-05-19 07:45:27',249827,'/lander-2'),
(599314,'2014-05-19 07:45:28',249828,'/lander-2'),
(599315,'2014-05-19 07:46:23',249829,'/home'),
(599316,'2014-05-19 07:46:25',249826,'/the-original-mr-fuzzy'),
(599317,'2014-05-19 07:47:49',249830,'/lander-3'),
(599318,'2014-05-19 07:49:03',249831,'/home'),
(599319,'2014-05-19 07:51:39',249832,'/lander-2'),
(599320,'2014-05-19 07:51:41',249833,'/home'),
(599321,'2014-05-19 07:51:59',249834,'/home'),
(599322,'2014-05-19 07:53:26',249830,'/products'),
(599323,'2014-05-19 07:53:27',249832,'/products'),
(599324,'2014-05-19 07:53:34',249835,'/home'),
(599325,'2014-05-19 07:54:16',249833,'/products'),
(599326,'2014-05-19 07:54:34',249831,'/products'),
(599327,'2014-05-19 07:54:53',249834,'/products'),
(599328,'2014-05-19 07:55:08',249833,'/the-birthday-sugar-panda'),
(599329,'2014-05-19 07:55:13',249834,'/the-original-mr-fuzzy'),
(599330,'2014-05-19 07:55:39',249830,'/the-original-mr-fuzzy'),
(599331,'2014-05-19 07:57:17',249833,'/cart'),
(599332,'2014-05-19 07:57:29',249834,'/cart'),
(599333,'2014-05-19 07:57:39',249832,'/the-original-mr-fuzzy'),
(599334,'2014-05-19 07:58:21',249830,'/cart'),
(599335,'2014-05-19 07:58:54',249830,'/shipping'),
(599336,'2014-05-19 07:59:58',249830,'/billing-2'),
(599337,'2014-05-19 08:00:46',249834,'/shipping'),
(599338,'2014-05-19 08:01:08',249836,'/lander-3'),
(599339,'2014-05-19 08:01:50',249830,'/thank-you-for-your-order'),
(599340,'2014-05-19 08:02:15',249837,'/home'),
(599341,'2014-05-19 08:03:50',249834,'/billing-2'),
(599342,'2014-05-19 08:04:59',249838,'/lander-2'),
(599343,'2014-05-19 08:05:09',249834,'/thank-you-for-your-order'),
(599344,'2014-05-19 08:05:17',249836,'/products'),
(599345,'2014-05-19 08:08:29',249836,'/the-original-mr-fuzzy'),
(599346,'2014-05-19 08:08:33',249839,'/lander-3'),
(599347,'2014-05-19 08:10:16',249840,'/home'),
(599348,'2014-05-19 08:10:18',249841,'/lander-2'),
(599349,'2014-05-19 08:11:03',249841,'/products'),
(599350,'2014-05-19 08:12:32',249840,'/products'),
(599351,'2014-05-19 08:13:13',249841,'/the-forever-love-bear'),
(599352,'2014-05-19 08:13:54',249839,'/products'),
(599353,'2014-05-19 08:13:59',249841,'/cart'),
(599354,'2014-05-19 08:14:03',249840,'/the-original-mr-fuzzy'),
(599355,'2014-05-19 08:15:30',249842,'/home'),
(599356,'2014-05-19 08:16:25',249843,'/lander-3'),
(599357,'2014-05-19 08:17:37',249841,'/shipping'),
(599358,'2014-05-19 08:17:51',249844,'/lander-2'),
(599359,'2014-05-19 08:20:39',249841,'/billing-2'),
(599360,'2014-05-19 08:22:00',249843,'/products'),
(599361,'2014-05-19 08:22:32',249845,'/home'),
(599362,'2014-05-19 08:23:53',249846,'/lander-2'),
(599363,'2014-05-19 08:24:08',249847,'/lander-2'),
(599364,'2014-05-19 08:24:32',249848,'/lander-2'),
(599365,'2014-05-19 08:26:32',249849,'/lander-2'),
(599366,'2014-05-19 08:27:08',249846,'/products'),
(599367,'2014-05-19 08:27:22',249850,'/lander-3'),
(599368,'2014-05-19 08:27:28',249851,'/lander-2'),
(599369,'2014-05-19 08:27:54',249845,'/products'),
(599370,'2014-05-19 08:28:31',249846,'/the-original-mr-fuzzy'),
(599371,'2014-05-19 08:29:22',249852,'/lander-3'),
(599372,'2014-05-19 08:29:32',249845,'/the-original-mr-fuzzy'),
(599373,'2014-05-19 08:30:24',249853,'/home'),
(599374,'2014-05-19 08:31:26',249851,'/products'),
(599375,'2014-05-19 08:31:43',249852,'/products'),
(599376,'2014-05-19 08:33:10',249854,'/lander-2'),
(599377,'2014-05-19 08:33:11',249851,'/the-original-mr-fuzzy'),
(599378,'2014-05-19 08:33:27',249845,'/cart'),
(599379,'2014-05-19 08:33:58',249853,'/products'),
(599380,'2014-05-19 08:34:01',249855,'/lander-2'),
(599381,'2014-05-19 08:34:18',249845,'/shipping'),
(599382,'2014-05-19 08:34:21',249856,'/lander-3'),
(599383,'2014-05-19 08:35:30',249851,'/cart'),
(599384,'2014-05-19 08:35:58',249857,'/home'),
(599385,'2014-05-19 08:36:22',249856,'/products'),
(599386,'2014-05-19 08:36:38',249858,'/lander-2'),
(599387,'2014-05-19 08:37:00',249845,'/billing-2'),
(599388,'2014-05-19 08:38:06',249854,'/products'),
(599389,'2014-05-19 08:38:20',249853,'/the-original-mr-fuzzy'),
(599390,'2014-05-19 08:38:21',249856,'/the-birthday-sugar-panda'),
(599391,'2014-05-19 08:39:17',249851,'/shipping'),
(599392,'2014-05-19 08:40:26',249851,'/billing-2'),
(599393,'2014-05-19 08:41:10',249854,'/the-original-mr-fuzzy'),
(599394,'2014-05-19 08:41:27',249859,'/lander-3'),
(599395,'2014-05-19 08:42:15',249860,'/home'),
(599396,'2014-05-19 08:42:43',249845,'/thank-you-for-your-order'),
(599397,'2014-05-19 08:44:10',249854,'/cart'),
(599398,'2014-05-19 08:44:13',249861,'/home'),
(599399,'2014-05-19 08:47:13',249862,'/home'),
(599400,'2014-05-19 08:48:14',249863,'/home'),
(599401,'2014-05-19 08:49:29',249862,'/products'),
(599402,'2014-05-19 08:49:57',249862,'/the-original-mr-fuzzy'),
(599403,'2014-05-19 08:53:14',249863,'/products'),
(599404,'2014-05-19 08:53:24',249864,'/lander-2'),
(599405,'2014-05-19 08:53:49',249863,'/the-original-mr-fuzzy'),
(599406,'2014-05-19 08:55:17',249864,'/products'),
(599407,'2014-05-19 08:55:35',249865,'/lander-2'),
(599408,'2014-05-19 08:56:30',249864,'/the-original-mr-fuzzy'),
(599409,'2014-05-19 08:58:24',249866,'/home'),
(599410,'2014-05-19 09:00:06',249867,'/lander-2'),
(599411,'2014-05-19 09:00:32',249864,'/cart'),
(599412,'2014-05-19 09:01:58',249866,'/products'),
(599413,'2014-05-19 09:02:04',249868,'/lander-3'),
(599414,'2014-05-19 09:02:14',249864,'/shipping'),
(599415,'2014-05-19 09:02:31',249869,'/lander-2'),
(599416,'2014-05-19 09:04:54',249869,'/products'),
(599417,'2014-05-19 09:05:22',249864,'/billing-2'),
(599418,'2014-05-19 09:06:18',249870,'/lander-2'),
(599419,'2014-05-19 09:07:05',249871,'/lander-3'),
(599420,'2014-05-19 09:08:26',249871,'/products'),
(599421,'2014-05-19 09:08:55',249871,'/the-original-mr-fuzzy'),
(599422,'2014-05-19 09:09:02',249869,'/the-birthday-sugar-panda'),
(599423,'2014-05-19 09:09:42',249872,'/lander-3'),
(599424,'2014-05-19 09:09:44',249873,'/lander-3'),
(599425,'2014-05-19 09:09:57',249870,'/products'),
(599426,'2014-05-19 09:11:03',249874,'/lander-2'),
(599427,'2014-05-19 09:11:23',249873,'/products'),
(599428,'2014-05-19 09:11:52',249873,'/the-original-mr-fuzzy'),
(599429,'2014-05-19 09:12:30',249869,'/cart'),
(599430,'2014-05-19 09:12:44',249875,'/lander-3'),
(599431,'2014-05-19 09:12:55',249869,'/shipping'),
(599432,'2014-05-19 09:13:28',249870,'/the-original-mr-fuzzy'),
(599433,'2014-05-19 09:13:30',249872,'/products'),
(599434,'2014-05-19 09:14:36',249870,'/cart'),
(599435,'2014-05-19 09:14:42',249876,'/lander-2'),
(599436,'2014-05-19 09:15:04',249875,'/products'),
(599437,'2014-05-19 09:15:22',249874,'/products'),
(599438,'2014-05-19 09:16:03',249874,'/the-birthday-sugar-panda'),
(599439,'2014-05-19 09:16:04',249869,'/billing-2'),
(599440,'2014-05-19 09:17:41',249877,'/lander-2'),
(599441,'2014-05-19 09:18:22',249870,'/shipping'),
(599442,'2014-05-19 09:18:38',249878,'/lander-2'),
(599443,'2014-05-19 09:19:06',249879,'/lander-2'),
(599444,'2014-05-19 09:19:14',249869,'/thank-you-for-your-order'),
(599445,'2014-05-19 09:21:28',249870,'/billing-2'),
(599446,'2014-05-19 09:22:13',249880,'/lander-3'),
(599447,'2014-05-19 09:22:29',249878,'/products'),
(599448,'2014-05-19 09:22:42',249879,'/products'),
(599449,'2014-05-19 09:22:42',249881,'/lander-3'),
(599450,'2014-05-19 09:22:51',249877,'/products'),
(599451,'2014-05-19 09:23:19',249882,'/home'),
(599452,'2014-05-19 09:24:17',249878,'/the-original-mr-fuzzy'),
(599453,'2014-05-19 09:24:27',249880,'/products'),
(599454,'2014-05-19 09:24:33',249877,'/the-original-mr-fuzzy'),
(599455,'2014-05-19 09:24:41',249881,'/products'),
(599456,'2014-05-19 09:26:03',249882,'/products'),
(599457,'2014-05-19 09:26:04',249883,'/home'),
(599458,'2014-05-19 09:26:19',249879,'/the-original-mr-fuzzy'),
(599459,'2014-05-19 09:26:25',249878,'/cart'),
(599460,'2014-05-19 09:26:43',249884,'/lander-3'),
(599461,'2014-05-19 09:27:20',249885,'/home'),
(599462,'2014-05-19 09:28:01',249885,'/products'),
(599463,'2014-05-19 09:28:19',249881,'/the-original-mr-fuzzy'),
(599464,'2014-05-19 09:28:31',249886,'/lander-2'),
(599465,'2014-05-19 09:29:20',249878,'/shipping'),
(599466,'2014-05-19 09:30:30',249884,'/products'),
(599467,'2014-05-19 09:30:31',249887,'/home'),
(599468,'2014-05-19 09:31:58',249886,'/products'),
(599469,'2014-05-19 09:31:58',249888,'/lander-2'),
(599470,'2014-05-19 09:32:09',249878,'/billing-2'),
(599471,'2014-05-19 09:33:09',249884,'/the-original-mr-fuzzy'),
(599472,'2014-05-19 09:34:04',249886,'/the-forever-love-bear'),
(599473,'2014-05-19 09:34:37',249889,'/home'),
(599474,'2014-05-19 09:34:43',249890,'/lander-3'),
(599475,'2014-05-19 09:35:20',249889,'/products'),
(599476,'2014-05-19 09:35:30',249878,'/thank-you-for-your-order'),
(599477,'2014-05-19 09:36:20',249891,'/lander-2'),
(599478,'2014-05-19 09:36:21',249892,'/lander-3'),
(599479,'2014-05-19 09:36:51',249888,'/products'),
(599480,'2014-05-19 09:37:19',249890,'/products'),
(599481,'2014-05-19 09:37:51',249890,'/the-forever-love-bear'),
(599482,'2014-05-19 09:38:47',249892,'/products'),
(599483,'2014-05-19 09:38:58',249893,'/lander-2'),
(599484,'2014-05-19 09:39:09',249888,'/the-original-mr-fuzzy'),
(599485,'2014-05-19 09:41:13',249891,'/products'),
(599486,'2014-05-19 09:42:07',249894,'/home'),
(599487,'2014-05-19 09:42:10',249895,'/lander-2'),
(599488,'2014-05-19 09:44:19',249895,'/products'),
(599489,'2014-05-19 09:44:37',249893,'/products'),
(599490,'2014-05-19 09:46:03',249896,'/lander-3'),
(599491,'2014-05-19 09:46:26',249897,'/lander-2'),
(599492,'2014-05-19 09:46:27',249895,'/the-original-mr-fuzzy'),
(599493,'2014-05-19 09:46:45',249898,'/home'),
(599494,'2014-05-19 09:46:51',249899,'/lander-2'),
(599495,'2014-05-19 09:48:00',249896,'/products'),
(599496,'2014-05-19 09:48:02',249900,'/home'),
(599497,'2014-05-19 09:48:37',249901,'/lander-3'),
(599498,'2014-05-19 09:48:39',249900,'/products'),
(599499,'2014-05-19 09:48:57',249893,'/the-original-mr-fuzzy'),
(599500,'2014-05-19 09:49:48',249899,'/products'),
(599501,'2014-05-19 09:49:50',249896,'/the-original-mr-fuzzy'),
(599502,'2014-05-19 09:50:27',249899,'/the-birthday-sugar-panda'),
(599503,'2014-05-19 09:50:43',249897,'/products'),
(599504,'2014-05-19 09:51:16',249902,'/lander-2'),
(599505,'2014-05-19 09:51:31',249903,'/home'),
(599506,'2014-05-19 09:52:11',249893,'/cart'),
(599507,'2014-05-19 09:52:18',249898,'/products'),
(599508,'2014-05-19 09:52:41',249904,'/home'),
(599509,'2014-05-19 09:53:11',249904,'/products'),
(599510,'2014-05-19 09:53:16',249897,'/the-forever-love-bear'),
(599511,'2014-05-19 09:53:17',249905,'/home'),
(599512,'2014-05-19 09:53:38',249904,'/the-original-mr-fuzzy'),
(599513,'2014-05-19 09:53:54',249901,'/products'),
(599514,'2014-05-19 09:54:54',249898,'/the-original-mr-fuzzy'),
(599515,'2014-05-19 09:56:58',249898,'/cart'),
(599516,'2014-05-19 09:57:29',249906,'/lander-2'),
(599517,'2014-05-19 09:57:58',249901,'/the-original-mr-fuzzy'),
(599518,'2014-05-19 09:58:19',249907,'/lander-2'),
(599519,'2014-05-19 09:58:40',249908,'/lander-3'),
(599520,'2014-05-19 09:58:51',249909,'/lander-2'),
(599521,'2014-05-19 09:59:19',249910,'/lander-2'),
(599522,'2014-05-19 09:59:56',249898,'/shipping'),
(599523,'2014-05-19 10:02:07',249911,'/lander-2'),
(599524,'2014-05-19 10:02:31',249912,'/lander-3'),
(599525,'2014-05-19 10:03:40',249908,'/products'),
(599526,'2014-05-19 10:04:09',249913,'/home'),
(599527,'2014-05-19 10:06:41',249908,'/the-original-mr-fuzzy'),
(599528,'2014-05-19 10:07:23',249914,'/lander-2'),
(599529,'2014-05-19 10:07:31',249911,'/products'),
(599530,'2014-05-19 10:07:33',249913,'/products'),
(599531,'2014-05-19 10:07:42',249912,'/products'),
(599532,'2014-05-19 10:09:00',249915,'/lander-2'),
(599533,'2014-05-19 10:10:02',249916,'/home'),
(599534,'2014-05-19 10:10:31',249908,'/cart'),
(599535,'2014-05-19 10:10:50',249915,'/products'),
(599536,'2014-05-19 10:11:48',249915,'/the-original-mr-fuzzy'),
(599537,'2014-05-19 10:11:55',249914,'/products'),
(599538,'2014-05-19 10:12:04',249917,'/lander-2'),
(599539,'2014-05-19 10:12:12',249914,'/the-original-mr-fuzzy'),
(599540,'2014-05-19 10:12:52',249918,'/home'),
(599541,'2014-05-19 10:13:05',249919,'/lander-3'),
(599542,'2014-05-19 10:13:48',249914,'/cart'),
(599543,'2014-05-19 10:14:10',249920,'/lander-2'),
(599544,'2014-05-19 10:15:06',249921,'/lander-2'),
(599545,'2014-05-19 10:15:27',249922,'/lander-2'),
(599546,'2014-05-19 10:15:58',249923,'/lander-3'),
(599547,'2014-05-19 10:16:03',249919,'/products'),
(599548,'2014-05-19 10:16:27',249924,'/home'),
(599549,'2014-05-19 10:16:54',249925,'/lander-2'),
(599550,'2014-05-19 10:17:11',249917,'/products'),
(599551,'2014-05-19 10:17:39',249920,'/products'),
(599552,'2014-05-19 10:17:57',249918,'/products'),
(599553,'2014-05-19 10:18:08',249926,'/lander-3'),
(599554,'2014-05-19 10:18:18',249922,'/products'),
(599555,'2014-05-19 10:18:58',249927,'/home'),
(599556,'2014-05-19 10:19:39',249919,'/the-original-mr-fuzzy'),
(599557,'2014-05-19 10:20:03',249918,'/the-birthday-sugar-panda'),
(599558,'2014-05-19 10:20:15',249928,'/lander-3'),
(599559,'2014-05-19 10:20:27',249923,'/products'),
(599560,'2014-05-19 10:20:51',249929,'/lander-3'),
(599561,'2014-05-19 10:20:52',249922,'/the-original-mr-fuzzy'),
(599562,'2014-05-19 10:20:53',249917,'/the-original-mr-fuzzy'),
(599563,'2014-05-19 10:21:11',249930,'/lander-2'),
(599564,'2014-05-19 10:21:31',249922,'/cart'),
(599565,'2014-05-19 10:21:50',249925,'/products'),
(599566,'2014-05-19 10:21:57',249924,'/products'),
(599567,'2014-05-19 10:22:14',249923,'/the-original-mr-fuzzy'),
(599568,'2014-05-19 10:22:39',249931,'/lander-2'),
(599569,'2014-05-19 10:22:57',249924,'/the-original-mr-fuzzy'),
(599570,'2014-05-19 10:23:01',249919,'/cart'),
(599571,'2014-05-19 10:23:07',249922,'/shipping'),
(599572,'2014-05-19 10:23:19',249932,'/lander-2'),
(599573,'2014-05-19 10:23:27',249933,'/lander-2'),
(599574,'2014-05-19 10:23:43',249934,'/home'),
(599575,'2014-05-19 10:24:06',249935,'/home'),
(599576,'2014-05-19 10:24:27',249933,'/products'),
(599577,'2014-05-19 10:24:29',249924,'/cart'),
(599578,'2014-05-19 10:24:30',249930,'/products'),
(599579,'2014-05-19 10:24:58',249922,'/billing-2'),
(599580,'2014-05-19 10:25:11',249919,'/shipping'),
(599581,'2014-05-19 10:25:37',249925,'/the-original-mr-fuzzy'),
(599582,'2014-05-19 10:25:45',249936,'/home'),
(599583,'2014-05-19 10:25:56',249923,'/cart'),
(599584,'2014-05-19 10:25:56',249937,'/home'),
(599585,'2014-05-19 10:26:30',249922,'/thank-you-for-your-order'),
(599586,'2014-05-19 10:26:44',249919,'/billing-2'),
(599587,'2014-05-19 10:26:56',249930,'/the-original-mr-fuzzy'),
(599588,'2014-05-19 10:26:59',249938,'/home'),
(599589,'2014-05-19 10:27:04',249923,'/shipping'),
(599590,'2014-05-19 10:27:35',249939,'/lander-2'),
(599591,'2014-05-19 10:27:54',249940,'/home'),
(599592,'2014-05-19 10:28:03',249941,'/lander-2'),
(599593,'2014-05-19 10:28:05',249930,'/cart'),
(599594,'2014-05-19 10:28:11',249931,'/products'),
(599595,'2014-05-19 10:28:28',249923,'/billing-2'),
(599596,'2014-05-19 10:28:36',249942,'/home'),
(599597,'2014-05-19 10:28:45',249931,'/the-original-mr-fuzzy'),
(599598,'2014-05-19 10:29:01',249940,'/products'),
(599599,'2014-05-19 10:29:02',249925,'/cart'),
(599600,'2014-05-19 10:29:33',249943,'/home'),
(599601,'2014-05-19 10:29:36',249925,'/shipping'),
(599602,'2014-05-19 10:29:49',249936,'/products'),
(599603,'2014-05-19 10:30:07',249940,'/the-original-mr-fuzzy'),
(599604,'2014-05-19 10:30:25',249944,'/lander-3'),
(599605,'2014-05-19 10:30:40',249925,'/billing-2'),
(599606,'2014-05-19 10:31:07',249944,'/products'),
(599607,'2014-05-19 10:31:25',249944,'/the-original-mr-fuzzy'),
(599608,'2014-05-19 10:31:53',249945,'/lander-2'),
(599609,'2014-05-19 10:32:09',249946,'/lander-2'),
(599610,'2014-05-19 10:32:53',249925,'/thank-you-for-your-order'),
(599611,'2014-05-19 10:33:42',249941,'/products'),
(599612,'2014-05-19 10:33:47',249944,'/cart'),
(599613,'2014-05-19 10:33:51',249942,'/products'),
(599614,'2014-05-19 10:33:58',249936,'/the-original-mr-fuzzy'),
(599615,'2014-05-19 10:34:39',249947,'/lander-2'),
(599616,'2014-05-19 10:35:20',249941,'/the-forever-love-bear'),
(599617,'2014-05-19 10:35:21',249948,'/lander-3'),
(599618,'2014-05-19 10:36:13',249949,'/lander-2'),
(599619,'2014-05-19 10:36:28',249947,'/products'),
(599620,'2014-05-19 10:37:27',249949,'/products'),
(599621,'2014-05-19 10:37:33',249950,'/lander-3'),
(599622,'2014-05-19 10:38:03',249949,'/the-original-mr-fuzzy'),
(599623,'2014-05-19 10:38:28',249942,'/the-original-mr-fuzzy'),
(599624,'2014-05-19 10:38:43',249949,'/cart'),
(599625,'2014-05-19 10:40:26',249951,'/lander-2'),
(599626,'2014-05-19 10:41:10',249950,'/products'),
(599627,'2014-05-19 10:41:25',249949,'/shipping'),
(599628,'2014-05-19 10:42:13',249949,'/billing-2'),
(599629,'2014-05-19 10:42:42',249952,'/lander-2'),
(599630,'2014-05-19 10:42:59',249949,'/thank-you-for-your-order'),
(599631,'2014-05-19 10:43:01',249950,'/the-original-mr-fuzzy'),
(599632,'2014-05-19 10:44:01',249951,'/products'),
(599633,'2014-05-19 10:44:02',249953,'/lander-2'),
(599634,'2014-05-19 10:44:35',249954,'/lander-2'),
(599635,'2014-05-19 10:45:23',249955,'/home'),
(599636,'2014-05-19 10:46:49',249951,'/the-original-mr-fuzzy'),
(599637,'2014-05-19 10:46:52',249956,'/lander-2'),
(599638,'2014-05-19 10:47:24',249954,'/products'),
(599639,'2014-05-19 10:48:12',249957,'/lander-2'),
(599640,'2014-05-19 10:48:36',249958,'/lander-3'),
(599641,'2014-05-19 10:49:03',249953,'/products'),
(599642,'2014-05-19 10:49:14',249959,'/lander-2'),
(599643,'2014-05-19 10:49:25',249960,'/lander-2'),
(599644,'2014-05-19 10:49:36',249958,'/products'),
(599645,'2014-05-19 10:49:56',249951,'/cart'),
(599646,'2014-05-19 10:50:06',249961,'/lander-2'),
(599647,'2014-05-19 10:50:31',249962,'/lander-3'),
(599648,'2014-05-19 10:50:38',249951,'/shipping'),
(599649,'2014-05-19 10:51:06',249951,'/billing-2'),
(599650,'2014-05-19 10:51:35',249959,'/products'),
(599651,'2014-05-19 10:52:30',249957,'/products'),
(599652,'2014-05-19 10:52:49',249953,'/the-original-mr-fuzzy'),
(599653,'2014-05-19 10:53:03',249961,'/products'),
(599654,'2014-05-19 10:53:32',249963,'/lander-2'),
(599655,'2014-05-19 10:53:48',249958,'/the-original-mr-fuzzy'),
(599656,'2014-05-19 10:53:53',249957,'/the-original-mr-fuzzy'),
(599657,'2014-05-19 10:54:38',249964,'/home'),
(599658,'2014-05-19 10:54:54',249959,'/the-birthday-sugar-panda'),
(599659,'2014-05-19 10:55:13',249965,'/lander-3'),
(599660,'2014-05-19 10:55:14',249966,'/lander-2'),
(599661,'2014-05-19 10:55:43',249967,'/home'),
(599662,'2014-05-19 10:56:02',249968,'/home'),
(599663,'2014-05-19 10:56:08',249957,'/cart'),
(599664,'2014-05-19 10:56:10',249966,'/products'),
(599665,'2014-05-19 10:56:15',249964,'/products'),
(599666,'2014-05-19 10:57:25',249963,'/products'),
(599667,'2014-05-19 10:57:53',249969,'/lander-3'),
(599668,'2014-05-19 10:58:06',249970,'/lander-2'),
(599669,'2014-05-19 10:59:28',249967,'/products'),
(599670,'2014-05-19 11:00:18',249967,'/the-original-mr-fuzzy'),
(599671,'2014-05-19 11:00:25',249966,'/the-birthday-sugar-panda'),
(599672,'2014-05-19 11:01:12',249963,'/the-original-mr-fuzzy'),
(599673,'2014-05-19 11:01:12',249971,'/lander-2'),
(599674,'2014-05-19 11:01:33',249972,'/lander-2'),
(599675,'2014-05-19 11:01:44',249973,'/home'),
(599676,'2014-05-19 11:01:52',249966,'/cart'),
(599677,'2014-05-19 11:02:50',249974,'/home'),
(599678,'2014-05-19 11:03:32',249970,'/products'),
(599679,'2014-05-19 11:03:35',249973,'/products'),
(599680,'2014-05-19 11:04:01',249967,'/cart'),
(599681,'2014-05-19 11:04:07',249966,'/shipping'),
(599682,'2014-05-19 11:04:13',249972,'/products'),
(599683,'2014-05-19 11:05:02',249975,'/lander-2'),
(599684,'2014-05-19 11:05:05',249976,'/lander-2'),
(599685,'2014-05-19 11:05:40',249967,'/shipping'),
(599686,'2014-05-19 11:05:55',249977,'/lander-2'),
(599687,'2014-05-19 11:06:01',249974,'/products'),
(599688,'2014-05-19 11:06:04',249978,'/lander-2'),
(599689,'2014-05-19 11:06:54',249979,'/lander-3'),
(599690,'2014-05-19 11:07:03',249980,'/home'),
(599691,'2014-05-19 11:07:32',249981,'/home'),
(599692,'2014-05-19 11:07:59',249970,'/the-original-mr-fuzzy'),
(599693,'2014-05-19 11:08:09',249967,'/billing-2'),
(599694,'2014-05-19 11:08:13',249978,'/products'),
(599695,'2014-05-19 11:08:59',249979,'/products'),
(599696,'2014-05-19 11:09:41',249982,'/lander-2'),
(599697,'2014-05-19 11:09:50',249975,'/products'),
(599698,'2014-05-19 11:09:58',249979,'/the-original-mr-fuzzy'),
(599699,'2014-05-19 11:09:59',249967,'/thank-you-for-your-order'),
(599700,'2014-05-19 11:10:04',249978,'/the-original-mr-fuzzy'),
(599701,'2014-05-19 11:11:27',249977,'/products'),
(599702,'2014-05-19 11:11:37',249975,'/the-forever-love-bear'),
(599703,'2014-05-19 11:12:39',249983,'/lander-2'),
(599704,'2014-05-19 11:13:05',249984,'/lander-3'),
(599705,'2014-05-19 11:13:26',249985,'/lander-3'),
(599706,'2014-05-19 11:13:59',249986,'/lander-2'),
(599707,'2014-05-19 11:15:35',249977,'/the-original-mr-fuzzy'),
(599708,'2014-05-19 11:16:30',249983,'/products'),
(599709,'2014-05-19 11:17:19',249986,'/products'),
(599710,'2014-05-19 11:17:28',249984,'/products'),
(599711,'2014-05-19 11:18:49',249984,'/the-original-mr-fuzzy'),
(599712,'2014-05-19 11:18:56',249987,'/home'),
(599713,'2014-05-19 11:19:28',249988,'/lander-2'),
(599714,'2014-05-19 11:20:04',249983,'/the-forever-love-bear'),
(599715,'2014-05-19 11:20:04',249987,'/products'),
(599716,'2014-05-19 11:21:06',249989,'/lander-2'),
(599717,'2014-05-19 11:21:12',249990,'/lander-2'),
(599718,'2014-05-19 11:21:32',249984,'/cart'),
(599719,'2014-05-19 11:22:13',249989,'/products'),
(599720,'2014-05-19 11:22:43',249984,'/shipping'),
(599721,'2014-05-19 11:22:55',249983,'/cart'),
(599722,'2014-05-19 11:23:33',249989,'/the-original-mr-fuzzy'),
(599723,'2014-05-19 11:24:29',249989,'/cart'),
(599724,'2014-05-19 11:24:42',249984,'/billing-2'),
(599725,'2014-05-19 11:24:44',249987,'/the-original-mr-fuzzy'),
(599726,'2014-05-19 11:25:46',249984,'/thank-you-for-your-order'),
(599727,'2014-05-19 11:26:16',249991,'/lander-3'),
(599728,'2014-05-19 11:27:04',249992,'/lander-3'),
(599729,'2014-05-19 11:28:08',249992,'/products'),
(599730,'2014-05-19 11:30:17',249991,'/products'),
(599731,'2014-05-19 11:31:53',249993,'/lander-2'),
(599732,'2014-05-19 11:32:39',249994,'/lander-3'),
(599733,'2014-05-19 11:36:56',249993,'/products'),
(599734,'2014-05-19 11:37:05',249995,'/lander-3'),
(599735,'2014-05-19 11:37:14',249994,'/products'),
(599736,'2014-05-19 11:37:21',249996,'/home'),
(599737,'2014-05-19 11:38:11',249993,'/the-original-mr-fuzzy'),
(599738,'2014-05-19 11:39:16',249994,'/the-forever-love-bear'),
(599739,'2014-05-19 11:39:47',249997,'/lander-2'),
(599740,'2014-05-19 11:39:54',249998,'/lander-2'),
(599741,'2014-05-19 11:39:57',249996,'/products'),
(599742,'2014-05-19 11:40:03',249995,'/products'),
(599743,'2014-05-19 11:41:26',249998,'/products'),
(599744,'2014-05-19 11:41:36',249993,'/cart'),
(599745,'2014-05-19 11:41:40',249996,'/the-original-mr-fuzzy'),
(599746,'2014-05-19 11:42:10',249999,'/lander-2'),
(599747,'2014-05-19 11:42:44',249998,'/the-original-mr-fuzzy'),
(599748,'2014-05-19 11:43:05',250000,'/lander-3'),
(599749,'2014-05-19 11:43:37',249997,'/products'),
(599750,'2014-05-19 11:44:33',249996,'/cart'),
(599751,'2014-05-19 11:44:49',250001,'/home'),
(599752,'2014-05-19 11:45:11',249996,'/shipping'),
(599753,'2014-05-19 11:45:11',249999,'/products'),
(599754,'2014-05-19 11:45:18',249998,'/cart'),
(599755,'2014-05-19 11:45:19',250001,'/products'),
(599756,'2014-05-19 11:45:21',250002,'/lander-3'),
(599757,'2014-05-19 11:45:50',249997,'/the-original-mr-fuzzy'),
(599758,'2014-05-19 11:46:19',250000,'/products'),
(599759,'2014-05-19 11:47:20',249996,'/billing-2'),
(599760,'2014-05-19 11:47:55',250003,'/lander-3'),
(599761,'2014-05-19 11:48:49',250000,'/the-original-mr-fuzzy'),
(599762,'2014-05-19 11:49:10',249999,'/the-original-mr-fuzzy'),
(599763,'2014-05-19 11:49:30',250000,'/cart'),
(599764,'2014-05-19 11:49:37',249997,'/cart'),
(599765,'2014-05-19 11:49:47',250002,'/products'),
(599766,'2014-05-19 11:50:07',250002,'/the-original-mr-fuzzy'),
(599767,'2014-05-19 11:50:12',249999,'/cart'),
(599768,'2014-05-19 11:50:30',250004,'/lander-2'),
(599769,'2014-05-19 11:51:07',250005,'/lander-3'),
(599770,'2014-05-19 11:51:24',250006,'/lander-2'),
(599771,'2014-05-19 11:51:29',250007,'/home'),
(599772,'2014-05-19 11:51:35',249999,'/shipping'),
(599773,'2014-05-19 11:51:51',249996,'/thank-you-for-your-order'),
(599774,'2014-05-19 11:52:30',249997,'/shipping'),
(599775,'2014-05-19 11:52:36',250008,'/lander-2'),
(599776,'2014-05-19 11:53:05',250003,'/products'),
(599777,'2014-05-19 11:53:07',250009,'/home'),
(599778,'2014-05-19 11:53:22',250005,'/products'),
(599779,'2014-05-19 11:54:01',249997,'/billing-2'),
(599780,'2014-05-19 11:55:42',250006,'/products'),
(599781,'2014-05-19 11:55:46',250009,'/products'),
(599782,'2014-05-19 11:55:48',250003,'/the-original-mr-fuzzy'),
(599783,'2014-05-19 11:56:05',250006,'/the-original-mr-fuzzy'),
(599784,'2014-05-19 11:56:54',250005,'/the-forever-love-bear'),
(599785,'2014-05-19 11:57:12',249997,'/thank-you-for-your-order'),
(599786,'2014-05-19 11:58:25',250010,'/lander-3'),
(599787,'2014-05-19 11:58:37',250011,'/lander-3'),
(599788,'2014-05-19 12:00:08',250009,'/the-original-mr-fuzzy'),
(599789,'2014-05-19 12:00:31',250012,'/home'),
(599790,'2014-05-19 12:00:52',250010,'/products'),
(599791,'2014-05-19 12:01:20',250011,'/products'),
(599792,'2014-05-19 12:01:47',250011,'/the-original-mr-fuzzy'),
(599793,'2014-05-19 12:01:52',250013,'/home'),
(599794,'2014-05-19 12:02:26',250012,'/products'),
(599795,'2014-05-19 12:02:43',250014,'/lander-2'),
(599796,'2014-05-19 12:02:51',250015,'/lander-2'),
(599797,'2014-05-19 12:03:25',250016,'/lander-2'),
(599798,'2014-05-19 12:03:38',250010,'/the-original-mr-fuzzy'),
(599799,'2014-05-19 12:03:42',250009,'/cart'),
(599800,'2014-05-19 12:04:17',250014,'/products'),
(599801,'2014-05-19 12:04:44',250017,'/lander-2'),
(599802,'2014-05-19 12:04:49',250018,'/home'),
(599803,'2014-05-19 12:04:59',250012,'/the-original-mr-fuzzy'),
(599804,'2014-05-19 12:05:34',250017,'/products'),
(599805,'2014-05-19 12:07:24',250016,'/products'),
(599806,'2014-05-19 12:07:35',250013,'/products'),
(599807,'2014-05-19 12:08:05',250014,'/the-birthday-sugar-panda'),
(599808,'2014-05-19 12:08:23',250017,'/the-birthday-sugar-panda'),
(599809,'2014-05-19 12:08:26',250018,'/products'),
(599810,'2014-05-19 12:08:48',250019,'/lander-2'),
(599811,'2014-05-19 12:09:09',250018,'/the-original-mr-fuzzy'),
(599812,'2014-05-19 12:09:11',250020,'/lander-2'),
(599813,'2014-05-19 12:09:28',250021,'/lander-3'),
(599814,'2014-05-19 12:09:33',250022,'/home'),
(599815,'2014-05-19 12:09:56',250013,'/the-original-mr-fuzzy'),
(599816,'2014-05-19 12:10:18',250016,'/the-original-mr-fuzzy'),
(599817,'2014-05-19 12:10:46',250019,'/products'),
(599818,'2014-05-19 12:10:46',250023,'/lander-2'),
(599819,'2014-05-19 12:12:03',250022,'/products'),
(599820,'2014-05-19 12:12:23',250021,'/products'),
(599821,'2014-05-19 12:12:34',250020,'/products'),
(599822,'2014-05-19 12:12:38',250024,'/lander-2'),
(599823,'2014-05-19 12:13:58',250025,'/lander-3'),
(599824,'2014-05-19 12:14:29',250019,'/the-birthday-sugar-panda'),
(599825,'2014-05-19 12:14:41',250026,'/lander-3'),
(599826,'2014-05-19 12:15:17',250019,'/cart'),
(599827,'2014-05-19 12:15:28',250022,'/the-forever-love-bear'),
(599828,'2014-05-19 12:15:32',250020,'/the-original-mr-fuzzy'),
(599829,'2014-05-19 12:15:36',250024,'/products'),
(599830,'2014-05-19 12:15:39',250027,'/home'),
(599831,'2014-05-19 12:16:45',250027,'/products'),
(599832,'2014-05-19 12:18:11',250028,'/lander-2'),
(599833,'2014-05-19 12:18:14',250029,'/lander-2'),
(599834,'2014-05-19 12:19:06',250024,'/the-original-mr-fuzzy'),
(599835,'2014-05-19 12:19:16',250030,'/lander-2'),
(599836,'2014-05-19 12:19:19',250027,'/the-original-mr-fuzzy'),
(599837,'2014-05-19 12:19:41',250025,'/products'),
(599838,'2014-05-19 12:19:59',250031,'/lander-3'),
(599839,'2014-05-19 12:20:39',250032,'/home'),
(599840,'2014-05-19 12:21:04',250033,'/lander-2'),
(599841,'2014-05-19 12:22:30',250032,'/products'),
(599842,'2014-05-19 12:22:30',250034,'/lander-2'),
(599843,'2014-05-19 12:22:54',250024,'/cart'),
(599844,'2014-05-19 12:24:28',250024,'/shipping'),
(599845,'2014-05-19 12:24:35',250035,'/home'),
(599846,'2014-05-19 12:24:36',250032,'/the-original-mr-fuzzy'),
(599847,'2014-05-19 12:24:40',250033,'/products'),
(599848,'2014-05-19 12:25:19',250024,'/billing-2'),
(599849,'2014-05-19 12:25:34',250036,'/lander-2'),
(599850,'2014-05-19 12:25:36',250035,'/products'),
(599851,'2014-05-19 12:26:02',250037,'/home'),
(599852,'2014-05-19 12:26:10',250038,'/lander-2'),
(599853,'2014-05-19 12:26:13',250032,'/cart'),
(599854,'2014-05-19 12:26:48',250039,'/lander-2'),
(599855,'2014-05-19 12:27:14',250033,'/the-original-mr-fuzzy'),
(599856,'2014-05-19 12:27:19',250037,'/products'),
(599857,'2014-05-19 12:27:25',250038,'/products'),
(599858,'2014-05-19 12:27:29',250035,'/the-birthday-sugar-panda'),
(599859,'2014-05-19 12:27:57',250040,'/lander-3'),
(599860,'2014-05-19 12:28:19',250041,'/lander-3'),
(599861,'2014-05-19 12:28:47',250037,'/the-original-mr-fuzzy'),
(599862,'2014-05-19 12:28:49',250038,'/the-birthday-sugar-panda'),
(599863,'2014-05-19 12:28:59',250035,'/cart'),
(599864,'2014-05-19 12:29:34',250032,'/shipping'),
(599865,'2014-05-19 12:29:49',250039,'/products'),
(599866,'2014-05-19 12:29:54',250035,'/shipping'),
(599867,'2014-05-19 12:30:15',250041,'/products'),
(599868,'2014-05-19 12:30:39',250042,'/home'),
(599869,'2014-05-19 12:30:46',250033,'/cart'),
(599870,'2014-05-19 12:32:07',250035,'/billing-2'),
(599871,'2014-05-19 12:32:09',250039,'/the-original-mr-fuzzy'),
(599872,'2014-05-19 12:32:33',250038,'/cart'),
(599873,'2014-05-19 12:33:04',250041,'/the-forever-love-bear'),
(599874,'2014-05-19 12:33:58',250035,'/thank-you-for-your-order'),
(599875,'2014-05-19 12:33:59',250038,'/shipping'),
(599876,'2014-05-19 12:34:28',250043,'/home'),
(599877,'2014-05-19 12:34:48',250044,'/lander-2'),
(599878,'2014-05-19 12:34:53',250045,'/lander-2'),
(599879,'2014-05-19 12:34:56',250039,'/cart'),
(599880,'2014-05-19 12:34:56',250046,'/lander-2'),
(599881,'2014-05-19 12:35:23',250039,'/shipping'),
(599882,'2014-05-19 12:35:23',250045,'/products'),
(599883,'2014-05-19 12:35:25',250041,'/cart'),
(599884,'2014-05-19 12:37:15',250047,'/lander-2'),
(599885,'2014-05-19 12:37:32',250048,'/home'),
(599886,'2014-05-19 12:37:38',250044,'/products'),
(599887,'2014-05-19 12:37:47',250039,'/billing-2'),
(599888,'2014-05-19 12:37:57',250048,'/products'),
(599889,'2014-05-19 12:38:55',250045,'/the-original-mr-fuzzy'),
(599890,'2014-05-19 12:39:04',250049,'/lander-2'),
(599891,'2014-05-19 12:39:46',250050,'/lander-3'),
(599892,'2014-05-19 12:40:05',250044,'/the-original-mr-fuzzy'),
(599893,'2014-05-19 12:40:20',250046,'/products'),
(599894,'2014-05-19 12:40:34',250051,'/lander-2'),
(599895,'2014-05-19 12:41:32',250046,'/the-original-mr-fuzzy'),
(599896,'2014-05-19 12:41:52',250045,'/cart'),
(599897,'2014-05-19 12:41:58',250048,'/the-original-mr-fuzzy'),
(599898,'2014-05-19 12:42:06',250039,'/thank-you-for-your-order'),
(599899,'2014-05-19 12:45:38',250048,'/cart'),
(599900,'2014-05-19 12:46:50',250048,'/shipping'),
(599901,'2014-05-19 12:47:37',250052,'/lander-3'),
(599902,'2014-05-19 12:47:58',250053,'/lander-2'),
(599903,'2014-05-19 12:48:57',250048,'/billing-2'),
(599904,'2014-05-19 12:51:26',250054,'/lander-2'),
(599905,'2014-05-19 12:52:14',250055,'/home'),
(599906,'2014-05-19 12:52:25',250056,'/lander-2'),
(599907,'2014-05-19 12:53:32',250057,'/home'),
(599908,'2014-05-19 12:54:00',250048,'/thank-you-for-your-order'),
(599909,'2014-05-19 12:54:03',250058,'/lander-2'),
(599910,'2014-05-19 12:54:16',250059,'/home'),
(599911,'2014-05-19 12:55:03',250057,'/products'),
(599912,'2014-05-19 12:55:10',250060,'/home'),
(599913,'2014-05-19 12:55:25',250061,'/lander-2'),
(599914,'2014-05-19 12:55:32',250062,'/lander-2'),
(599915,'2014-05-19 12:56:02',250062,'/products'),
(599916,'2014-05-19 12:56:49',250063,'/lander-2'),
(599917,'2014-05-19 12:57:19',250064,'/home'),
(599918,'2014-05-19 12:58:07',250056,'/products'),
(599919,'2014-05-19 12:58:38',250062,'/the-birthday-sugar-panda'),
(599920,'2014-05-19 12:58:59',250065,'/lander-2'),
(599921,'2014-05-19 12:59:28',250062,'/cart'),
(599922,'2014-05-19 12:59:38',250063,'/products'),
(599923,'2014-05-19 13:00:35',250066,'/lander-2'),
(599924,'2014-05-19 13:00:38',250067,'/lander-2'),
(599925,'2014-05-19 13:01:06',250056,'/the-original-mr-fuzzy'),
(599926,'2014-05-19 13:01:21',250064,'/products'),
(599927,'2014-05-19 13:01:34',250067,'/products'),
(599928,'2014-05-19 13:01:34',250068,'/lander-2'),
(599929,'2014-05-19 13:01:40',250069,'/lander-2'),
(599930,'2014-05-19 13:02:13',250070,'/lander-3'),
(599931,'2014-05-19 13:02:41',250062,'/shipping'),
(599932,'2014-05-19 13:02:49',250056,'/cart'),
(599933,'2014-05-19 13:03:11',250071,'/lander-2'),
(599934,'2014-05-19 13:03:31',250056,'/shipping'),
(599935,'2014-05-19 13:03:48',250067,'/the-original-mr-fuzzy'),
(599936,'2014-05-19 13:04:10',250072,'/lander-3'),
(599937,'2014-05-19 13:04:26',250065,'/products'),
(599938,'2014-05-19 13:05:07',250073,'/lander-2'),
(599939,'2014-05-19 13:05:15',250062,'/billing-2'),
(599940,'2014-05-19 13:05:55',250069,'/products'),
(599941,'2014-05-19 13:06:32',250056,'/billing-2'),
(599942,'2014-05-19 13:07:52',250056,'/thank-you-for-your-order'),
(599943,'2014-05-19 13:08:16',250065,'/the-birthday-sugar-panda'),
(599944,'2014-05-19 13:08:46',250073,'/products'),
(599945,'2014-05-19 13:09:48',250069,'/the-original-mr-fuzzy'),
(599946,'2014-05-19 13:10:45',250074,'/lander-2'),
(599947,'2014-05-19 13:12:03',250069,'/cart'),
(599948,'2014-05-19 13:12:23',250073,'/the-original-mr-fuzzy'),
(599949,'2014-05-19 13:13:25',250073,'/cart'),
(599950,'2014-05-19 13:14:55',250069,'/shipping'),
(599951,'2014-05-19 13:17:24',250075,'/home'),
(599952,'2014-05-19 13:18:15',250076,'/lander-2'),
(599953,'2014-05-19 13:18:25',250077,'/lander-2'),
(599954,'2014-05-19 13:18:45',250078,'/lander-2'),
(599955,'2014-05-19 13:19:19',250079,'/home'),
(599956,'2014-05-19 13:21:28',250080,'/lander-2'),
(599957,'2014-05-19 13:22:52',250075,'/products'),
(599958,'2014-05-19 13:23:19',250077,'/products'),
(599959,'2014-05-19 13:23:26',250081,'/lander-3'),
(599960,'2014-05-19 13:24:30',250082,'/lander-3'),
(599961,'2014-05-19 13:24:37',250075,'/the-birthday-sugar-panda'),
(599962,'2014-05-19 13:25:25',250077,'/the-original-mr-fuzzy'),
(599963,'2014-05-19 13:28:52',250083,'/lander-2'),
(599964,'2014-05-19 13:29:04',250081,'/products'),
(599965,'2014-05-19 13:29:22',250084,'/lander-2'),
(599966,'2014-05-19 13:29:36',250081,'/the-birthday-sugar-panda'),
(599967,'2014-05-19 13:30:26',250085,'/lander-2'),
(599968,'2014-05-19 13:30:42',250086,'/lander-2'),
(599969,'2014-05-19 13:31:13',250081,'/cart'),
(599970,'2014-05-19 13:31:27',250087,'/lander-3'),
(599971,'2014-05-19 13:32:00',250081,'/shipping'),
(599972,'2014-05-19 13:32:15',250088,'/home'),
(599973,'2014-05-19 13:32:34',250081,'/billing-2'),
(599974,'2014-05-19 13:33:16',250089,'/lander-2'),
(599975,'2014-05-19 13:33:38',250089,'/products'),
(599976,'2014-05-19 13:33:51',250085,'/products'),
(599977,'2014-05-19 13:34:00',250081,'/thank-you-for-your-order'),
(599978,'2014-05-19 13:34:22',250084,'/products'),
(599979,'2014-05-19 13:34:57',250084,'/the-original-mr-fuzzy'),
(599980,'2014-05-19 13:35:54',250084,'/cart'),
(599981,'2014-05-19 13:36:52',250088,'/products'),
(599982,'2014-05-19 13:36:59',250089,'/the-birthday-sugar-panda'),
(599983,'2014-05-19 13:37:56',250088,'/the-original-mr-fuzzy'),
(599984,'2014-05-19 13:38:04',250084,'/shipping'),
(599985,'2014-05-19 13:38:40',250084,'/billing-2'),
(599986,'2014-05-19 13:39:49',250090,'/lander-2'),
(599987,'2014-05-19 13:40:08',250089,'/cart'),
(599988,'2014-05-19 13:41:05',250089,'/shipping'),
(599989,'2014-05-19 13:41:14',250084,'/thank-you-for-your-order'),
(599990,'2014-05-19 13:42:05',250089,'/billing-2'),
(599991,'2014-05-19 13:43:00',250091,'/lander-3'),
(599992,'2014-05-19 13:43:50',250090,'/products'),
(599993,'2014-05-19 13:44:52',250089,'/thank-you-for-your-order'),
(599994,'2014-05-19 13:45:21',250092,'/lander-2'),
(599995,'2014-05-19 13:48:15',250090,'/the-original-mr-fuzzy'),
(599996,'2014-05-19 13:48:37',250093,'/lander-2'),
(599997,'2014-05-19 13:48:53',250094,'/home'),
(599998,'2014-05-19 13:49:06',250095,'/lander-3'),
(599999,'2014-05-19 13:49:15',250096,'/lander-3'),
(600000,'2014-05-19 13:50:11',250097,'/lander-2'),
(600001,'2014-05-19 13:51:34',250093,'/products'),
(600002,'2014-05-19 13:51:50',250098,'/home'),
(600003,'2014-05-19 13:52:42',250099,'/lander-2'),
(600004,'2014-05-19 13:53:21',250094,'/products'),
(600005,'2014-05-19 13:53:32',250097,'/products'),
(600006,'2014-05-19 13:54:00',250100,'/lander-3'),
(600007,'2014-05-19 13:54:11',250095,'/products'),
(600008,'2014-05-19 13:54:31',250093,'/the-original-mr-fuzzy'),
(600009,'2014-05-19 13:54:39',250094,'/the-birthday-sugar-panda'),
(600010,'2014-05-19 13:55:18',250097,'/the-birthday-sugar-panda'),
(600011,'2014-05-19 13:56:49',250097,'/cart'),
(600012,'2014-05-19 13:58:19',250097,'/shipping'),
(600013,'2014-05-19 13:59:04',250101,'/lander-3'),
(600014,'2014-05-19 13:59:16',250102,'/lander-2'),
(600015,'2014-05-19 14:02:19',250103,'/lander-2'),
(600016,'2014-05-19 14:06:14',250104,'/lander-2'),
(600017,'2014-05-19 14:07:43',250105,'/lander-2'),
(600018,'2014-05-19 14:07:54',250103,'/products'),
(600019,'2014-05-19 14:08:10',250103,'/the-original-mr-fuzzy'),
(600020,'2014-05-19 14:09:33',250103,'/cart'),
(600021,'2014-05-19 14:10:05',250104,'/products'),
(600022,'2014-05-19 14:10:16',250103,'/shipping'),
(600023,'2014-05-19 14:12:47',250106,'/lander-2'),
(600024,'2014-05-19 14:13:06',250103,'/billing-2'),
(600025,'2014-05-19 14:13:49',250107,'/lander-3'),
(600026,'2014-05-19 14:18:23',250108,'/home'),
(600027,'2014-05-19 14:18:46',250103,'/thank-you-for-your-order'),
(600028,'2014-05-19 14:20:32',250109,'/lander-2'),
(600029,'2014-05-19 14:21:29',250109,'/products'),
(600030,'2014-05-19 14:21:50',250110,'/lander-2'),
(600031,'2014-05-19 14:21:50',250111,'/lander-2'),
(600032,'2014-05-19 14:22:00',250112,'/lander-3'),
(600033,'2014-05-19 14:22:25',250112,'/products'),
(600034,'2014-05-19 14:22:44',250113,'/home'),
(600035,'2014-05-19 14:22:46',250108,'/products'),
(600036,'2014-05-19 14:25:20',250114,'/lander-2'),
(600037,'2014-05-19 14:26:02',250109,'/the-original-mr-fuzzy'),
(600038,'2014-05-19 14:27:14',250115,'/lander-2'),
(600039,'2014-05-19 14:27:26',250108,'/the-original-mr-fuzzy'),
(600040,'2014-05-19 14:27:43',250113,'/products'),
(600041,'2014-05-19 14:29:22',250108,'/cart'),
(600042,'2014-05-19 14:31:42',250108,'/shipping'),
(600043,'2014-05-19 14:31:42',250116,'/lander-3'),
(600044,'2014-05-19 14:31:44',250117,'/lander-3'),
(600045,'2014-05-19 14:32:05',250117,'/products'),
(600046,'2014-05-19 14:32:16',250118,'/home'),
(600047,'2014-05-19 14:33:46',250108,'/billing-2'),
(600048,'2014-05-19 14:34:56',250119,'/lander-2'),
(600049,'2014-05-19 14:36:14',250117,'/the-original-mr-fuzzy'),
(600050,'2014-05-19 14:36:37',250120,'/home'),
(600051,'2014-05-19 14:37:00',250119,'/products'),
(600052,'2014-05-19 14:37:38',250121,'/lander-2'),
(600053,'2014-05-19 14:38:41',250122,'/home'),
(600054,'2014-05-19 14:38:42',250123,'/lander-2'),
(600055,'2014-05-19 14:38:50',250120,'/products'),
(600056,'2014-05-19 14:40:37',250123,'/products'),
(600057,'2014-05-19 14:41:14',250120,'/the-original-mr-fuzzy'),
(600058,'2014-05-19 14:41:18',250124,'/lander-2'),
(600059,'2014-05-19 14:41:35',250125,'/lander-2'),
(600060,'2014-05-19 14:41:47',250126,'/home'),
(600061,'2014-05-19 14:42:39',250120,'/cart'),
(600062,'2014-05-19 14:42:41',250125,'/products'),
(600063,'2014-05-19 14:42:56',250127,'/lander-2'),
(600064,'2014-05-19 14:43:38',250122,'/products'),
(600065,'2014-05-19 14:43:51',250128,'/lander-2'),
(600066,'2014-05-19 14:44:18',250123,'/the-original-mr-fuzzy'),
(600067,'2014-05-19 14:44:26',250126,'/products'),
(600068,'2014-05-19 14:44:41',250120,'/shipping'),
(600069,'2014-05-19 14:44:52',250125,'/the-forever-love-bear'),
(600070,'2014-05-19 14:45:05',250129,'/home'),
(600071,'2014-05-19 14:45:14',250130,'/home'),
(600072,'2014-05-19 14:46:11',250120,'/billing-2'),
(600073,'2014-05-19 14:46:49',250131,'/lander-3'),
(600074,'2014-05-19 14:48:05',250127,'/products'),
(600075,'2014-05-19 14:48:23',250128,'/products'),
(600076,'2014-05-19 14:48:59',250129,'/products'),
(600077,'2014-05-19 14:49:59',250129,'/the-original-mr-fuzzy'),
(600078,'2014-05-19 14:50:48',250130,'/products'),
(600079,'2014-05-19 14:51:06',250130,'/the-original-mr-fuzzy'),
(600080,'2014-05-19 14:51:16',250132,'/home'),
(600081,'2014-05-19 14:52:06',250127,'/the-forever-love-bear'),
(600082,'2014-05-19 14:52:15',250133,'/home'),
(600083,'2014-05-19 14:52:48',250128,'/the-forever-love-bear'),
(600084,'2014-05-19 14:53:01',250127,'/cart'),
(600085,'2014-05-19 14:53:18',250134,'/lander-2'),
(600086,'2014-05-19 14:53:37',250135,'/lander-3'),
(600087,'2014-05-19 14:54:08',250136,'/lander-2'),
(600088,'2014-05-19 14:55:17',250133,'/products'),
(600089,'2014-05-19 14:55:46',250134,'/products'),
(600090,'2014-05-19 14:56:33',250137,'/lander-3'),
(600091,'2014-05-19 14:56:42',250138,'/lander-3'),
(600092,'2014-05-19 14:56:51',250139,'/lander-2'),
(600093,'2014-05-19 14:57:58',250133,'/the-forever-love-bear'),
(600094,'2014-05-19 14:58:04',250140,'/home'),
(600095,'2014-05-19 14:59:02',250141,'/home'),
(600096,'2014-05-19 14:59:12',250134,'/the-original-mr-fuzzy'),
(600097,'2014-05-19 15:00:06',250142,'/lander-3'),
(600098,'2014-05-19 15:00:43',250143,'/lander-2'),
(600099,'2014-05-19 15:00:48',250141,'/products'),
(600100,'2014-05-19 15:00:59',250137,'/products'),
(600101,'2014-05-19 15:01:13',250144,'/lander-2'),
(600102,'2014-05-19 15:01:26',250141,'/the-original-mr-fuzzy'),
(600103,'2014-05-19 15:01:30',250133,'/cart'),
(600104,'2014-05-19 15:01:33',250145,'/lander-3'),
(600105,'2014-05-19 15:02:02',250146,'/home'),
(600106,'2014-05-19 15:02:07',250139,'/products'),
(600107,'2014-05-19 15:02:46',250134,'/cart'),
(600108,'2014-05-19 15:03:46',250147,'/home'),
(600109,'2014-05-19 15:04:08',250143,'/products'),
(600110,'2014-05-19 15:04:22',250133,'/shipping'),
(600111,'2014-05-19 15:04:58',250139,'/the-original-mr-fuzzy'),
(600112,'2014-05-19 15:05:23',250133,'/billing-2'),
(600113,'2014-05-19 15:05:26',250137,'/the-forever-love-bear'),
(600114,'2014-05-19 15:05:54',250145,'/products'),
(600115,'2014-05-19 15:06:40',250146,'/products'),
(600116,'2014-05-19 15:07:14',250148,'/home'),
(600117,'2014-05-19 15:07:21',250143,'/the-birthday-sugar-panda'),
(600118,'2014-05-19 15:07:22',250146,'/the-original-mr-fuzzy'),
(600119,'2014-05-19 15:07:24',250147,'/products'),
(600120,'2014-05-19 15:08:06',250139,'/cart'),
(600121,'2014-05-19 15:08:18',250143,'/cart'),
(600122,'2014-05-19 15:08:47',250139,'/shipping'),
(600123,'2014-05-19 15:09:33',250146,'/cart'),
(600124,'2014-05-19 15:09:48',250147,'/the-forever-love-bear'),
(600125,'2014-05-19 15:09:57',250143,'/shipping'),
(600126,'2014-05-19 15:11:11',250149,'/home'),
(600127,'2014-05-19 15:11:51',250146,'/shipping'),
(600128,'2014-05-19 15:12:01',250148,'/products'),
(600129,'2014-05-19 15:12:23',250146,'/billing-2'),
(600130,'2014-05-19 15:12:49',250148,'/the-forever-love-bear'),
(600131,'2014-05-19 15:13:04',250143,'/billing-2'),
(600132,'2014-05-19 15:13:35',250150,'/lander-2'),
(600133,'2014-05-19 15:13:50',250147,'/cart'),
(600134,'2014-05-19 15:14:38',250149,'/products'),
(600135,'2014-05-19 15:15:06',250148,'/cart'),
(600136,'2014-05-19 15:15:37',250149,'/the-original-mr-fuzzy'),
(600137,'2014-05-19 15:16:28',250147,'/shipping'),
(600138,'2014-05-19 15:16:35',250151,'/home'),
(600139,'2014-05-19 15:16:51',250143,'/thank-you-for-your-order'),
(600140,'2014-05-19 15:17:35',250152,'/lander-3'),
(600141,'2014-05-19 15:18:06',250149,'/cart'),
(600142,'2014-05-19 15:18:06',250152,'/products'),
(600143,'2014-05-19 15:18:11',250147,'/billing-2'),
(600144,'2014-05-19 15:18:42',250153,'/lander-3'),
(600145,'2014-05-19 15:19:34',250147,'/thank-you-for-your-order'),
(600146,'2014-05-19 15:19:41',250154,'/lander-2'),
(600147,'2014-05-19 15:20:16',250151,'/products'),
(600148,'2014-05-19 15:21:08',250153,'/products'),
(600149,'2014-05-19 15:21:59',250155,'/home'),
(600150,'2014-05-19 15:22:34',250151,'/the-original-mr-fuzzy'),
(600151,'2014-05-19 15:23:04',250156,'/lander-2'),
(600152,'2014-05-19 15:23:07',250157,'/home'),
(600153,'2014-05-19 15:23:23',250154,'/products'),
(600154,'2014-05-19 15:24:08',250151,'/cart'),
(600155,'2014-05-19 15:24:42',250158,'/lander-2'),
(600156,'2014-05-19 15:25:17',250158,'/products'),
(600157,'2014-05-19 15:27:01',250156,'/products'),
(600158,'2014-05-19 15:27:11',250157,'/products'),
(600159,'2014-05-19 15:28:38',250158,'/the-original-mr-fuzzy'),
(600160,'2014-05-19 15:30:21',250158,'/cart'),
(600161,'2014-05-19 15:31:03',250157,'/the-birthday-sugar-panda'),
(600162,'2014-05-19 15:31:40',250159,'/lander-2'),
(600163,'2014-05-19 15:32:16',250160,'/lander-2'),
(600164,'2014-05-19 15:33:28',250160,'/products'),
(600165,'2014-05-19 15:33:53',250158,'/shipping'),
(600166,'2014-05-19 15:34:18',250160,'/the-original-mr-fuzzy'),
(600167,'2014-05-19 15:34:36',250157,'/cart'),
(600168,'2014-05-19 15:34:52',250159,'/products'),
(600169,'2014-05-19 15:34:59',250161,'/lander-2'),
(600170,'2014-05-19 15:35:19',250159,'/the-birthday-sugar-panda'),
(600171,'2014-05-19 15:36:31',250159,'/cart'),
(600172,'2014-05-19 15:36:57',250157,'/shipping'),
(600173,'2014-05-19 15:38:20',250160,'/cart'),
(600174,'2014-05-19 15:38:29',250161,'/products'),
(600175,'2014-05-19 15:38:54',250162,'/lander-2'),
(600176,'2014-05-19 15:39:12',250160,'/shipping'),
(600177,'2014-05-19 15:39:35',250159,'/shipping'),
(600178,'2014-05-19 15:39:38',250163,'/lander-3'),
(600179,'2014-05-19 15:39:50',250164,'/lander-2'),
(600180,'2014-05-19 15:39:54',250165,'/lander-2'),
(600181,'2014-05-19 15:40:25',250159,'/billing-2'),
(600182,'2014-05-19 15:40:48',250160,'/billing-2'),
(600183,'2014-05-19 15:40:51',250164,'/products'),
(600184,'2014-05-19 15:41:00',250161,'/the-forever-love-bear'),
(600185,'2014-05-19 15:41:01',250162,'/products'),
(600186,'2014-05-19 15:41:35',250166,'/lander-3'),
(600187,'2014-05-19 15:42:03',250162,'/the-original-mr-fuzzy'),
(600188,'2014-05-19 15:42:35',250161,'/cart'),
(600189,'2014-05-19 15:42:37',250164,'/the-original-mr-fuzzy'),
(600190,'2014-05-19 15:43:40',250167,'/lander-2'),
(600191,'2014-05-19 15:44:16',250166,'/products'),
(600192,'2014-05-19 15:44:26',250165,'/products'),
(600193,'2014-05-19 15:44:32',250161,'/shipping'),
(600194,'2014-05-19 15:45:31',250165,'/the-original-mr-fuzzy'),
(600195,'2014-05-19 15:47:15',250168,'/lander-2'),
(600196,'2014-05-19 15:48:02',250168,'/products'),
(600197,'2014-05-19 15:52:20',250168,'/the-original-mr-fuzzy'),
(600198,'2014-05-19 15:57:14',250169,'/home'),
(600199,'2014-05-19 15:58:15',250170,'/lander-2'),
(600200,'2014-05-19 15:58:48',250171,'/lander-2'),
(600201,'2014-05-19 15:59:33',250172,'/home'),
(600202,'2014-05-19 16:00:09',250172,'/products'),
(600203,'2014-05-19 16:00:48',250170,'/products'),
(600204,'2014-05-19 16:01:09',250170,'/the-forever-love-bear'),
(600205,'2014-05-19 16:02:34',250173,'/lander-3'),
(600206,'2014-05-19 16:03:30',250171,'/products'),
(600207,'2014-05-19 16:03:36',250172,'/the-original-mr-fuzzy'),
(600208,'2014-05-19 16:03:52',250170,'/cart'),
(600209,'2014-05-19 16:04:11',250174,'/home'),
(600210,'2014-05-19 16:04:41',250172,'/cart'),
(600211,'2014-05-19 16:05:20',250171,'/the-original-mr-fuzzy'),
(600212,'2014-05-19 16:05:48',250175,'/lander-3'),
(600213,'2014-05-19 16:06:08',250176,'/lander-2'),
(600214,'2014-05-19 16:07:05',250170,'/shipping'),
(600215,'2014-05-19 16:08:01',250176,'/products'),
(600216,'2014-05-19 16:08:18',250177,'/lander-2'),
(600217,'2014-05-19 16:08:58',250178,'/lander-2'),
(600218,'2014-05-19 16:08:59',250179,'/home'),
(600219,'2014-05-19 16:09:50',250180,'/lander-3'),
(600220,'2014-05-19 16:10:35',250179,'/products'),
(600221,'2014-05-19 16:10:53',250181,'/lander-2'),
(600222,'2014-05-19 16:11:20',250180,'/products'),
(600223,'2014-05-19 16:11:48',250182,'/lander-2'),
(600224,'2014-05-19 16:12:11',250180,'/the-original-mr-fuzzy'),
(600225,'2014-05-19 16:12:21',250178,'/products'),
(600226,'2014-05-19 16:12:21',250182,'/products'),
(600227,'2014-05-19 16:12:43',250183,'/lander-2'),
(600228,'2014-05-19 16:13:09',250184,'/lander-2'),
(600229,'2014-05-19 16:13:17',250179,'/the-original-mr-fuzzy'),
(600230,'2014-05-19 16:13:22',250185,'/lander-2'),
(600231,'2014-05-19 16:14:24',250186,'/home'),
(600232,'2014-05-19 16:14:29',250187,'/lander-2'),
(600233,'2014-05-19 16:14:30',250181,'/products'),
(600234,'2014-05-19 16:14:47',250181,'/the-original-mr-fuzzy'),
(600235,'2014-05-19 16:15:01',250178,'/the-original-mr-fuzzy'),
(600236,'2014-05-19 16:15:09',250186,'/products'),
(600237,'2014-05-19 16:15:17',250184,'/products'),
(600238,'2014-05-19 16:15:25',250185,'/products'),
(600239,'2014-05-19 16:15:26',250188,'/lander-2'),
(600240,'2014-05-19 16:15:27',250182,'/the-original-mr-fuzzy'),
(600241,'2014-05-19 16:15:30',250178,'/cart'),
(600242,'2014-05-19 16:15:42',250179,'/cart'),
(600243,'2014-05-19 16:15:46',250185,'/the-original-mr-fuzzy'),
(600244,'2014-05-19 16:16:23',250184,'/the-original-mr-fuzzy'),
(600245,'2014-05-19 16:17:02',250189,'/home'),
(600246,'2014-05-19 16:17:05',250190,'/lander-2'),
(600247,'2014-05-19 16:17:49',250186,'/the-original-mr-fuzzy'),
(600248,'2014-05-19 16:18:00',250183,'/products'),
(600249,'2014-05-19 16:18:20',250186,'/cart'),
(600250,'2014-05-19 16:18:29',250179,'/shipping'),
(600251,'2014-05-19 16:19:11',250185,'/cart'),
(600252,'2014-05-19 16:19:16',250187,'/products'),
(600253,'2014-05-19 16:19:17',250191,'/lander-2'),
(600254,'2014-05-19 16:19:20',250184,'/cart'),
(600255,'2014-05-19 16:19:26',250188,'/products'),
(600256,'2014-05-19 16:20:39',250190,'/products'),
(600257,'2014-05-19 16:20:43',250179,'/billing-2'),
(600258,'2014-05-19 16:21:27',250192,'/home'),
(600259,'2014-05-19 16:21:50',250193,'/home'),
(600260,'2014-05-19 16:22:27',250187,'/the-original-mr-fuzzy'),
(600261,'2014-05-19 16:22:38',250190,'/the-original-mr-fuzzy'),
(600262,'2014-05-19 16:22:40',250188,'/the-birthday-sugar-panda'),
(600263,'2014-05-19 16:22:47',250185,'/shipping'),
(600264,'2014-05-19 16:23:05',250194,'/lander-3'),
(600265,'2014-05-19 16:23:13',250184,'/shipping'),
(600266,'2014-05-19 16:25:19',250187,'/cart'),
(600267,'2014-05-19 16:25:21',250192,'/products'),
(600268,'2014-05-19 16:25:29',250185,'/billing-2'),
(600269,'2014-05-19 16:25:38',250195,'/lander-2'),
(600270,'2014-05-19 16:26:11',250179,'/thank-you-for-your-order'),
(600271,'2014-05-19 16:26:20',250184,'/billing-2'),
(600272,'2014-05-19 16:26:23',250196,'/home'),
(600273,'2014-05-19 16:27:13',250185,'/thank-you-for-your-order'),
(600274,'2014-05-19 16:27:46',250187,'/shipping'),
(600275,'2014-05-19 16:28:09',250197,'/lander-3'),
(600276,'2014-05-19 16:28:43',250187,'/billing-2'),
(600277,'2014-05-19 16:28:49',250198,'/home'),
(600278,'2014-05-19 16:28:51',250195,'/products'),
(600279,'2014-05-19 16:29:41',250192,'/the-original-mr-fuzzy'),
(600280,'2014-05-19 16:29:42',250199,'/lander-3'),
(600281,'2014-05-19 16:30:53',250187,'/thank-you-for-your-order'),
(600282,'2014-05-19 16:31:07',250195,'/the-original-mr-fuzzy'),
(600283,'2014-05-19 16:31:49',250200,'/lander-3'),
(600284,'2014-05-19 16:32:22',250201,'/lander-2'),
(600285,'2014-05-19 16:32:43',250202,'/home'),
(600286,'2014-05-19 16:32:55',250203,'/home'),
(600287,'2014-05-19 16:32:59',250198,'/products'),
(600288,'2014-05-19 16:33:24',250204,'/lander-2'),
(600289,'2014-05-19 16:33:36',250203,'/products'),
(600290,'2014-05-19 16:33:57',250205,'/lander-2'),
(600291,'2014-05-19 16:34:28',250203,'/the-original-mr-fuzzy'),
(600292,'2014-05-19 16:34:36',250206,'/lander-2'),
(600293,'2014-05-19 16:34:38',250205,'/products'),
(600294,'2014-05-19 16:35:19',250202,'/products'),
(600295,'2014-05-19 16:35:26',250198,'/the-original-mr-fuzzy'),
(600296,'2014-05-19 16:35:26',250207,'/lander-2'),
(600297,'2014-05-19 16:35:27',250208,'/home'),
(600298,'2014-05-19 16:36:06',250203,'/cart'),
(600299,'2014-05-19 16:36:08',250202,'/the-original-mr-fuzzy'),
(600300,'2014-05-19 16:36:18',250205,'/the-original-mr-fuzzy'),
(600301,'2014-05-19 16:37:27',250203,'/shipping'),
(600302,'2014-05-19 16:37:32',250202,'/cart'),
(600303,'2014-05-19 16:37:50',250209,'/lander-3'),
(600304,'2014-05-19 16:37:55',250206,'/products'),
(600305,'2014-05-19 16:38:35',250210,'/lander-3'),
(600306,'2014-05-19 16:38:37',250202,'/shipping'),
(600307,'2014-05-19 16:38:54',250209,'/products'),
(600308,'2014-05-19 16:39:00',250206,'/the-original-mr-fuzzy'),
(600309,'2014-05-19 16:40:09',250211,'/home'),
(600310,'2014-05-19 16:40:44',250202,'/billing-2'),
(600311,'2014-05-19 16:42:27',250211,'/products'),
(600312,'2014-05-19 16:42:50',250212,'/home'),
(600313,'2014-05-19 16:43:22',250213,'/lander-2'),
(600314,'2014-05-19 16:43:28',250209,'/the-original-mr-fuzzy'),
(600315,'2014-05-19 16:44:16',250210,'/products'),
(600316,'2014-05-19 16:44:32',250214,'/lander-2'),
(600317,'2014-05-19 16:44:58',250215,'/lander-3'),
(600318,'2014-05-19 16:45:34',250211,'/the-original-mr-fuzzy'),
(600319,'2014-05-19 16:45:55',250210,'/the-original-mr-fuzzy'),
(600320,'2014-05-19 16:46:14',250214,'/products'),
(600321,'2014-05-19 16:46:26',250216,'/lander-2'),
(600322,'2014-05-19 16:47:00',250209,'/cart'),
(600323,'2014-05-19 16:47:07',250217,'/home'),
(600324,'2014-05-19 16:47:08',250213,'/products'),
(600325,'2014-05-19 16:47:22',250210,'/cart'),
(600326,'2014-05-19 16:48:03',250217,'/products'),
(600327,'2014-05-19 16:48:25',250218,'/lander-2'),
(600328,'2014-05-19 16:48:43',250213,'/the-original-mr-fuzzy'),
(600329,'2014-05-19 16:48:57',250214,'/the-original-mr-fuzzy'),
(600330,'2014-05-19 16:49:04',250211,'/cart'),
(600331,'2014-05-19 16:49:41',250211,'/shipping'),
(600332,'2014-05-19 16:49:55',250215,'/products'),
(600333,'2014-05-19 16:50:17',250218,'/products'),
(600334,'2014-05-19 16:50:28',250219,'/lander-2'),
(600335,'2014-05-19 16:50:31',250210,'/shipping'),
(600336,'2014-05-19 16:50:43',250211,'/billing-2'),
(600337,'2014-05-19 16:52:03',250210,'/billing-2'),
(600338,'2014-05-19 16:52:11',250217,'/the-original-mr-fuzzy'),
(600339,'2014-05-19 16:53:39',250219,'/products'),
(600340,'2014-05-19 16:53:46',250218,'/the-birthday-sugar-panda'),
(600341,'2014-05-19 16:53:57',250219,'/the-original-mr-fuzzy'),
(600342,'2014-05-19 16:54:11',250220,'/home'),
(600343,'2014-05-19 16:54:49',250221,'/lander-3'),
(600344,'2014-05-19 16:55:44',250219,'/cart'),
(600345,'2014-05-19 16:55:50',250211,'/thank-you-for-your-order'),
(600346,'2014-05-19 16:56:12',250219,'/shipping'),
(600347,'2014-05-19 16:56:30',250222,'/lander-3'),
(600348,'2014-05-19 16:58:38',250221,'/products'),
(600349,'2014-05-19 16:58:45',250223,'/lander-2'),
(600350,'2014-05-19 16:59:21',250219,'/billing-2'),
(600351,'2014-05-19 16:59:22',250224,'/lander-3'),
(600352,'2014-05-19 16:59:30',250225,'/lander-3'),
(600353,'2014-05-19 17:00:38',250225,'/products'),
(600354,'2014-05-19 17:01:09',250226,'/lander-2'),
(600355,'2014-05-19 17:01:34',250222,'/products'),
(600356,'2014-05-19 17:01:43',250224,'/products'),
(600357,'2014-05-19 17:02:10',250219,'/thank-you-for-your-order'),
(600358,'2014-05-19 17:02:44',250221,'/the-original-mr-fuzzy'),
(600359,'2014-05-19 17:03:14',250222,'/the-original-mr-fuzzy'),
(600360,'2014-05-19 17:04:22',250221,'/cart'),
(600361,'2014-05-19 17:05:05',250226,'/products'),
(600362,'2014-05-19 17:05:39',250222,'/cart'),
(600363,'2014-05-19 17:05:59',250227,'/lander-2'),
(600364,'2014-05-19 17:07:38',250228,'/lander-3'),
(600365,'2014-05-19 17:08:02',250229,'/lander-2'),
(600366,'2014-05-19 17:08:24',250230,'/lander-2'),
(600367,'2014-05-19 17:08:30',250227,'/products'),
(600368,'2014-05-19 17:08:46',250230,'/products'),
(600369,'2014-05-19 17:09:23',250222,'/shipping'),
(600370,'2014-05-19 17:09:40',250226,'/the-original-mr-fuzzy'),
(600371,'2014-05-19 17:10:03',250222,'/billing-2'),
(600372,'2014-05-19 17:10:23',250231,'/lander-2'),
(600373,'2014-05-19 17:11:40',250232,'/lander-2'),
(600374,'2014-05-19 17:11:53',250233,'/lander-2'),
(600375,'2014-05-19 17:12:17',250234,'/lander-3'),
(600376,'2014-05-19 17:12:32',250230,'/the-birthday-sugar-panda'),
(600377,'2014-05-19 17:12:45',250226,'/cart'),
(600378,'2014-05-19 17:12:56',250227,'/the-original-mr-fuzzy'),
(600379,'2014-05-19 17:13:26',250227,'/cart'),
(600380,'2014-05-19 17:13:30',250222,'/thank-you-for-your-order'),
(600381,'2014-05-19 17:14:06',250235,'/lander-2'),
(600382,'2014-05-19 17:16:00',250235,'/products'),
(600383,'2014-05-19 17:16:23',250236,'/home'),
(600384,'2014-05-19 17:16:51',250235,'/the-birthday-sugar-panda'),
(600385,'2014-05-19 17:17:45',250237,'/home'),
(600386,'2014-05-19 17:18:26',250238,'/lander-3'),
(600387,'2014-05-19 17:19:37',250239,'/home'),
(600388,'2014-05-19 17:19:38',250240,'/lander-2'),
(600389,'2014-05-19 17:20:51',250240,'/products'),
(600390,'2014-05-19 17:21:09',250241,'/lander-3'),
(600391,'2014-05-19 17:21:25',250242,'/lander-2'),
(600392,'2014-05-19 17:21:35',250243,'/home'),
(600393,'2014-05-19 17:21:49',250236,'/products'),
(600394,'2014-05-19 17:22:10',250244,'/home'),
(600395,'2014-05-19 17:22:17',250245,'/lander-3'),
(600396,'2014-05-19 17:23:07',250243,'/products'),
(600397,'2014-05-19 17:23:12',250240,'/the-original-mr-fuzzy'),
(600398,'2014-05-19 17:23:21',250238,'/products'),
(600399,'2014-05-19 17:24:30',250243,'/the-original-mr-fuzzy'),
(600400,'2014-05-19 17:24:32',250246,'/lander-2'),
(600401,'2014-05-19 17:24:55',250238,'/the-original-mr-fuzzy'),
(600402,'2014-05-19 17:25:09',250239,'/products'),
(600403,'2014-05-19 17:25:30',250240,'/cart'),
(600404,'2014-05-19 17:25:43',250239,'/the-original-mr-fuzzy'),
(600405,'2014-05-19 17:25:43',250241,'/products'),
(600406,'2014-05-19 17:26:18',250246,'/products'),
(600407,'2014-05-19 17:26:39',250241,'/the-original-mr-fuzzy'),
(600408,'2014-05-19 17:26:52',250242,'/products'),
(600409,'2014-05-19 17:26:58',250243,'/cart'),
(600410,'2014-05-19 17:27:01',250240,'/shipping'),
(600411,'2014-05-19 17:27:03',250247,'/lander-2'),
(600412,'2014-05-19 17:27:11',250245,'/products'),
(600413,'2014-05-19 17:27:26',250248,'/home'),
(600414,'2014-05-19 17:27:53',250249,'/lander-3'),
(600415,'2014-05-19 17:28:34',250245,'/the-original-mr-fuzzy'),
(600416,'2014-05-19 17:28:38',250242,'/the-forever-love-bear'),
(600417,'2014-05-19 17:28:47',250246,'/the-original-mr-fuzzy'),
(600418,'2014-05-19 17:29:29',250239,'/cart'),
(600419,'2014-05-19 17:29:49',250243,'/shipping'),
(600420,'2014-05-19 17:30:04',250241,'/cart'),
(600421,'2014-05-19 17:31:19',250250,'/lander-2'),
(600422,'2014-05-19 17:31:35',250251,'/lander-3'),
(600423,'2014-05-19 17:32:06',250239,'/shipping'),
(600424,'2014-05-19 17:32:41',250251,'/products'),
(600425,'2014-05-19 17:33:03',250241,'/shipping'),
(600426,'2014-05-19 17:34:13',250251,'/the-original-mr-fuzzy'),
(600427,'2014-05-19 17:34:19',250252,'/home'),
(600428,'2014-05-19 17:35:26',250253,'/lander-2'),
(600429,'2014-05-19 17:35:51',250254,'/lander-2'),
(600430,'2014-05-19 17:36:14',250255,'/lander-2'),
(600431,'2014-05-19 17:37:03',250250,'/products'),
(600432,'2014-05-19 17:37:43',250256,'/home'),
(600433,'2014-05-19 17:37:44',250252,'/products'),
(600434,'2014-05-19 17:38:05',250255,'/products'),
(600435,'2014-05-19 17:39:07',250255,'/the-birthday-sugar-panda'),
(600436,'2014-05-19 17:40:20',250257,'/lander-3'),
(600437,'2014-05-19 17:40:40',250250,'/the-original-mr-fuzzy'),
(600438,'2014-05-19 17:42:21',250250,'/cart'),
(600439,'2014-05-19 17:42:21',250258,'/home'),
(600440,'2014-05-19 17:42:48',250256,'/products'),
(600441,'2014-05-19 17:42:58',250259,'/home'),
(600442,'2014-05-19 17:43:04',250256,'/the-forever-love-bear'),
(600443,'2014-05-19 17:43:46',250250,'/shipping'),
(600444,'2014-05-19 17:43:49',250258,'/products'),
(600445,'2014-05-19 17:44:45',250260,'/lander-2'),
(600446,'2014-05-19 17:45:08',250261,'/lander-2'),
(600447,'2014-05-19 17:46:02',250250,'/billing-2'),
(600448,'2014-05-19 17:46:10',250262,'/home'),
(600449,'2014-05-19 17:46:13',250258,'/the-original-mr-fuzzy'),
(600450,'2014-05-19 17:46:27',250263,'/lander-2'),
(600451,'2014-05-19 17:46:49',250258,'/cart'),
(600452,'2014-05-19 17:47:22',250262,'/products'),
(600453,'2014-05-19 17:48:35',250264,'/lander-2'),
(600454,'2014-05-19 17:48:37',250258,'/shipping'),
(600455,'2014-05-19 17:49:02',250250,'/thank-you-for-your-order'),
(600456,'2014-05-19 17:50:29',250260,'/products'),
(600457,'2014-05-19 17:50:34',250262,'/the-original-mr-fuzzy'),
(600458,'2014-05-19 17:51:26',250265,'/home'),
(600459,'2014-05-19 17:52:13',250266,'/home'),
(600460,'2014-05-19 17:52:37',250260,'/the-forever-love-bear'),
(600461,'2014-05-19 17:53:48',250260,'/cart'),
(600462,'2014-05-19 17:54:28',250267,'/lander-2'),
(600463,'2014-05-19 17:55:19',250268,'/lander-3'),
(600464,'2014-05-19 17:56:10',250269,'/lander-2'),
(600465,'2014-05-19 17:56:52',250270,'/home'),
(600466,'2014-05-19 17:56:58',250271,'/lander-3'),
(600467,'2014-05-19 17:57:01',250265,'/products'),
(600468,'2014-05-19 18:00:00',250270,'/products'),
(600469,'2014-05-19 18:00:58',250268,'/products'),
(600470,'2014-05-19 18:01:20',250269,'/products'),
(600471,'2014-05-19 18:01:35',250270,'/the-forever-love-bear'),
(600472,'2014-05-19 18:01:51',250269,'/the-original-mr-fuzzy'),
(600473,'2014-05-19 18:04:25',250272,'/home'),
(600474,'2014-05-19 18:04:42',250273,'/lander-2'),
(600475,'2014-05-19 18:05:24',250273,'/products'),
(600476,'2014-05-19 18:05:33',250269,'/cart'),
(600477,'2014-05-19 18:07:34',250274,'/lander-3'),
(600478,'2014-05-19 18:08:19',250275,'/home'),
(600479,'2014-05-19 18:10:01',250276,'/lander-3'),
(600480,'2014-05-19 18:10:26',250277,'/home'),
(600481,'2014-05-19 18:11:11',250278,'/lander-3'),
(600482,'2014-05-19 18:12:49',250276,'/products'),
(600483,'2014-05-19 18:13:13',250274,'/products'),
(600484,'2014-05-19 18:14:26',250279,'/lander-2'),
(600485,'2014-05-19 18:14:54',250274,'/the-birthday-sugar-panda'),
(600486,'2014-05-19 18:15:11',250280,'/home'),
(600487,'2014-05-19 18:15:14',250281,'/lander-2'),
(600488,'2014-05-19 18:16:15',250276,'/the-original-mr-fuzzy'),
(600489,'2014-05-19 18:16:49',250278,'/products'),
(600490,'2014-05-19 18:17:25',250281,'/products'),
(600491,'2014-05-19 18:17:59',250282,'/lander-3'),
(600492,'2014-05-19 18:18:29',250274,'/cart'),
(600493,'2014-05-19 18:18:59',250276,'/cart'),
(600494,'2014-05-19 18:19:50',250278,'/the-original-mr-fuzzy'),
(600495,'2014-05-19 18:19:50',250283,'/lander-2'),
(600496,'2014-05-19 18:21:25',250284,'/lander-3'),
(600497,'2014-05-19 18:21:46',250285,'/lander-2'),
(600498,'2014-05-19 18:21:58',250281,'/the-birthday-sugar-panda'),
(600499,'2014-05-19 18:22:11',250286,'/lander-2'),
(600500,'2014-05-19 18:22:22',250278,'/cart'),
(600501,'2014-05-19 18:22:23',250281,'/cart'),
(600502,'2014-05-19 18:23:12',250281,'/shipping'),
(600503,'2014-05-19 18:23:23',250284,'/products'),
(600504,'2014-05-19 18:24:51',250287,'/home'),
(600505,'2014-05-19 18:25:40',250288,'/lander-3'),
(600506,'2014-05-19 18:26:17',250289,'/lander-2'),
(600507,'2014-05-19 18:26:23',250281,'/billing-2'),
(600508,'2014-05-19 18:27:12',250288,'/products'),
(600509,'2014-05-19 18:27:38',250288,'/the-birthday-sugar-panda'),
(600510,'2014-05-19 18:28:01',250284,'/the-birthday-sugar-panda'),
(600511,'2014-05-19 18:28:57',250290,'/lander-3'),
(600512,'2014-05-19 18:30:30',250281,'/thank-you-for-your-order'),
(600513,'2014-05-19 18:34:33',250291,'/lander-2'),
(600514,'2014-05-19 18:36:49',250292,'/lander-2'),
(600515,'2014-05-19 18:37:33',250293,'/home'),
(600516,'2014-05-19 18:38:18',250291,'/products'),
(600517,'2014-05-19 18:38:40',250294,'/lander-3'),
(600518,'2014-05-19 18:38:41',250295,'/home'),
(600519,'2014-05-19 18:39:34',250291,'/the-original-mr-fuzzy'),
(600520,'2014-05-19 18:40:19',250296,'/lander-3'),
(600521,'2014-05-19 18:40:28',250294,'/products'),
(600522,'2014-05-19 18:40:35',250293,'/products'),
(600523,'2014-05-19 18:40:56',250291,'/cart'),
(600524,'2014-05-19 18:40:57',250293,'/the-original-mr-fuzzy'),
(600525,'2014-05-19 18:40:59',250292,'/products'),
(600526,'2014-05-19 18:41:14',250296,'/products'),
(600527,'2014-05-19 18:41:44',250297,'/lander-3'),
(600528,'2014-05-19 18:41:49',250298,'/lander-3'),
(600529,'2014-05-19 18:42:01',250296,'/the-forever-love-bear'),
(600530,'2014-05-19 18:42:16',250299,'/lander-2'),
(600531,'2014-05-19 18:42:25',250293,'/cart'),
(600532,'2014-05-19 18:42:52',250291,'/shipping'),
(600533,'2014-05-19 18:42:56',250300,'/home'),
(600534,'2014-05-19 18:42:57',250295,'/products'),
(600535,'2014-05-19 18:43:29',250301,'/lander-3'),
(600536,'2014-05-19 18:44:06',250296,'/cart'),
(600537,'2014-05-19 18:45:02',250298,'/products'),
(600538,'2014-05-19 18:45:09',250295,'/the-original-mr-fuzzy'),
(600539,'2014-05-19 18:45:10',250302,'/lander-3'),
(600540,'2014-05-19 18:45:26',250298,'/the-original-mr-fuzzy'),
(600541,'2014-05-19 18:45:35',250297,'/products'),
(600542,'2014-05-19 18:45:39',250301,'/products'),
(600543,'2014-05-19 18:45:44',250293,'/shipping'),
(600544,'2014-05-19 18:46:53',250298,'/cart'),
(600545,'2014-05-19 18:47:04',250297,'/the-original-mr-fuzzy'),
(600546,'2014-05-19 18:47:59',250295,'/cart'),
(600547,'2014-05-19 18:48:43',250293,'/billing-2'),
(600548,'2014-05-19 18:49:14',250298,'/shipping'),
(600549,'2014-05-19 18:49:20',250293,'/thank-you-for-your-order'),
(600550,'2014-05-19 18:50:19',250298,'/billing-2'),
(600551,'2014-05-19 18:51:05',250298,'/thank-you-for-your-order'),
(600552,'2014-05-19 18:51:13',250295,'/shipping'),
(600553,'2014-05-19 18:53:17',250295,'/billing-2'),
(600554,'2014-05-19 18:53:55',250295,'/thank-you-for-your-order'),
(600555,'2014-05-19 18:57:30',250303,'/home'),
(600556,'2014-05-19 18:58:32',250303,'/products'),
(600557,'2014-05-19 18:59:26',250304,'/lander-2'),
(600558,'2014-05-19 18:59:29',250305,'/lander-2'),
(600559,'2014-05-19 19:00:15',250303,'/the-original-mr-fuzzy'),
(600560,'2014-05-19 19:00:26',250306,'/lander-2'),
(600561,'2014-05-19 19:00:53',250303,'/cart'),
(600562,'2014-05-19 19:02:07',250306,'/products'),
(600563,'2014-05-19 19:02:35',250303,'/shipping'),
(600564,'2014-05-19 19:04:02',250307,'/lander-2'),
(600565,'2014-05-19 19:04:21',250303,'/billing-2'),
(600566,'2014-05-19 19:04:39',250308,'/lander-2'),
(600567,'2014-05-19 19:04:55',250309,'/lander-2'),
(600568,'2014-05-19 19:05:06',250305,'/products'),
(600569,'2014-05-19 19:05:41',250303,'/thank-you-for-your-order'),
(600570,'2014-05-19 19:05:47',250310,'/lander-3'),
(600571,'2014-05-19 19:06:02',250308,'/products'),
(600572,'2014-05-19 19:06:25',250311,'/lander-3'),
(600573,'2014-05-19 19:07:05',250312,'/lander-3'),
(600574,'2014-05-19 19:07:47',250305,'/the-original-mr-fuzzy'),
(600575,'2014-05-19 19:07:54',250309,'/products'),
(600576,'2014-05-19 19:08:54',250312,'/products'),
(600577,'2014-05-19 19:09:00',250309,'/the-original-mr-fuzzy'),
(600578,'2014-05-19 19:09:41',250308,'/the-original-mr-fuzzy'),
(600579,'2014-05-19 19:10:18',250313,'/lander-3'),
(600580,'2014-05-19 19:11:21',250314,'/lander-2'),
(600581,'2014-05-19 19:11:31',250311,'/products'),
(600582,'2014-05-19 19:11:41',250308,'/cart'),
(600583,'2014-05-19 19:12:49',250308,'/shipping'),
(600584,'2014-05-19 19:13:49',250314,'/products'),
(600585,'2014-05-19 19:14:40',250311,'/the-original-mr-fuzzy'),
(600586,'2014-05-19 19:15:02',250313,'/products'),
(600587,'2014-05-19 19:15:08',250315,'/home'),
(600588,'2014-05-19 19:15:10',250308,'/billing-2'),
(600589,'2014-05-19 19:15:27',250316,'/lander-2'),
(600590,'2014-05-19 19:15:48',250316,'/products'),
(600591,'2014-05-19 19:16:56',250315,'/products'),
(600592,'2014-05-19 19:17:10',250314,'/the-birthday-sugar-panda'),
(600593,'2014-05-19 19:18:35',250316,'/the-original-mr-fuzzy'),
(600594,'2014-05-19 19:18:42',250311,'/cart'),
(600595,'2014-05-19 19:19:02',250308,'/thank-you-for-your-order'),
(600596,'2014-05-19 19:19:33',250315,'/the-original-mr-fuzzy'),
(600597,'2014-05-19 19:19:58',250314,'/cart'),
(600598,'2014-05-19 19:20:49',250314,'/shipping'),
(600599,'2014-05-19 19:21:02',250316,'/cart'),
(600600,'2014-05-19 19:21:05',250315,'/cart'),
(600601,'2014-05-19 19:21:09',250317,'/lander-3'),
(600602,'2014-05-19 19:21:12',250318,'/lander-2'),
(600603,'2014-05-19 19:22:29',250311,'/shipping'),
(600604,'2014-05-19 19:23:59',250314,'/billing-2'),
(600605,'2014-05-19 19:24:06',250316,'/shipping'),
(600606,'2014-05-19 19:24:25',250315,'/shipping'),
(600607,'2014-05-19 19:26:03',250319,'/home'),
(600608,'2014-05-19 19:27:03',250315,'/billing-2'),
(600609,'2014-05-19 19:28:07',250319,'/products'),
(600610,'2014-05-19 19:29:32',250319,'/the-birthday-sugar-panda'),
(600611,'2014-05-19 19:31:22',250315,'/thank-you-for-your-order'),
(600612,'2014-05-19 19:31:26',250320,'/home'),
(600613,'2014-05-19 19:33:04',250321,'/home'),
(600614,'2014-05-19 19:35:53',250320,'/products'),
(600615,'2014-05-19 19:37:03',250322,'/home'),
(600616,'2014-05-19 19:37:53',250323,'/lander-3'),
(600617,'2014-05-19 19:39:09',250322,'/products'),
(600618,'2014-05-19 19:42:04',250322,'/the-birthday-sugar-panda'),
(600619,'2014-05-19 19:43:21',250323,'/products'),
(600620,'2014-05-19 19:44:02',250324,'/lander-2'),
(600621,'2014-05-19 19:44:36',250323,'/the-original-mr-fuzzy'),
(600622,'2014-05-19 19:46:10',250324,'/products'),
(600623,'2014-05-19 19:47:25',250325,'/lander-2'),
(600624,'2014-05-19 19:47:49',250324,'/the-original-mr-fuzzy'),
(600625,'2014-05-19 19:48:10',250323,'/cart'),
(600626,'2014-05-19 19:48:57',250326,'/lander-2'),
(600627,'2014-05-19 19:49:32',250323,'/shipping'),
(600628,'2014-05-19 19:50:37',250324,'/cart'),
(600629,'2014-05-19 19:51:31',250327,'/lander-2'),
(600630,'2014-05-19 19:51:48',250328,'/lander-2'),
(600631,'2014-05-19 19:52:00',250329,'/lander-3'),
(600632,'2014-05-19 19:52:42',250330,'/lander-2'),
(600633,'2014-05-19 19:53:13',250331,'/lander-2'),
(600634,'2014-05-19 19:53:35',250326,'/products'),
(600635,'2014-05-19 19:53:38',250332,'/lander-3'),
(600636,'2014-05-19 19:54:21',250328,'/products'),
(600637,'2014-05-19 19:54:49',250327,'/products'),
(600638,'2014-05-19 19:54:52',250333,'/lander-3'),
(600639,'2014-05-19 19:55:20',250334,'/home'),
(600640,'2014-05-19 19:55:35',250328,'/the-original-mr-fuzzy'),
(600641,'2014-05-19 19:55:59',250335,'/lander-2'),
(600642,'2014-05-19 19:56:25',250330,'/products'),
(600643,'2014-05-19 19:57:00',250332,'/products'),
(600644,'2014-05-19 19:57:03',250329,'/products'),
(600645,'2014-05-19 19:57:10',250336,'/lander-2'),
(600646,'2014-05-19 19:57:27',250335,'/products'),
(600647,'2014-05-19 19:57:36',250332,'/the-birthday-sugar-panda'),
(600648,'2014-05-19 19:57:40',250327,'/the-original-mr-fuzzy'),
(600649,'2014-05-19 19:57:51',250326,'/the-forever-love-bear'),
(600650,'2014-05-19 19:58:51',250329,'/the-birthday-sugar-panda'),
(600651,'2014-05-19 19:59:46',250335,'/the-original-mr-fuzzy'),
(600652,'2014-05-19 20:00:18',250334,'/products'),
(600653,'2014-05-19 20:00:34',250336,'/products'),
(600654,'2014-05-19 20:00:44',250326,'/cart'),
(600655,'2014-05-19 20:00:46',250337,'/home'),
(600656,'2014-05-19 20:01:36',250326,'/shipping'),
(600657,'2014-05-19 20:02:02',250326,'/billing-2'),
(600658,'2014-05-19 20:02:03',250334,'/the-forever-love-bear'),
(600659,'2014-05-19 20:02:12',250336,'/the-original-mr-fuzzy'),
(600660,'2014-05-19 20:02:33',250338,'/lander-2'),
(600661,'2014-05-19 20:02:58',250336,'/cart'),
(600662,'2014-05-19 20:04:01',250334,'/cart'),
(600663,'2014-05-19 20:06:16',250326,'/thank-you-for-your-order'),
(600664,'2014-05-19 20:06:33',250339,'/home'),
(600665,'2014-05-19 20:07:22',250340,'/lander-2'),
(600666,'2014-05-19 20:07:32',250334,'/shipping'),
(600667,'2014-05-19 20:08:56',250339,'/products'),
(600668,'2014-05-19 20:09:53',250339,'/the-forever-love-bear'),
(600669,'2014-05-19 20:10:12',250334,'/billing-2'),
(600670,'2014-05-19 20:10:13',250341,'/lander-3'),
(600671,'2014-05-19 20:11:03',250339,'/cart'),
(600672,'2014-05-19 20:11:24',250339,'/shipping'),
(600673,'2014-05-19 20:12:26',250342,'/lander-2'),
(600674,'2014-05-19 20:13:12',250343,'/lander-3'),
(600675,'2014-05-19 20:14:20',250339,'/billing-2'),
(600676,'2014-05-19 20:14:32',250342,'/products'),
(600677,'2014-05-19 20:15:07',250344,'/lander-2'),
(600678,'2014-05-19 20:15:15',250341,'/products'),
(600679,'2014-05-19 20:16:34',250345,'/lander-3'),
(600680,'2014-05-19 20:16:40',250343,'/products'),
(600681,'2014-05-19 20:16:46',250339,'/thank-you-for-your-order'),
(600682,'2014-05-19 20:17:52',250345,'/products'),
(600683,'2014-05-19 20:18:36',250342,'/the-forever-love-bear'),
(600684,'2014-05-19 20:19:29',250346,'/lander-3'),
(600685,'2014-05-19 20:19:55',250347,'/home'),
(600686,'2014-05-19 20:20:36',250343,'/the-original-mr-fuzzy'),
(600687,'2014-05-19 20:20:42',250345,'/the-original-mr-fuzzy'),
(600688,'2014-05-19 20:21:02',250348,'/home'),
(600689,'2014-05-19 20:23:44',250343,'/cart'),
(600690,'2014-05-19 20:23:57',250347,'/products'),
(600691,'2014-05-19 20:24:34',250348,'/products'),
(600692,'2014-05-19 20:26:05',250347,'/the-original-mr-fuzzy'),
(600693,'2014-05-19 20:26:28',250348,'/the-original-mr-fuzzy'),
(600694,'2014-05-19 20:27:14',250348,'/cart'),
(600695,'2014-05-19 20:27:25',250349,'/lander-3'),
(600696,'2014-05-19 20:28:47',250348,'/shipping'),
(600697,'2014-05-19 20:29:15',250350,'/lander-2'),
(600698,'2014-05-19 20:29:19',250348,'/billing-2'),
(600699,'2014-05-19 20:29:32',250351,'/home'),
(600700,'2014-05-19 20:31:02',250352,'/lander-2'),
(600701,'2014-05-19 20:33:11',250350,'/products'),
(600702,'2014-05-19 20:33:14',250351,'/products'),
(600703,'2014-05-19 20:33:28',250348,'/thank-you-for-your-order'),
(600704,'2014-05-19 20:34:00',250353,'/lander-2'),
(600705,'2014-05-19 20:34:07',250354,'/home'),
(600706,'2014-05-19 20:35:53',250355,'/lander-2'),
(600707,'2014-05-19 20:36:07',250351,'/the-original-mr-fuzzy'),
(600708,'2014-05-19 20:37:26',250351,'/cart'),
(600709,'2014-05-19 20:38:06',250356,'/home'),
(600710,'2014-05-19 20:38:38',250353,'/products'),
(600711,'2014-05-19 20:39:00',250357,'/lander-2'),
(600712,'2014-05-19 20:39:54',250356,'/products'),
(600713,'2014-05-19 20:39:59',250358,'/lander-2'),
(600714,'2014-05-19 20:40:07',250359,'/lander-2'),
(600715,'2014-05-19 20:40:16',250351,'/shipping'),
(600716,'2014-05-19 20:42:18',250356,'/the-original-mr-fuzzy'),
(600717,'2014-05-19 20:42:31',250351,'/billing-2'),
(600718,'2014-05-19 20:42:40',250353,'/the-original-mr-fuzzy'),
(600719,'2014-05-19 20:42:41',250359,'/products'),
(600720,'2014-05-19 20:43:39',250357,'/products'),
(600721,'2014-05-19 20:46:51',250359,'/the-original-mr-fuzzy'),
(600722,'2014-05-19 20:47:19',250360,'/home'),
(600723,'2014-05-19 20:47:44',250357,'/the-original-mr-fuzzy'),
(600724,'2014-05-19 20:47:53',250361,'/home'),
(600725,'2014-05-19 20:48:58',250361,'/products'),
(600726,'2014-05-19 20:49:37',250362,'/home'),
(600727,'2014-05-19 20:50:45',250359,'/cart'),
(600728,'2014-05-19 20:52:52',250361,'/the-original-mr-fuzzy'),
(600729,'2014-05-19 20:53:25',250363,'/lander-3'),
(600730,'2014-05-19 20:54:11',250364,'/lander-2'),
(600731,'2014-05-19 20:55:01',250364,'/products'),
(600732,'2014-05-19 20:56:54',250365,'/lander-2'),
(600733,'2014-05-19 20:57:20',250364,'/the-original-mr-fuzzy'),
(600734,'2014-05-19 20:57:41',250366,'/lander-3'),
(600735,'2014-05-19 20:57:50',250367,'/lander-3'),
(600736,'2014-05-19 20:58:56',250365,'/products'),
(600737,'2014-05-19 20:59:21',250368,'/lander-2'),
(600738,'2014-05-19 21:02:01',250369,'/lander-2'),
(600739,'2014-05-19 21:02:15',250368,'/products'),
(600740,'2014-05-19 21:02:58',250365,'/the-original-mr-fuzzy'),
(600741,'2014-05-19 21:03:31',250365,'/cart'),
(600742,'2014-05-19 21:05:32',250365,'/shipping'),
(600743,'2014-05-19 21:06:08',250365,'/billing-2'),
(600744,'2014-05-19 21:06:22',250368,'/the-original-mr-fuzzy'),
(600745,'2014-05-19 21:08:35',250365,'/thank-you-for-your-order'),
(600746,'2014-05-19 21:08:51',250370,'/home'),
(600747,'2014-05-19 21:11:21',250371,'/lander-2'),
(600748,'2014-05-19 21:11:28',250372,'/lander-2'),
(600749,'2014-05-19 21:14:29',250373,'/lander-3'),
(600750,'2014-05-19 21:14:38',250374,'/lander-2'),
(600751,'2014-05-19 21:14:39',250370,'/products'),
(600752,'2014-05-19 21:17:53',250373,'/products'),
(600753,'2014-05-19 21:18:31',250370,'/the-forever-love-bear'),
(600754,'2014-05-19 21:19:15',250375,'/home'),
(600755,'2014-05-19 21:19:24',250376,'/home'),
(600756,'2014-05-19 21:19:25',250377,'/home'),
(600757,'2014-05-19 21:20:03',250370,'/cart'),
(600758,'2014-05-19 21:20:12',250373,'/the-birthday-sugar-panda'),
(600759,'2014-05-19 21:20:28',250378,'/lander-3'),
(600760,'2014-05-19 21:21:19',250370,'/shipping'),
(600761,'2014-05-19 21:22:08',250373,'/cart'),
(600762,'2014-05-19 21:22:14',250378,'/products'),
(600763,'2014-05-19 21:23:05',250370,'/billing-2'),
(600764,'2014-05-19 21:23:35',250378,'/the-original-mr-fuzzy'),
(600765,'2014-05-19 21:24:47',250376,'/products'),
(600766,'2014-05-19 21:25:15',250377,'/products'),
(600767,'2014-05-19 21:25:32',250379,'/lander-2'),
(600768,'2014-05-19 21:25:40',250373,'/shipping'),
(600769,'2014-05-19 21:26:29',250373,'/billing-2'),
(600770,'2014-05-19 21:26:49',250380,'/home'),
(600771,'2014-05-19 21:28:27',250380,'/products'),
(600772,'2014-05-19 21:28:54',250376,'/the-original-mr-fuzzy'),
(600773,'2014-05-19 21:29:48',250377,'/the-original-mr-fuzzy'),
(600774,'2014-05-19 21:30:57',250381,'/lander-3'),
(600775,'2014-05-19 21:30:59',250373,'/thank-you-for-your-order'),
(600776,'2014-05-19 21:37:54',250382,'/home'),
(600777,'2014-05-19 21:42:03',250382,'/products'),
(600778,'2014-05-19 21:43:37',250383,'/lander-2'),
(600779,'2014-05-19 21:43:44',250384,'/home'),
(600780,'2014-05-19 21:45:01',250383,'/products'),
(600781,'2014-05-19 21:46:41',250383,'/the-original-mr-fuzzy'),
(600782,'2014-05-19 21:47:07',250384,'/products'),
(600783,'2014-05-19 21:50:26',250385,'/lander-2'),
(600784,'2014-05-19 21:51:10',250384,'/the-birthday-sugar-panda'),
(600785,'2014-05-19 21:51:32',250386,'/home'),
(600786,'2014-05-19 21:52:00',250387,'/lander-3'),
(600787,'2014-05-19 21:54:24',250388,'/lander-2'),
(600788,'2014-05-19 21:55:05',250389,'/lander-2'),
(600789,'2014-05-19 21:56:00',250387,'/products'),
(600790,'2014-05-19 21:56:26',250386,'/products'),
(600791,'2014-05-19 21:56:43',250387,'/the-original-mr-fuzzy'),
(600792,'2014-05-19 21:58:10',250386,'/the-original-mr-fuzzy'),
(600793,'2014-05-19 21:58:53',250390,'/lander-3'),
(600794,'2014-05-19 21:59:12',250386,'/cart'),
(600795,'2014-05-19 21:59:17',250387,'/cart'),
(600796,'2014-05-19 22:01:59',250386,'/shipping'),
(600797,'2014-05-19 22:02:15',250387,'/shipping'),
(600798,'2014-05-19 22:02:20',250390,'/products'),
(600799,'2014-05-19 22:03:22',250386,'/billing-2'),
(600800,'2014-05-19 22:03:29',250387,'/billing-2'),
(600801,'2014-05-19 22:04:50',250390,'/the-birthday-sugar-panda'),
(600802,'2014-05-19 22:06:52',250390,'/cart'),
(600803,'2014-05-19 22:08:09',250391,'/lander-3'),
(600804,'2014-05-19 22:09:27',250390,'/shipping'),
(600805,'2014-05-19 22:10:36',250391,'/products'),
(600806,'2014-05-19 22:10:54',250392,'/home'),
(600807,'2014-05-19 22:11:06',250390,'/billing-2'),
(600808,'2014-05-19 22:11:40',250393,'/home'),
(600809,'2014-05-19 22:11:55',250391,'/the-original-mr-fuzzy'),
(600810,'2014-05-19 22:13:57',250391,'/cart'),
(600811,'2014-05-19 22:15:38',250394,'/home'),
(600812,'2014-05-19 22:15:45',250395,'/home'),
(600813,'2014-05-19 22:15:55',250396,'/lander-3'),
(600814,'2014-05-19 22:16:49',250397,'/lander-2'),
(600815,'2014-05-19 22:17:05',250398,'/lander-3'),
(600816,'2014-05-19 22:17:37',250391,'/shipping'),
(600817,'2014-05-19 22:17:44',250397,'/products'),
(600818,'2014-05-19 22:18:56',250391,'/billing-2'),
(600819,'2014-05-19 22:19:03',250396,'/products'),
(600820,'2014-05-19 22:20:39',250394,'/products'),
(600821,'2014-05-19 22:20:50',250397,'/the-original-mr-fuzzy'),
(600822,'2014-05-19 22:20:52',250399,'/home'),
(600823,'2014-05-19 22:22:23',250398,'/products'),
(600824,'2014-05-19 22:22:31',250400,'/lander-2'),
(600825,'2014-05-19 22:23:05',250391,'/thank-you-for-your-order'),
(600826,'2014-05-19 22:23:34',250398,'/the-original-mr-fuzzy'),
(600827,'2014-05-19 22:23:53',250394,'/the-birthday-sugar-panda'),
(600828,'2014-05-19 22:24:27',250401,'/lander-2'),
(600829,'2014-05-19 22:25:09',250402,'/lander-3'),
(600830,'2014-05-19 22:25:46',250401,'/products'),
(600831,'2014-05-19 22:26:03',250403,'/lander-3'),
(600832,'2014-05-19 22:26:41',250400,'/products'),
(600833,'2014-05-19 22:27:27',250400,'/the-original-mr-fuzzy'),
(600834,'2014-05-19 22:29:05',250402,'/products'),
(600835,'2014-05-19 22:29:29',250403,'/products'),
(600836,'2014-05-19 22:30:15',250401,'/the-original-mr-fuzzy'),
(600837,'2014-05-19 22:31:39',250403,'/the-original-mr-fuzzy'),
(600838,'2014-05-19 22:32:18',250404,'/home'),
(600839,'2014-05-19 22:33:16',250405,'/lander-2'),
(600840,'2014-05-19 22:33:53',250401,'/cart'),
(600841,'2014-05-19 22:35:11',250404,'/products'),
(600842,'2014-05-19 22:35:26',250406,'/lander-2'),
(600843,'2014-05-19 22:36:59',250401,'/shipping'),
(600844,'2014-05-19 22:37:08',250406,'/products'),
(600845,'2014-05-19 22:37:23',250405,'/products'),
(600846,'2014-05-19 22:37:37',250407,'/lander-3'),
(600847,'2014-05-19 22:38:02',250406,'/the-original-mr-fuzzy'),
(600848,'2014-05-19 22:38:16',250401,'/billing-2'),
(600849,'2014-05-19 22:38:54',250405,'/the-original-mr-fuzzy'),
(600850,'2014-05-19 22:38:57',250407,'/products'),
(600851,'2014-05-19 22:39:37',250405,'/cart'),
(600852,'2014-05-19 22:39:43',250401,'/thank-you-for-your-order'),
(600853,'2014-05-19 22:40:10',250405,'/shipping'),
(600854,'2014-05-19 22:42:18',250405,'/billing-2'),
(600855,'2014-05-19 22:44:01',250408,'/home'),
(600856,'2014-05-19 22:44:44',250408,'/products'),
(600857,'2014-05-19 22:45:08',250409,'/lander-2'),
(600858,'2014-05-19 22:46:54',250410,'/home'),
(600859,'2014-05-19 22:46:54',250411,'/home'),
(600860,'2014-05-19 22:47:01',250405,'/thank-you-for-your-order'),
(600861,'2014-05-19 22:48:30',250412,'/lander-2'),
(600862,'2014-05-19 22:49:40',250413,'/lander-2'),
(600863,'2014-05-19 22:50:18',250411,'/products'),
(600864,'2014-05-19 22:51:07',250413,'/products'),
(600865,'2014-05-19 22:51:47',250414,'/lander-3'),
(600866,'2014-05-19 22:51:48',250410,'/products'),
(600867,'2014-05-19 22:52:33',250414,'/products'),
(600868,'2014-05-19 22:55:18',250413,'/the-original-mr-fuzzy'),
(600869,'2014-05-19 22:55:25',250415,'/lander-2'),
(600870,'2014-05-19 22:55:52',250410,'/the-original-mr-fuzzy'),
(600871,'2014-05-19 22:59:07',250410,'/cart'),
(600872,'2014-05-19 23:03:00',250410,'/shipping'),
(600873,'2014-05-19 23:03:26',250416,'/lander-2'),
(600874,'2014-05-19 23:03:39',250410,'/billing-2'),
(600875,'2014-05-19 23:05:47',250417,'/lander-3'),
(600876,'2014-05-19 23:06:39',250410,'/thank-you-for-your-order'),
(600877,'2014-05-19 23:06:39',250418,'/lander-3'),
(600878,'2014-05-19 23:07:25',250419,'/home'),
(600879,'2014-05-19 23:09:07',250419,'/products'),
(600880,'2014-05-19 23:10:11',250418,'/products'),
(600881,'2014-05-19 23:11:32',250420,'/lander-3'),
(600882,'2014-05-19 23:11:54',250419,'/the-forever-love-bear'),
(600883,'2014-05-19 23:12:42',250421,'/lander-2'),
(600884,'2014-05-19 23:13:11',250420,'/products'),
(600885,'2014-05-19 23:14:11',250418,'/the-original-mr-fuzzy'),
(600886,'2014-05-19 23:14:53',250420,'/the-original-mr-fuzzy'),
(600887,'2014-05-19 23:15:31',250422,'/lander-2'),
(600888,'2014-05-19 23:15:53',250421,'/products'),
(600889,'2014-05-19 23:17:35',250420,'/cart'),
(600890,'2014-05-19 23:19:50',250423,'/lander-2'),
(600891,'2014-05-19 23:20:13',250421,'/the-original-mr-fuzzy'),
(600892,'2014-05-19 23:20:42',250420,'/shipping'),
(600893,'2014-05-19 23:21:19',250424,'/lander-2'),
(600894,'2014-05-19 23:23:04',250420,'/billing-2'),
(600895,'2014-05-19 23:24:29',250424,'/products'),
(600896,'2014-05-19 23:24:58',250425,'/lander-2'),
(600897,'2014-05-19 23:25:20',250426,'/home'),
(600898,'2014-05-19 23:26:31',250426,'/products'),
(600899,'2014-05-19 23:27:33',250424,'/the-original-mr-fuzzy'),
(600900,'2014-05-19 23:28:34',250426,'/the-original-mr-fuzzy'),
(600901,'2014-05-19 23:29:25',250426,'/cart'),
(600902,'2014-05-19 23:29:54',250427,'/lander-2'),
(600903,'2014-05-19 23:30:31',250426,'/shipping'),
(600904,'2014-05-19 23:30:53',250424,'/cart'),
(600905,'2014-05-19 23:31:03',250428,'/lander-3'),
(600906,'2014-05-19 23:32:53',250426,'/billing-2'),
(600907,'2014-05-19 23:34:28',250424,'/shipping'),
(600908,'2014-05-19 23:35:16',250424,'/billing-2'),
(600909,'2014-05-19 23:35:48',250428,'/products'),
(600910,'2014-05-19 23:38:27',250426,'/thank-you-for-your-order'),
(600911,'2014-05-19 23:39:10',250429,'/home'),
(600912,'2014-05-19 23:40:50',250429,'/products'),
(600913,'2014-05-19 23:47:35',250430,'/home'),
(600914,'2014-05-19 23:51:32',250430,'/products'),
(600915,'2014-05-19 23:52:48',250431,'/home'),
(600916,'2014-05-19 23:53:34',250431,'/products'),
(600917,'2014-05-19 23:54:21',250431,'/the-forever-love-bear'),
(600918,'2014-05-19 23:55:34',250432,'/lander-3'),
(600919,'2014-05-19 23:56:07',250433,'/home'),
(600920,'2014-05-19 23:56:21',250434,'/lander-3'),
(600921,'2014-05-19 23:56:36',250433,'/products'),
(600922,'2014-05-19 23:58:30',250435,'/home'),
(600923,'2014-05-19 23:58:34',250433,'/the-original-mr-fuzzy'),
(600924,'2014-05-20 00:01:57',250434,'/products'),
(600925,'2014-05-20 00:03:00',250435,'/products'),
(600926,'2014-05-20 00:04:44',250434,'/the-forever-love-bear'),
(600927,'2014-05-20 00:06:20',250435,'/the-original-mr-fuzzy'),
(600928,'2014-05-20 00:07:28',250435,'/cart'),
(600929,'2014-05-20 00:08:50',250436,'/lander-3'),
(600930,'2014-05-20 00:09:00',250435,'/shipping'),
(600931,'2014-05-20 00:24:04',250437,'/lander-2'),
(600932,'2014-05-20 00:32:13',250438,'/lander-2'),
(600933,'2014-05-20 00:34:57',250439,'/home'),
(600934,'2014-05-20 00:35:10',250440,'/home'),
(600935,'2014-05-20 00:35:58',250438,'/products'),
(600936,'2014-05-20 00:38:22',250441,'/lander-2'),
(600937,'2014-05-20 00:38:34',250439,'/products'),
(600938,'2014-05-20 00:39:27',250440,'/products'),
(600939,'2014-05-20 00:39:38',250438,'/the-original-mr-fuzzy'),
(600940,'2014-05-20 00:43:08',250440,'/the-birthday-sugar-panda'),
(600941,'2014-05-20 00:45:35',250442,'/lander-2'),
(600942,'2014-05-20 00:45:51',250440,'/cart'),
(600943,'2014-05-20 00:46:20',250440,'/shipping'),
(600944,'2014-05-20 00:46:44',250440,'/billing-2'),
(600945,'2014-05-20 00:57:22',250443,'/lander-2'),
(600946,'2014-05-20 01:01:58',250443,'/products'),
(600947,'2014-05-20 01:02:51',250444,'/lander-3'),
(600948,'2014-05-20 01:04:32',250445,'/lander-2'),
(600949,'2014-05-20 01:04:43',250443,'/the-original-mr-fuzzy'),
(600950,'2014-05-20 01:05:12',250446,'/lander-2'),
(600951,'2014-05-20 01:07:25',250445,'/products'),
(600952,'2014-05-20 01:07:44',250447,'/lander-3'),
(600953,'2014-05-20 01:09:52',250445,'/the-original-mr-fuzzy'),
(600954,'2014-05-20 01:10:34',250446,'/products'),
(600955,'2014-05-20 01:12:19',250445,'/cart'),
(600956,'2014-05-20 01:13:24',250445,'/shipping'),
(600957,'2014-05-20 01:13:30',250447,'/products'),
(600958,'2014-05-20 01:13:45',250445,'/billing-2'),
(600959,'2014-05-20 01:14:19',250446,'/the-original-mr-fuzzy'),
(600960,'2014-05-20 01:14:33',250448,'/lander-2'),
(600961,'2014-05-20 01:14:34',250449,'/lander-3'),
(600962,'2014-05-20 01:15:48',250447,'/the-original-mr-fuzzy'),
(600963,'2014-05-20 01:18:02',250446,'/cart'),
(600964,'2014-05-20 01:18:28',250450,'/lander-2'),
(600965,'2014-05-20 01:18:49',250451,'/lander-2'),
(600966,'2014-05-20 01:19:17',250447,'/cart'),
(600967,'2014-05-20 01:20:17',250448,'/products'),
(600968,'2014-05-20 01:21:16',250452,'/home'),
(600969,'2014-05-20 01:21:40',250446,'/shipping'),
(600970,'2014-05-20 01:23:05',250447,'/shipping'),
(600971,'2014-05-20 01:24:15',250451,'/products'),
(600972,'2014-05-20 01:24:41',250448,'/the-original-mr-fuzzy'),
(600973,'2014-05-20 01:24:50',250446,'/billing-2'),
(600974,'2014-05-20 01:25:40',250453,'/home'),
(600975,'2014-05-20 01:25:51',250447,'/billing-2'),
(600976,'2014-05-20 01:25:54',250451,'/the-birthday-sugar-panda'),
(600977,'2014-05-20 01:26:55',250448,'/cart'),
(600978,'2014-05-20 01:27:32',250448,'/shipping'),
(600979,'2014-05-20 01:27:57',250454,'/lander-2'),
(600980,'2014-05-20 01:28:26',250447,'/thank-you-for-your-order'),
(600981,'2014-05-20 01:43:15',250455,'/home'),
(600982,'2014-05-20 01:46:48',250456,'/home'),
(600983,'2014-05-20 01:48:28',250456,'/products'),
(600984,'2014-05-20 01:48:55',250455,'/products'),
(600985,'2014-05-20 01:52:24',250456,'/the-original-mr-fuzzy'),
(600986,'2014-05-20 01:52:30',250455,'/the-forever-love-bear'),
(600987,'2014-05-20 01:59:51',250457,'/home'),
(600988,'2014-05-20 02:03:04',250457,'/products'),
(600989,'2014-05-20 02:03:41',250458,'/home'),
(600990,'2014-05-20 02:07:17',250457,'/the-original-mr-fuzzy'),
(600991,'2014-05-20 02:07:41',250458,'/products'),
(600992,'2014-05-20 02:07:51',250459,'/home'),
(600993,'2014-05-20 02:08:14',250459,'/products'),
(600994,'2014-05-20 02:09:31',250459,'/the-original-mr-fuzzy'),
(600995,'2014-05-20 02:11:11',250459,'/cart'),
(600996,'2014-05-20 02:11:56',250460,'/lander-3'),
(600997,'2014-05-20 02:12:17',250458,'/the-original-mr-fuzzy'),
(600998,'2014-05-20 02:12:22',250460,'/products'),
(600999,'2014-05-20 02:13:15',250459,'/shipping'),
(601000,'2014-05-20 02:13:33',250460,'/the-original-mr-fuzzy'),
(601001,'2014-05-20 02:13:33',250461,'/lander-2'),
(601002,'2014-05-20 02:14:21',250459,'/billing-2'),
(601003,'2014-05-20 02:16:14',250458,'/cart'),
(601004,'2014-05-20 02:17:28',250462,'/lander-2'),
(601005,'2014-05-20 02:18:43',250462,'/products'),
(601006,'2014-05-20 02:20:31',250462,'/the-original-mr-fuzzy'),
(601007,'2014-05-20 02:23:04',250463,'/lander-2'),
(601008,'2014-05-20 02:24:19',250464,'/lander-2'),
(601009,'2014-05-20 02:25:11',250465,'/home'),
(601010,'2014-05-20 02:28:11',250464,'/products'),
(601011,'2014-05-20 02:28:59',250464,'/the-original-mr-fuzzy'),
(601012,'2014-05-20 02:33:49',250466,'/lander-2'),
(601013,'2014-05-20 02:39:03',250466,'/products'),
(601014,'2014-05-20 02:41:50',250466,'/the-original-mr-fuzzy'),
(601015,'2014-05-20 02:53:08',250467,'/lander-2'),
(601016,'2014-05-20 02:55:45',250468,'/lander-2'),
(601017,'2014-05-20 02:58:01',250467,'/products'),
(601018,'2014-05-20 03:00:22',250469,'/lander-3'),
(601019,'2014-05-20 03:00:25',250467,'/the-forever-love-bear'),
(601020,'2014-05-20 03:03:53',250470,'/home'),
(601021,'2014-05-20 03:05:52',250469,'/products'),
(601022,'2014-05-20 03:05:57',250470,'/products'),
(601023,'2014-05-20 03:06:33',250471,'/home'),
(601024,'2014-05-20 03:06:48',250472,'/lander-2'),
(601025,'2014-05-20 03:06:55',250471,'/products'),
(601026,'2014-05-20 03:07:52',250471,'/the-birthday-sugar-panda'),
(601027,'2014-05-20 03:09:24',250470,'/the-birthday-sugar-panda'),
(601028,'2014-05-20 03:09:38',250472,'/products'),
(601029,'2014-05-20 03:12:35',250472,'/the-original-mr-fuzzy'),
(601030,'2014-05-20 03:12:46',250470,'/cart'),
(601031,'2014-05-20 03:13:01',250472,'/cart'),
(601032,'2014-05-20 03:14:01',250472,'/shipping'),
(601033,'2014-05-20 03:16:01',250473,'/lander-3'),
(601034,'2014-05-20 03:16:42',250472,'/billing-2'),
(601035,'2014-05-20 03:17:35',250472,'/thank-you-for-your-order'),
(601036,'2014-05-20 03:25:46',250474,'/lander-2'),
(601037,'2014-05-20 03:27:54',250475,'/home'),
(601038,'2014-05-20 03:29:55',250474,'/products'),
(601039,'2014-05-20 03:32:23',250475,'/products'),
(601040,'2014-05-20 03:32:45',250474,'/the-original-mr-fuzzy'),
(601041,'2014-05-20 03:33:03',250475,'/the-forever-love-bear'),
(601042,'2014-05-20 03:36:19',250476,'/lander-3'),
(601043,'2014-05-20 03:49:10',250477,'/lander-2'),
(601044,'2014-05-20 03:53:56',250478,'/lander-2'),
(601045,'2014-05-20 03:54:16',250479,'/home'),
(601046,'2014-05-20 03:56:13',250480,'/lander-3'),
(601047,'2014-05-20 03:58:41',250478,'/products'),
(601048,'2014-05-20 03:59:48',250481,'/lander-2'),
(601049,'2014-05-20 04:02:03',250478,'/the-birthday-sugar-panda'),
(601050,'2014-05-20 04:04:41',250478,'/cart'),
(601051,'2014-05-20 04:06:43',250478,'/shipping'),
(601052,'2014-05-20 04:07:33',250482,'/lander-2'),
(601053,'2014-05-20 04:07:44',250478,'/billing-2'),
(601054,'2014-05-20 04:09:05',250478,'/thank-you-for-your-order'),
(601055,'2014-05-20 04:10:38',250483,'/lander-2'),
(601056,'2014-05-20 04:15:06',250484,'/lander-3'),
(601057,'2014-05-20 04:15:45',250483,'/products'),
(601058,'2014-05-20 04:17:09',250483,'/the-original-mr-fuzzy'),
(601059,'2014-05-20 04:18:30',250485,'/lander-3'),
(601060,'2014-05-20 04:19:05',250485,'/products'),
(601061,'2014-05-20 04:20:06',250485,'/the-forever-love-bear'),
(601062,'2014-05-20 04:20:35',250485,'/cart'),
(601063,'2014-05-20 04:23:50',250485,'/shipping'),
(601064,'2014-05-20 04:26:23',250485,'/billing-2'),
(601065,'2014-05-20 04:31:08',250486,'/home'),
(601066,'2014-05-20 04:31:16',250487,'/lander-2'),
(601067,'2014-05-20 04:35:18',250488,'/lander-2'),
(601068,'2014-05-20 04:39:31',250489,'/lander-2'),
(601069,'2014-05-20 04:45:00',250489,'/products'),
(601070,'2014-05-20 04:45:32',250490,'/home'),
(601071,'2014-05-20 04:45:40',250489,'/the-original-mr-fuzzy'),
(601072,'2014-05-20 04:47:04',250489,'/cart'),
(601073,'2014-05-20 04:47:44',250491,'/lander-3'),
(601074,'2014-05-20 04:47:54',250490,'/products'),
(601075,'2014-05-20 04:49:43',250489,'/shipping'),
(601076,'2014-05-20 04:50:22',250489,'/billing-2'),
(601077,'2014-05-20 04:50:39',250491,'/products'),
(601078,'2014-05-20 04:51:01',250492,'/lander-2'),
(601079,'2014-05-20 04:51:26',250493,'/lander-2'),
(601080,'2014-05-20 04:52:21',250490,'/the-original-mr-fuzzy'),
(601081,'2014-05-20 04:52:30',250493,'/products'),
(601082,'2014-05-20 04:53:00',250491,'/the-original-mr-fuzzy'),
(601083,'2014-05-20 04:53:23',250493,'/the-original-mr-fuzzy'),
(601084,'2014-05-20 04:53:55',250489,'/thank-you-for-your-order'),
(601085,'2014-05-20 04:54:45',250494,'/lander-2'),
(601086,'2014-05-20 04:54:51',250493,'/cart'),
(601087,'2014-05-20 04:54:51',250495,'/lander-3'),
(601088,'2014-05-20 04:55:19',250494,'/products'),
(601089,'2014-05-20 04:55:39',250496,'/lander-2'),
(601090,'2014-05-20 04:55:44',250497,'/lander-2'),
(601091,'2014-05-20 04:56:22',250494,'/the-original-mr-fuzzy'),
(601092,'2014-05-20 04:56:42',250492,'/products'),
(601093,'2014-05-20 04:58:01',250493,'/shipping'),
(601094,'2014-05-20 04:59:05',250493,'/billing-2'),
(601095,'2014-05-20 04:59:13',250492,'/the-original-mr-fuzzy'),
(601096,'2014-05-20 05:00:47',250496,'/products'),
(601097,'2014-05-20 05:01:47',250493,'/thank-you-for-your-order'),
(601098,'2014-05-20 05:03:09',250496,'/the-forever-love-bear'),
(601099,'2014-05-20 05:03:43',250498,'/lander-2'),
(601100,'2014-05-20 05:05:04',250498,'/products'),
(601101,'2014-05-20 05:05:52',250496,'/cart'),
(601102,'2014-05-20 05:07:52',250499,'/lander-2'),
(601103,'2014-05-20 05:09:05',250498,'/the-birthday-sugar-panda'),
(601104,'2014-05-20 05:10:13',250500,'/lander-3'),
(601105,'2014-05-20 05:10:32',250498,'/cart'),
(601106,'2014-05-20 05:10:55',250498,'/shipping'),
(601107,'2014-05-20 05:11:46',250500,'/products'),
(601108,'2014-05-20 05:13:58',250498,'/billing-2'),
(601109,'2014-05-20 05:16:15',250498,'/thank-you-for-your-order'),
(601110,'2014-05-20 05:17:09',250501,'/lander-3'),
(601111,'2014-05-20 05:26:50',250502,'/lander-3'),
(601112,'2014-05-20 05:28:44',250502,'/products'),
(601113,'2014-05-20 05:32:38',250502,'/the-original-mr-fuzzy'),
(601114,'2014-05-20 05:35:01',250502,'/cart'),
(601115,'2014-05-20 06:01:38',250503,'/lander-3'),
(601116,'2014-05-20 06:02:40',250504,'/lander-2'),
(601117,'2014-05-20 06:02:42',250505,'/lander-2'),
(601118,'2014-05-20 06:03:43',250503,'/products'),
(601119,'2014-05-20 06:06:11',250506,'/lander-2'),
(601120,'2014-05-20 06:06:38',250506,'/products'),
(601121,'2014-05-20 06:06:57',250505,'/products'),
(601122,'2014-05-20 06:08:16',250507,'/home'),
(601123,'2014-05-20 06:08:27',250506,'/the-forever-love-bear'),
(601124,'2014-05-20 06:09:42',250505,'/the-birthday-sugar-panda'),
(601125,'2014-05-20 06:11:06',250508,'/home'),
(601126,'2014-05-20 06:11:13',250507,'/products'),
(601127,'2014-05-20 06:11:41',250509,'/home'),
(601128,'2014-05-20 06:11:50',250507,'/the-original-mr-fuzzy'),
(601129,'2014-05-20 06:11:54',250506,'/cart'),
(601130,'2014-05-20 06:13:43',250508,'/products'),
(601131,'2014-05-20 06:14:18',250509,'/products'),
(601132,'2014-05-20 06:14:44',250506,'/shipping'),
(601133,'2014-05-20 06:15:15',250510,'/lander-2'),
(601134,'2014-05-20 06:15:30',250508,'/the-original-mr-fuzzy'),
(601135,'2014-05-20 06:16:42',250509,'/the-forever-love-bear'),
(601136,'2014-05-20 06:17:43',250506,'/billing-2'),
(601137,'2014-05-20 06:18:33',250510,'/products'),
(601138,'2014-05-20 06:19:05',250509,'/cart'),
(601139,'2014-05-20 06:20:31',250510,'/the-forever-love-bear'),
(601140,'2014-05-20 06:20:32',250506,'/thank-you-for-your-order'),
(601141,'2014-05-20 06:21:03',250509,'/shipping'),
(601142,'2014-05-20 06:21:24',250511,'/home'),
(601143,'2014-05-20 06:21:39',250510,'/cart'),
(601144,'2014-05-20 06:22:36',250510,'/shipping'),
(601145,'2014-05-20 06:23:03',250510,'/billing-2'),
(601146,'2014-05-20 06:23:04',250511,'/products'),
(601147,'2014-05-20 06:23:35',250509,'/billing-2'),
(601148,'2014-05-20 06:25:02',250509,'/thank-you-for-your-order'),
(601149,'2014-05-20 06:25:27',250511,'/the-forever-love-bear'),
(601150,'2014-05-20 06:26:31',250510,'/thank-you-for-your-order'),
(601151,'2014-05-20 06:26:52',250512,'/lander-2'),
(601152,'2014-05-20 06:27:49',250513,'/lander-3'),
(601153,'2014-05-20 06:28:11',250514,'/lander-3'),
(601154,'2014-05-20 06:29:19',250515,'/lander-3'),
(601155,'2014-05-20 06:29:40',250513,'/products'),
(601156,'2014-05-20 06:29:43',250514,'/products'),
(601157,'2014-05-20 06:31:03',250513,'/the-original-mr-fuzzy'),
(601158,'2014-05-20 06:31:38',250516,'/home'),
(601159,'2014-05-20 06:37:19',250517,'/lander-2'),
(601160,'2014-05-20 06:40:13',250517,'/products'),
(601161,'2014-05-20 06:41:39',250518,'/lander-2'),
(601162,'2014-05-20 06:44:08',250517,'/the-original-mr-fuzzy'),
(601163,'2014-05-20 06:44:35',250519,'/home'),
(601164,'2014-05-20 06:45:56',250517,'/cart'),
(601165,'2014-05-20 06:48:04',250517,'/shipping'),
(601166,'2014-05-20 06:48:21',250519,'/products'),
(601167,'2014-05-20 06:50:19',250519,'/the-original-mr-fuzzy'),
(601168,'2014-05-20 06:51:08',250517,'/billing-2'),
(601169,'2014-05-20 06:51:48',250519,'/cart'),
(601170,'2014-05-20 06:55:40',250519,'/shipping'),
(601171,'2014-05-20 06:55:42',250520,'/home'),
(601172,'2014-05-20 06:56:27',250521,'/home'),
(601173,'2014-05-20 06:56:40',250522,'/lander-2'),
(601174,'2014-05-20 06:57:38',250519,'/billing-2'),
(601175,'2014-05-20 07:00:00',250522,'/products'),
(601176,'2014-05-20 07:01:26',250523,'/lander-3'),
(601177,'2014-05-20 07:02:12',250522,'/the-birthday-sugar-panda'),
(601178,'2014-05-20 07:03:51',250522,'/cart'),
(601179,'2014-05-20 07:04:44',250523,'/products'),
(601180,'2014-05-20 07:05:11',250523,'/the-original-mr-fuzzy'),
(601181,'2014-05-20 07:05:43',250522,'/shipping'),
(601182,'2014-05-20 07:08:05',250524,'/home'),
(601183,'2014-05-20 07:08:34',250523,'/cart'),
(601184,'2014-05-20 07:08:43',250525,'/lander-3'),
(601185,'2014-05-20 07:12:51',250524,'/products'),
(601186,'2014-05-20 07:13:05',250526,'/lander-2'),
(601187,'2014-05-20 07:14:10',250526,'/products'),
(601188,'2014-05-20 07:14:19',250525,'/products'),
(601189,'2014-05-20 07:15:19',250526,'/the-original-mr-fuzzy'),
(601190,'2014-05-20 07:16:15',250525,'/the-original-mr-fuzzy'),
(601191,'2014-05-20 07:16:51',250525,'/cart'),
(601192,'2014-05-20 07:17:06',250524,'/the-original-mr-fuzzy'),
(601193,'2014-05-20 07:17:51',250525,'/shipping'),
(601194,'2014-05-20 07:18:40',250526,'/cart'),
(601195,'2014-05-20 07:21:03',250525,'/billing-2'),
(601196,'2014-05-20 07:21:17',250526,'/shipping'),
(601197,'2014-05-20 07:22:09',250527,'/lander-2'),
(601198,'2014-05-20 07:22:19',250526,'/billing-2'),
(601199,'2014-05-20 07:23:03',250525,'/thank-you-for-your-order'),
(601200,'2014-05-20 07:25:46',250528,'/lander-2'),
(601201,'2014-05-20 07:31:28',250529,'/lander-3'),
(601202,'2014-05-20 07:33:50',250530,'/lander-3'),
(601203,'2014-05-20 07:36:15',250529,'/products'),
(601204,'2014-05-20 07:38:32',250531,'/home'),
(601205,'2014-05-20 07:40:19',250529,'/the-original-mr-fuzzy'),
(601206,'2014-05-20 07:43:01',250531,'/products'),
(601207,'2014-05-20 07:43:56',250529,'/cart'),
(601208,'2014-05-20 07:46:24',250531,'/the-original-mr-fuzzy'),
(601209,'2014-05-20 07:46:31',250529,'/shipping'),
(601210,'2014-05-20 07:47:37',250529,'/billing-2'),
(601211,'2014-05-20 07:50:22',250531,'/cart'),
(601212,'2014-05-20 07:51:30',250531,'/shipping'),
(601213,'2014-05-20 07:51:53',250529,'/thank-you-for-your-order'),
(601214,'2014-05-20 07:53:33',250531,'/billing-2'),
(601215,'2014-05-20 07:56:05',250532,'/lander-2'),
(601216,'2014-05-20 07:57:56',250531,'/thank-you-for-your-order'),
(601217,'2014-05-20 07:59:11',250533,'/lander-2'),
(601218,'2014-05-20 08:00:38',250532,'/products'),
(601219,'2014-05-20 08:01:37',250534,'/lander-3'),
(601220,'2014-05-20 08:02:40',250535,'/lander-2'),
(601221,'2014-05-20 08:05:06',250532,'/the-original-mr-fuzzy'),
(601222,'2014-05-20 08:06:42',250536,'/lander-3'),
(601223,'2014-05-20 08:07:04',250537,'/home'),
(601224,'2014-05-20 08:08:10',250538,'/lander-3'),
(601225,'2014-05-20 08:08:48',250539,'/lander-2'),
(601226,'2014-05-20 08:11:17',250538,'/products'),
(601227,'2014-05-20 08:11:57',250537,'/products'),
(601228,'2014-05-20 08:12:32',250540,'/home'),
(601229,'2014-05-20 08:13:13',250538,'/the-original-mr-fuzzy'),
(601230,'2014-05-20 08:14:16',250539,'/products'),
(601231,'2014-05-20 08:14:29',250541,'/home'),
(601232,'2014-05-20 08:14:57',250541,'/products'),
(601233,'2014-05-20 08:15:04',250537,'/the-birthday-sugar-panda'),
(601234,'2014-05-20 08:16:18',250537,'/cart'),
(601235,'2014-05-20 08:16:56',250541,'/the-birthday-sugar-panda'),
(601236,'2014-05-20 08:17:10',250540,'/products'),
(601237,'2014-05-20 08:17:31',250537,'/shipping'),
(601238,'2014-05-20 08:18:17',250542,'/lander-2'),
(601239,'2014-05-20 08:18:20',250537,'/billing-2'),
(601240,'2014-05-20 08:18:26',250543,'/lander-2'),
(601241,'2014-05-20 08:18:41',250542,'/products'),
(601242,'2014-05-20 08:18:45',250539,'/the-original-mr-fuzzy'),
(601243,'2014-05-20 08:19:05',250544,'/home'),
(601244,'2014-05-20 08:19:55',250539,'/cart'),
(601245,'2014-05-20 08:20:15',250543,'/products'),
(601246,'2014-05-20 08:20:18',250540,'/the-original-mr-fuzzy'),
(601247,'2014-05-20 08:21:38',250537,'/thank-you-for-your-order'),
(601248,'2014-05-20 08:22:14',250539,'/shipping'),
(601249,'2014-05-20 08:22:57',250544,'/products'),
(601250,'2014-05-20 08:23:21',250542,'/the-original-mr-fuzzy'),
(601251,'2014-05-20 08:23:39',250544,'/the-original-mr-fuzzy'),
(601252,'2014-05-20 08:24:07',250543,'/the-original-mr-fuzzy'),
(601253,'2014-05-20 08:25:03',250542,'/cart'),
(601254,'2014-05-20 08:25:27',250542,'/shipping'),
(601255,'2014-05-20 08:25:55',250542,'/billing-2'),
(601256,'2014-05-20 08:26:59',250545,'/home'),
(601257,'2014-05-20 08:28:44',250542,'/thank-you-for-your-order'),
(601258,'2014-05-20 08:35:28',250546,'/lander-3'),
(601259,'2014-05-20 08:36:30',250546,'/products'),
(601260,'2014-05-20 08:43:05',250547,'/lander-2'),
(601261,'2014-05-20 08:48:23',250548,'/home'),
(601262,'2014-05-20 08:50:21',250548,'/products'),
(601263,'2014-05-20 08:50:47',250548,'/the-original-mr-fuzzy'),
(601264,'2014-05-20 08:51:32',250549,'/lander-2'),
(601265,'2014-05-20 08:52:45',250549,'/products'),
(601266,'2014-05-20 08:55:09',250550,'/home'),
(601267,'2014-05-20 08:57:02',250549,'/the-birthday-sugar-panda'),
(601268,'2014-05-20 08:57:28',250551,'/lander-3'),
(601269,'2014-05-20 08:58:56',250552,'/lander-2'),
(601270,'2014-05-20 09:00:01',250553,'/home'),
(601271,'2014-05-20 09:01:42',250554,'/lander-2'),
(601272,'2014-05-20 09:01:47',250555,'/lander-2'),
(601273,'2014-05-20 09:04:38',250556,'/home'),
(601274,'2014-05-20 09:05:02',250557,'/home'),
(601275,'2014-05-20 09:05:20',250558,'/lander-2'),
(601276,'2014-05-20 09:07:10',250559,'/lander-3'),
(601277,'2014-05-20 09:07:24',250558,'/products'),
(601278,'2014-05-20 09:07:26',250560,'/lander-2'),
(601279,'2014-05-20 09:07:29',250561,'/lander-2'),
(601280,'2014-05-20 09:08:38',250562,'/lander-2'),
(601281,'2014-05-20 09:08:47',250557,'/products'),
(601282,'2014-05-20 09:09:21',250563,'/lander-2'),
(601283,'2014-05-20 09:09:39',250561,'/products'),
(601284,'2014-05-20 09:10:12',250560,'/products'),
(601285,'2014-05-20 09:10:36',250559,'/products'),
(601286,'2014-05-20 09:12:20',250560,'/the-forever-love-bear'),
(601287,'2014-05-20 09:12:46',250559,'/the-original-mr-fuzzy'),
(601288,'2014-05-20 09:12:48',250564,'/home'),
(601289,'2014-05-20 09:13:03',250565,'/home'),
(601290,'2014-05-20 09:13:17',250560,'/cart'),
(601291,'2014-05-20 09:13:35',250561,'/the-original-mr-fuzzy'),
(601292,'2014-05-20 09:14:41',250566,'/lander-2'),
(601293,'2014-05-20 09:15:14',250560,'/shipping'),
(601294,'2014-05-20 09:15:21',250567,'/lander-3'),
(601295,'2014-05-20 09:16:10',250568,'/lander-2'),
(601296,'2014-05-20 09:16:28',250561,'/cart'),
(601297,'2014-05-20 09:17:28',250561,'/shipping'),
(601298,'2014-05-20 09:17:35',250568,'/products'),
(601299,'2014-05-20 09:17:45',250560,'/billing-2'),
(601300,'2014-05-20 09:19:18',250569,'/lander-3'),
(601301,'2014-05-20 09:19:32',250561,'/billing-2'),
(601302,'2014-05-20 09:20:14',250566,'/products'),
(601303,'2014-05-20 09:22:43',250570,'/home'),
(601304,'2014-05-20 09:23:09',250561,'/thank-you-for-your-order'),
(601305,'2014-05-20 09:23:42',250569,'/products'),
(601306,'2014-05-20 09:25:38',250571,'/lander-3'),
(601307,'2014-05-20 09:25:47',250572,'/home'),
(601308,'2014-05-20 09:27:26',250573,'/lander-2'),
(601309,'2014-05-20 09:27:51',250569,'/the-original-mr-fuzzy'),
(601310,'2014-05-20 09:28:03',250574,'/home'),
(601311,'2014-05-20 09:28:10',250570,'/products'),
(601312,'2014-05-20 09:29:07',250575,'/lander-2'),
(601313,'2014-05-20 09:29:46',250572,'/products'),
(601314,'2014-05-20 09:29:53',250574,'/products'),
(601315,'2014-05-20 09:31:40',250569,'/cart'),
(601316,'2014-05-20 09:32:29',250570,'/the-original-mr-fuzzy'),
(601317,'2014-05-20 09:34:04',250569,'/shipping'),
(601318,'2014-05-20 09:34:22',250574,'/the-original-mr-fuzzy'),
(601319,'2014-05-20 09:34:26',250576,'/home'),
(601320,'2014-05-20 09:34:39',250577,'/home'),
(601321,'2014-05-20 09:35:43',250578,'/lander-2'),
(601322,'2014-05-20 09:36:14',250579,'/lander-2'),
(601323,'2014-05-20 09:36:32',250569,'/billing-2'),
(601324,'2014-05-20 09:37:06',250580,'/lander-2'),
(601325,'2014-05-20 09:38:14',250576,'/products'),
(601326,'2014-05-20 09:38:35',250576,'/the-forever-love-bear'),
(601327,'2014-05-20 09:39:01',250578,'/products'),
(601328,'2014-05-20 09:39:24',250581,'/lander-2'),
(601329,'2014-05-20 09:39:44',250578,'/the-birthday-sugar-panda'),
(601330,'2014-05-20 09:40:00',250577,'/products'),
(601331,'2014-05-20 09:40:23',250569,'/thank-you-for-your-order'),
(601332,'2014-05-20 09:40:28',250579,'/products'),
(601333,'2014-05-20 09:41:17',250577,'/the-birthday-sugar-panda'),
(601334,'2014-05-20 09:42:29',250578,'/cart'),
(601335,'2014-05-20 09:43:19',250582,'/lander-2'),
(601336,'2014-05-20 09:43:23',250583,'/lander-2'),
(601337,'2014-05-20 09:43:43',250583,'/products'),
(601338,'2014-05-20 09:43:58',250578,'/shipping'),
(601339,'2014-05-20 09:44:03',250582,'/products'),
(601340,'2014-05-20 09:44:22',250579,'/the-birthday-sugar-panda'),
(601341,'2014-05-20 09:46:34',250583,'/the-original-mr-fuzzy'),
(601342,'2014-05-20 09:46:51',250578,'/billing-2'),
(601343,'2014-05-20 09:47:06',250584,'/lander-3'),
(601344,'2014-05-20 09:47:13',250583,'/cart'),
(601345,'2014-05-20 09:47:54',250582,'/the-original-mr-fuzzy'),
(601346,'2014-05-20 09:48:05',250584,'/products'),
(601347,'2014-05-20 09:48:40',250585,'/lander-2'),
(601348,'2014-05-20 09:48:59',250583,'/shipping'),
(601349,'2014-05-20 09:49:46',250582,'/cart'),
(601350,'2014-05-20 09:50:00',250583,'/billing-2'),
(601351,'2014-05-20 09:50:00',250586,'/lander-2'),
(601352,'2014-05-20 09:50:31',250586,'/products'),
(601353,'2014-05-20 09:50:34',250584,'/the-forever-love-bear'),
(601354,'2014-05-20 09:51:14',250583,'/thank-you-for-your-order'),
(601355,'2014-05-20 09:51:26',250584,'/cart'),
(601356,'2014-05-20 09:53:13',250582,'/shipping'),
(601357,'2014-05-20 09:53:14',250587,'/lander-3'),
(601358,'2014-05-20 09:54:03',250582,'/billing-2'),
(601359,'2014-05-20 09:54:08',250586,'/the-original-mr-fuzzy'),
(601360,'2014-05-20 09:54:30',250588,'/lander-2'),
(601361,'2014-05-20 09:56:28',250589,'/lander-2'),
(601362,'2014-05-20 09:56:33',250590,'/lander-2'),
(601363,'2014-05-20 09:56:43',250582,'/thank-you-for-your-order'),
(601364,'2014-05-20 09:56:59',250591,'/lander-2'),
(601365,'2014-05-20 09:57:01',250589,'/products'),
(601366,'2014-05-20 09:58:06',250590,'/products'),
(601367,'2014-05-20 09:58:34',250589,'/the-original-mr-fuzzy'),
(601368,'2014-05-20 09:59:12',250591,'/products'),
(601369,'2014-05-20 09:59:18',250592,'/home'),
(601370,'2014-05-20 10:00:17',250591,'/the-original-mr-fuzzy'),
(601371,'2014-05-20 10:00:17',250593,'/lander-2'),
(601372,'2014-05-20 10:00:35',250589,'/cart'),
(601373,'2014-05-20 10:01:07',250594,'/lander-3'),
(601374,'2014-05-20 10:01:20',250593,'/products'),
(601375,'2014-05-20 10:01:52',250593,'/the-birthday-sugar-panda'),
(601376,'2014-05-20 10:03:14',250595,'/lander-2'),
(601377,'2014-05-20 10:05:11',250596,'/lander-3'),
(601378,'2014-05-20 10:05:15',250593,'/cart'),
(601379,'2014-05-20 10:06:51',250594,'/products'),
(601380,'2014-05-20 10:06:57',250593,'/shipping'),
(601381,'2014-05-20 10:08:15',250595,'/products'),
(601382,'2014-05-20 10:09:13',250593,'/billing-2'),
(601383,'2014-05-20 10:09:27',250597,'/lander-2'),
(601384,'2014-05-20 10:10:12',250598,'/lander-2'),
(601385,'2014-05-20 10:10:24',250594,'/the-original-mr-fuzzy'),
(601386,'2014-05-20 10:10:32',250599,'/lander-2'),
(601387,'2014-05-20 10:10:36',250600,'/lander-3'),
(601388,'2014-05-20 10:10:56',250595,'/the-forever-love-bear'),
(601389,'2014-05-20 10:11:35',250601,'/home'),
(601390,'2014-05-20 10:12:03',250593,'/thank-you-for-your-order'),
(601391,'2014-05-20 10:14:07',250595,'/cart'),
(601392,'2014-05-20 10:14:22',250602,'/lander-3'),
(601393,'2014-05-20 10:15:30',250598,'/products'),
(601394,'2014-05-20 10:15:43',250601,'/products'),
(601395,'2014-05-20 10:16:10',250603,'/home'),
(601396,'2014-05-20 10:17:58',250598,'/the-original-mr-fuzzy'),
(601397,'2014-05-20 10:19:37',250598,'/cart'),
(601398,'2014-05-20 10:19:48',250601,'/the-original-mr-fuzzy'),
(601399,'2014-05-20 10:20:49',250604,'/lander-2'),
(601400,'2014-05-20 10:22:15',250605,'/home'),
(601401,'2014-05-20 10:22:25',250606,'/lander-2'),
(601402,'2014-05-20 10:22:29',250598,'/shipping'),
(601403,'2014-05-20 10:22:32',250607,'/home'),
(601404,'2014-05-20 10:23:40',250608,'/lander-3'),
(601405,'2014-05-20 10:24:38',250598,'/billing-2'),
(601406,'2014-05-20 10:25:51',250609,'/home'),
(601407,'2014-05-20 10:25:52',250604,'/products'),
(601408,'2014-05-20 10:26:26',250610,'/lander-3'),
(601409,'2014-05-20 10:27:31',250606,'/products'),
(601410,'2014-05-20 10:27:41',250611,'/home'),
(601411,'2014-05-20 10:28:01',250612,'/home'),
(601412,'2014-05-20 10:28:29',250608,'/products'),
(601413,'2014-05-20 10:29:48',250604,'/the-birthday-sugar-panda'),
(601414,'2014-05-20 10:29:50',250610,'/products'),
(601415,'2014-05-20 10:30:02',250613,'/lander-3'),
(601416,'2014-05-20 10:30:11',250608,'/the-original-mr-fuzzy'),
(601417,'2014-05-20 10:30:16',250606,'/the-forever-love-bear'),
(601418,'2014-05-20 10:30:59',250608,'/cart'),
(601419,'2014-05-20 10:31:09',250611,'/products'),
(601420,'2014-05-20 10:31:38',250609,'/products'),
(601421,'2014-05-20 10:31:46',250604,'/cart'),
(601422,'2014-05-20 10:32:21',250613,'/products'),
(601423,'2014-05-20 10:32:26',250614,'/lander-2'),
(601424,'2014-05-20 10:33:31',250604,'/shipping'),
(601425,'2014-05-20 10:33:50',250614,'/products'),
(601426,'2014-05-20 10:34:10',250604,'/billing-2'),
(601427,'2014-05-20 10:34:23',250608,'/shipping'),
(601428,'2014-05-20 10:34:42',250611,'/the-original-mr-fuzzy'),
(601429,'2014-05-20 10:36:04',250609,'/the-original-mr-fuzzy'),
(601430,'2014-05-20 10:36:14',250615,'/home'),
(601431,'2014-05-20 10:36:19',250616,'/lander-2'),
(601432,'2014-05-20 10:37:03',250616,'/products'),
(601433,'2014-05-20 10:37:26',250609,'/cart'),
(601434,'2014-05-20 10:37:38',250615,'/products'),
(601435,'2014-05-20 10:38:11',250616,'/the-original-mr-fuzzy'),
(601436,'2014-05-20 10:38:51',250604,'/thank-you-for-your-order'),
(601437,'2014-05-20 10:39:23',250617,'/home'),
(601438,'2014-05-20 10:40:24',250618,'/lander-3'),
(601439,'2014-05-20 10:41:48',250615,'/the-original-mr-fuzzy'),
(601440,'2014-05-20 10:44:59',250619,'/lander-3'),
(601441,'2014-05-20 10:45:05',250620,'/lander-2'),
(601442,'2014-05-20 10:45:09',250617,'/products'),
(601443,'2014-05-20 10:45:35',250621,'/lander-3'),
(601444,'2014-05-20 10:46:53',250617,'/the-forever-love-bear'),
(601445,'2014-05-20 10:48:11',250622,'/lander-3'),
(601446,'2014-05-20 10:48:25',250623,'/home'),
(601447,'2014-05-20 10:50:47',250624,'/home'),
(601448,'2014-05-20 10:50:53',250617,'/cart'),
(601449,'2014-05-20 10:51:34',250617,'/shipping'),
(601450,'2014-05-20 10:53:51',250617,'/billing-2'),
(601451,'2014-05-20 10:55:39',250625,'/lander-3'),
(601452,'2014-05-20 10:55:43',250626,'/lander-2'),
(601453,'2014-05-20 10:55:57',250627,'/lander-3'),
(601454,'2014-05-20 10:56:24',250625,'/products'),
(601455,'2014-05-20 10:57:00',250625,'/the-original-mr-fuzzy'),
(601456,'2014-05-20 10:57:23',250628,'/lander-2'),
(601457,'2014-05-20 10:57:48',250617,'/thank-you-for-your-order'),
(601458,'2014-05-20 10:57:54',250625,'/cart'),
(601459,'2014-05-20 11:00:41',250626,'/products'),
(601460,'2014-05-20 11:01:22',250629,'/lander-2'),
(601461,'2014-05-20 11:01:29',250625,'/shipping'),
(601462,'2014-05-20 11:01:55',250625,'/billing-2'),
(601463,'2014-05-20 11:02:37',250628,'/products'),
(601464,'2014-05-20 11:02:38',250626,'/the-original-mr-fuzzy'),
(601465,'2014-05-20 11:02:38',250630,'/lander-2'),
(601466,'2014-05-20 11:04:31',250630,'/products'),
(601467,'2014-05-20 11:04:32',250631,'/lander-2'),
(601468,'2014-05-20 11:04:36',250632,'/lander-2'),
(601469,'2014-05-20 11:05:44',250633,'/lander-3'),
(601470,'2014-05-20 11:05:55',250628,'/the-forever-love-bear'),
(601471,'2014-05-20 11:06:23',250629,'/products'),
(601472,'2014-05-20 11:06:32',250630,'/the-birthday-sugar-panda'),
(601473,'2014-05-20 11:07:03',250625,'/thank-you-for-your-order'),
(601474,'2014-05-20 11:07:20',250632,'/products'),
(601475,'2014-05-20 11:07:24',250634,'/home'),
(601476,'2014-05-20 11:07:30',250635,'/lander-2'),
(601477,'2014-05-20 11:07:56',250629,'/the-birthday-sugar-panda'),
(601478,'2014-05-20 11:08:08',250632,'/the-original-mr-fuzzy'),
(601479,'2014-05-20 11:08:33',250636,'/lander-3'),
(601480,'2014-05-20 11:09:53',250637,'/lander-2'),
(601481,'2014-05-20 11:10:02',250633,'/products'),
(601482,'2014-05-20 11:11:16',250637,'/products'),
(601483,'2014-05-20 11:11:45',250638,'/lander-2'),
(601484,'2014-05-20 11:12:09',250633,'/the-original-mr-fuzzy'),
(601485,'2014-05-20 11:13:19',250636,'/products'),
(601486,'2014-05-20 11:13:21',250637,'/the-original-mr-fuzzy'),
(601487,'2014-05-20 11:13:22',250639,'/lander-3'),
(601488,'2014-05-20 11:14:48',250640,'/lander-3'),
(601489,'2014-05-20 11:16:10',250640,'/products'),
(601490,'2014-05-20 11:16:49',250636,'/the-original-mr-fuzzy'),
(601491,'2014-05-20 11:17:11',250641,'/home'),
(601492,'2014-05-20 11:19:50',250636,'/cart'),
(601493,'2014-05-20 11:20:34',250641,'/products'),
(601494,'2014-05-20 11:20:50',250642,'/home'),
(601495,'2014-05-20 11:21:04',250636,'/shipping'),
(601496,'2014-05-20 11:22:12',250643,'/lander-3'),
(601497,'2014-05-20 11:23:38',250644,'/home'),
(601498,'2014-05-20 11:24:40',250641,'/the-original-mr-fuzzy'),
(601499,'2014-05-20 11:25:14',250644,'/products'),
(601500,'2014-05-20 11:25:23',250643,'/products'),
(601501,'2014-05-20 11:25:30',250645,'/lander-2'),
(601502,'2014-05-20 11:26:15',250642,'/products'),
(601503,'2014-05-20 11:26:21',250646,'/lander-2'),
(601504,'2014-05-20 11:26:39',250644,'/the-original-mr-fuzzy'),
(601505,'2014-05-20 11:26:58',250642,'/the-birthday-sugar-panda'),
(601506,'2014-05-20 11:27:49',250646,'/products'),
(601507,'2014-05-20 11:28:13',250646,'/the-original-mr-fuzzy'),
(601508,'2014-05-20 11:28:21',250645,'/products'),
(601509,'2014-05-20 11:29:28',250647,'/lander-2'),
(601510,'2014-05-20 11:29:33',250644,'/cart'),
(601511,'2014-05-20 11:29:41',250643,'/the-original-mr-fuzzy'),
(601512,'2014-05-20 11:29:59',250648,'/lander-3'),
(601513,'2014-05-20 11:30:33',250649,'/home'),
(601514,'2014-05-20 11:30:42',250643,'/cart'),
(601515,'2014-05-20 11:30:50',250650,'/lander-2'),
(601516,'2014-05-20 11:31:05',250645,'/the-birthday-sugar-panda'),
(601517,'2014-05-20 11:31:56',250646,'/cart'),
(601518,'2014-05-20 11:32:35',250651,'/lander-2'),
(601519,'2014-05-20 11:32:43',250646,'/shipping'),
(601520,'2014-05-20 11:32:59',250643,'/shipping'),
(601521,'2014-05-20 11:33:17',250644,'/shipping'),
(601522,'2014-05-20 11:34:05',250644,'/billing-2'),
(601523,'2014-05-20 11:35:05',250646,'/billing-2'),
(601524,'2014-05-20 11:35:05',250649,'/products'),
(601525,'2014-05-20 11:36:51',250652,'/lander-2'),
(601526,'2014-05-20 11:36:58',250653,'/lander-2'),
(601527,'2014-05-20 11:37:00',250654,'/lander-3'),
(601528,'2014-05-20 11:37:58',250646,'/thank-you-for-your-order'),
(601529,'2014-05-20 11:38:02',250654,'/products'),
(601530,'2014-05-20 11:38:22',250655,'/lander-2'),
(601531,'2014-05-20 11:39:08',250656,'/home'),
(601532,'2014-05-20 11:39:57',250657,'/lander-3'),
(601533,'2014-05-20 11:42:59',250656,'/products'),
(601534,'2014-05-20 11:43:05',250658,'/home'),
(601535,'2014-05-20 11:43:53',250659,'/lander-3'),
(601536,'2014-05-20 11:44:51',250657,'/products'),
(601537,'2014-05-20 11:45:19',250656,'/the-original-mr-fuzzy'),
(601538,'2014-05-20 11:46:16',250657,'/the-original-mr-fuzzy'),
(601539,'2014-05-20 11:46:55',250660,'/lander-2'),
(601540,'2014-05-20 11:46:56',250658,'/products'),
(601541,'2014-05-20 11:47:30',250656,'/cart'),
(601542,'2014-05-20 11:47:52',250661,'/home'),
(601543,'2014-05-20 11:48:16',250662,'/lander-2'),
(601544,'2014-05-20 11:49:16',250657,'/cart'),
(601545,'2014-05-20 11:50:13',250661,'/products'),
(601546,'2014-05-20 11:50:23',250663,'/home'),
(601547,'2014-05-20 11:50:35',250661,'/the-original-mr-fuzzy'),
(601548,'2014-05-20 11:50:37',250656,'/shipping'),
(601549,'2014-05-20 11:50:40',250664,'/home'),
(601550,'2014-05-20 11:50:41',250660,'/products'),
(601551,'2014-05-20 11:51:12',250658,'/the-original-mr-fuzzy'),
(601552,'2014-05-20 11:51:16',250662,'/products'),
(601553,'2014-05-20 11:51:23',250657,'/shipping'),
(601554,'2014-05-20 11:51:39',250663,'/products'),
(601555,'2014-05-20 11:51:42',250665,'/lander-3'),
(601556,'2014-05-20 11:51:45',250657,'/billing-2'),
(601557,'2014-05-20 11:52:22',250666,'/lander-3'),
(601558,'2014-05-20 11:52:42',250667,'/lander-2'),
(601559,'2014-05-20 11:53:14',250665,'/products'),
(601560,'2014-05-20 11:54:15',250660,'/the-original-mr-fuzzy'),
(601561,'2014-05-20 11:54:37',250668,'/home'),
(601562,'2014-05-20 11:54:52',250665,'/the-original-mr-fuzzy'),
(601563,'2014-05-20 11:54:59',250669,'/lander-2'),
(601564,'2014-05-20 11:55:00',250660,'/cart'),
(601565,'2014-05-20 11:55:24',250662,'/the-birthday-sugar-panda'),
(601566,'2014-05-20 11:55:57',250660,'/shipping'),
(601567,'2014-05-20 11:55:58',250670,'/lander-2'),
(601568,'2014-05-20 11:57:00',250671,'/lander-2'),
(601569,'2014-05-20 11:57:09',250672,'/lander-2'),
(601570,'2014-05-20 11:57:24',250668,'/products'),
(601571,'2014-05-20 11:57:59',250670,'/products'),
(601572,'2014-05-20 11:58:30',250673,'/lander-3'),
(601573,'2014-05-20 11:58:53',250669,'/products'),
(601574,'2014-05-20 11:59:06',250660,'/billing-2'),
(601575,'2014-05-20 11:59:15',250674,'/home'),
(601576,'2014-05-20 12:01:35',250670,'/the-original-mr-fuzzy'),
(601577,'2014-05-20 12:01:45',250668,'/the-original-mr-fuzzy'),
(601578,'2014-05-20 12:02:10',250675,'/lander-2'),
(601579,'2014-05-20 12:02:16',250669,'/the-original-mr-fuzzy'),
(601580,'2014-05-20 12:02:37',250674,'/products'),
(601581,'2014-05-20 12:02:43',250660,'/thank-you-for-your-order'),
(601582,'2014-05-20 12:03:06',250674,'/the-original-mr-fuzzy'),
(601583,'2014-05-20 12:03:32',250670,'/cart'),
(601584,'2014-05-20 12:03:55',250669,'/cart'),
(601585,'2014-05-20 12:04:02',250674,'/cart'),
(601586,'2014-05-20 12:04:09',250673,'/products'),
(601587,'2014-05-20 12:04:14',250676,'/lander-2'),
(601588,'2014-05-20 12:04:23',250677,'/lander-2'),
(601589,'2014-05-20 12:04:57',250670,'/shipping'),
(601590,'2014-05-20 12:05:27',250670,'/billing-2'),
(601591,'2014-05-20 12:05:33',250669,'/shipping'),
(601592,'2014-05-20 12:05:35',250678,'/home'),
(601593,'2014-05-20 12:05:38',250679,'/lander-2'),
(601594,'2014-05-20 12:07:06',250676,'/products'),
(601595,'2014-05-20 12:07:21',250673,'/the-original-mr-fuzzy'),
(601596,'2014-05-20 12:07:23',250670,'/thank-you-for-your-order'),
(601597,'2014-05-20 12:07:52',250680,'/lander-2'),
(601598,'2014-05-20 12:07:58',250681,'/lander-2'),
(601599,'2014-05-20 12:08:04',250673,'/cart'),
(601600,'2014-05-20 12:08:11',250669,'/billing-2'),
(601601,'2014-05-20 12:08:33',250676,'/the-forever-love-bear'),
(601602,'2014-05-20 12:08:50',250680,'/products'),
(601603,'2014-05-20 12:08:52',250682,'/lander-3'),
(601604,'2014-05-20 12:09:20',250682,'/products'),
(601605,'2014-05-20 12:09:27',250683,'/lander-3'),
(601606,'2014-05-20 12:09:28',250684,'/home'),
(601607,'2014-05-20 12:09:56',250673,'/shipping'),
(601608,'2014-05-20 12:09:56',250680,'/the-original-mr-fuzzy'),
(601609,'2014-05-20 12:10:25',250682,'/the-birthday-sugar-panda'),
(601610,'2014-05-20 12:10:38',250676,'/cart'),
(601611,'2014-05-20 12:11:10',250685,'/lander-2'),
(601612,'2014-05-20 12:11:35',250684,'/products'),
(601613,'2014-05-20 12:11:45',250676,'/shipping'),
(601614,'2014-05-20 12:11:54',250669,'/thank-you-for-your-order'),
(601615,'2014-05-20 12:12:32',250681,'/products'),
(601616,'2014-05-20 12:12:57',250673,'/billing-2'),
(601617,'2014-05-20 12:13:18',250676,'/billing-2'),
(601618,'2014-05-20 12:13:28',250681,'/the-original-mr-fuzzy'),
(601619,'2014-05-20 12:13:31',250680,'/cart'),
(601620,'2014-05-20 12:14:15',250686,'/lander-2'),
(601621,'2014-05-20 12:14:28',250687,'/home'),
(601622,'2014-05-20 12:16:28',250676,'/thank-you-for-your-order'),
(601623,'2014-05-20 12:16:28',250685,'/products'),
(601624,'2014-05-20 12:16:46',250680,'/shipping'),
(601625,'2014-05-20 12:17:18',250687,'/products'),
(601626,'2014-05-20 12:17:26',250681,'/cart'),
(601627,'2014-05-20 12:18:51',250685,'/the-forever-love-bear'),
(601628,'2014-05-20 12:19:14',250681,'/shipping'),
(601629,'2014-05-20 12:19:32',250686,'/products'),
(601630,'2014-05-20 12:20:12',250685,'/cart'),
(601631,'2014-05-20 12:21:11',250687,'/the-birthday-sugar-panda'),
(601632,'2014-05-20 12:22:01',250688,'/lander-2'),
(601633,'2014-05-20 12:22:37',250689,'/home'),
(601634,'2014-05-20 12:22:42',250685,'/shipping'),
(601635,'2014-05-20 12:22:54',250690,'/home'),
(601636,'2014-05-20 12:23:34',250686,'/the-forever-love-bear'),
(601637,'2014-05-20 12:23:35',250690,'/products'),
(601638,'2014-05-20 12:24:43',250691,'/home'),
(601639,'2014-05-20 12:25:01',250689,'/products'),
(601640,'2014-05-20 12:25:04',250690,'/the-original-mr-fuzzy'),
(601641,'2014-05-20 12:25:05',250692,'/lander-2'),
(601642,'2014-05-20 12:25:18',250686,'/cart'),
(601643,'2014-05-20 12:25:47',250690,'/cart'),
(601644,'2014-05-20 12:25:52',250693,'/home'),
(601645,'2014-05-20 12:26:00',250694,'/lander-2'),
(601646,'2014-05-20 12:26:33',250695,'/lander-2'),
(601647,'2014-05-20 12:26:48',250691,'/products'),
(601648,'2014-05-20 12:27:00',250695,'/products'),
(601649,'2014-05-20 12:27:23',250692,'/products'),
(601650,'2014-05-20 12:27:33',250688,'/products'),
(601651,'2014-05-20 12:27:42',250689,'/the-birthday-sugar-panda'),
(601652,'2014-05-20 12:28:14',250689,'/cart'),
(601653,'2014-05-20 12:28:28',250690,'/shipping'),
(601654,'2014-05-20 12:28:32',250686,'/shipping'),
(601655,'2014-05-20 12:28:35',250696,'/home'),
(601656,'2014-05-20 12:29:07',250690,'/billing-2'),
(601657,'2014-05-20 12:29:15',250697,'/lander-2'),
(601658,'2014-05-20 12:29:20',250689,'/shipping'),
(601659,'2014-05-20 12:29:39',250698,'/lander-3'),
(601660,'2014-05-20 12:29:51',250686,'/billing-2'),
(601661,'2014-05-20 12:30:02',250690,'/thank-you-for-your-order'),
(601662,'2014-05-20 12:30:23',250691,'/the-original-mr-fuzzy'),
(601663,'2014-05-20 12:30:31',250699,'/lander-2'),
(601664,'2014-05-20 12:30:54',250689,'/billing-2'),
(601665,'2014-05-20 12:31:08',250700,'/lander-2'),
(601666,'2014-05-20 12:31:22',250695,'/the-original-mr-fuzzy'),
(601667,'2014-05-20 12:31:22',250701,'/lander-2'),
(601668,'2014-05-20 12:31:25',250702,'/lander-2'),
(601669,'2014-05-20 12:31:50',250703,'/lander-2'),
(601670,'2014-05-20 12:31:56',250691,'/cart'),
(601671,'2014-05-20 12:32:46',250703,'/products'),
(601672,'2014-05-20 12:33:35',250698,'/products'),
(601673,'2014-05-20 12:34:17',250704,'/home'),
(601674,'2014-05-20 12:34:59',250699,'/products'),
(601675,'2014-05-20 12:35:11',250689,'/thank-you-for-your-order'),
(601676,'2014-05-20 12:35:19',250705,'/home'),
(601677,'2014-05-20 12:35:33',250698,'/the-original-mr-fuzzy'),
(601678,'2014-05-20 12:35:40',250703,'/the-original-mr-fuzzy'),
(601679,'2014-05-20 12:35:55',250699,'/the-original-mr-fuzzy'),
(601680,'2014-05-20 12:36:45',250706,'/lander-2'),
(601681,'2014-05-20 12:36:54',250701,'/products'),
(601682,'2014-05-20 12:36:54',250707,'/lander-2'),
(601683,'2014-05-20 12:37:27',250699,'/cart'),
(601684,'2014-05-20 12:37:39',250705,'/products'),
(601685,'2014-05-20 12:38:17',250703,'/cart'),
(601686,'2014-05-20 12:39:04',250707,'/products'),
(601687,'2014-05-20 12:39:27',250703,'/shipping'),
(601688,'2014-05-20 12:40:05',250699,'/shipping'),
(601689,'2014-05-20 12:40:17',250705,'/the-forever-love-bear'),
(601690,'2014-05-20 12:41:02',250708,'/lander-2'),
(601691,'2014-05-20 12:41:12',250699,'/billing-2'),
(601692,'2014-05-20 12:42:52',250699,'/thank-you-for-your-order'),
(601693,'2014-05-20 12:43:13',250709,'/lander-2'),
(601694,'2014-05-20 12:43:16',250707,'/the-original-mr-fuzzy'),
(601695,'2014-05-20 12:43:27',250710,'/lander-2'),
(601696,'2014-05-20 12:43:59',250707,'/cart'),
(601697,'2014-05-20 12:44:53',250710,'/products'),
(601698,'2014-05-20 12:44:53',250711,'/home'),
(601699,'2014-05-20 12:44:54',250712,'/lander-2'),
(601700,'2014-05-20 12:45:10',250707,'/shipping'),
(601701,'2014-05-20 12:45:35',250707,'/billing-2'),
(601702,'2014-05-20 12:46:04',250711,'/products'),
(601703,'2014-05-20 12:47:35',250713,'/lander-2'),
(601704,'2014-05-20 12:48:40',250714,'/lander-2'),
(601705,'2014-05-20 12:48:54',250710,'/the-original-mr-fuzzy'),
(601706,'2014-05-20 12:48:55',250715,'/lander-2'),
(601707,'2014-05-20 12:48:56',250711,'/the-birthday-sugar-panda'),
(601708,'2014-05-20 12:49:19',250715,'/products'),
(601709,'2014-05-20 12:50:32',250716,'/lander-3'),
(601710,'2014-05-20 12:50:35',250707,'/thank-you-for-your-order'),
(601711,'2014-05-20 12:50:42',250717,'/home'),
(601712,'2014-05-20 12:51:17',250715,'/the-birthday-sugar-panda'),
(601713,'2014-05-20 12:51:32',250718,'/lander-3'),
(601714,'2014-05-20 12:51:37',250711,'/cart'),
(601715,'2014-05-20 12:53:41',250719,'/lander-2'),
(601716,'2014-05-20 12:53:42',250711,'/shipping'),
(601717,'2014-05-20 12:54:16',250720,'/lander-3'),
(601718,'2014-05-20 12:54:39',250716,'/products'),
(601719,'2014-05-20 12:54:58',250721,'/home'),
(601720,'2014-05-20 12:55:02',250711,'/billing-2'),
(601721,'2014-05-20 12:55:33',250722,'/home'),
(601722,'2014-05-20 12:55:41',250716,'/the-forever-love-bear'),
(601723,'2014-05-20 12:55:52',250723,'/lander-3'),
(601724,'2014-05-20 12:55:55',250724,'/lander-2'),
(601725,'2014-05-20 12:56:28',250717,'/products'),
(601726,'2014-05-20 12:57:10',250725,'/lander-2'),
(601727,'2014-05-20 12:57:28',250726,'/home'),
(601728,'2014-05-20 12:57:43',250723,'/products'),
(601729,'2014-05-20 12:58:08',250727,'/lander-2'),
(601730,'2014-05-20 12:58:34',250719,'/products'),
(601731,'2014-05-20 12:58:49',250723,'/the-original-mr-fuzzy'),
(601732,'2014-05-20 12:58:50',250711,'/thank-you-for-your-order'),
(601733,'2014-05-20 12:59:08',250719,'/the-original-mr-fuzzy'),
(601734,'2014-05-20 12:59:11',250716,'/cart'),
(601735,'2014-05-20 12:59:28',250728,'/lander-2'),
(601736,'2014-05-20 12:59:37',250725,'/products'),
(601737,'2014-05-20 12:59:54',250717,'/the-original-mr-fuzzy'),
(601738,'2014-05-20 13:00:12',250726,'/products'),
(601739,'2014-05-20 13:00:53',250719,'/cart'),
(601740,'2014-05-20 13:01:13',250726,'/the-original-mr-fuzzy'),
(601741,'2014-05-20 13:01:48',250719,'/shipping'),
(601742,'2014-05-20 13:02:07',250716,'/shipping'),
(601743,'2014-05-20 13:02:22',250719,'/billing-2'),
(601744,'2014-05-20 13:02:27',250729,'/lander-2'),
(601745,'2014-05-20 13:02:37',250730,'/lander-2'),
(601746,'2014-05-20 13:03:03',250731,'/lander-2'),
(601747,'2014-05-20 13:03:11',250725,'/the-original-mr-fuzzy'),
(601748,'2014-05-20 13:04:16',250716,'/billing-2'),
(601749,'2014-05-20 13:04:40',250725,'/cart'),
(601750,'2014-05-20 13:04:51',250732,'/home'),
(601751,'2014-05-20 13:05:04',250728,'/products'),
(601752,'2014-05-20 13:05:36',250729,'/products'),
(601753,'2014-05-20 13:05:55',250733,'/home'),
(601754,'2014-05-20 13:05:59',250730,'/products'),
(601755,'2014-05-20 13:05:59',250734,'/home'),
(601756,'2014-05-20 13:07:45',250734,'/products'),
(601757,'2014-05-20 13:07:56',250732,'/products'),
(601758,'2014-05-20 13:07:57',250735,'/lander-2'),
(601759,'2014-05-20 13:08:00',250728,'/the-original-mr-fuzzy'),
(601760,'2014-05-20 13:08:21',250736,'/home'),
(601761,'2014-05-20 13:08:34',250730,'/the-original-mr-fuzzy'),
(601762,'2014-05-20 13:08:34',250737,'/lander-2'),
(601763,'2014-05-20 13:10:18',250734,'/the-original-mr-fuzzy'),
(601764,'2014-05-20 13:10:56',250738,'/home'),
(601765,'2014-05-20 13:11:49',250732,'/the-original-mr-fuzzy'),
(601766,'2014-05-20 13:12:11',250739,'/lander-3'),
(601767,'2014-05-20 13:13:54',250740,'/lander-3'),
(601768,'2014-05-20 13:15:18',250739,'/products'),
(601769,'2014-05-20 13:15:59',250741,'/lander-3'),
(601770,'2014-05-20 13:16:07',250742,'/home'),
(601771,'2014-05-20 13:16:32',250740,'/products'),
(601772,'2014-05-20 13:16:45',250743,'/lander-3'),
(601773,'2014-05-20 13:18:54',250743,'/products'),
(601774,'2014-05-20 13:19:36',250743,'/the-forever-love-bear'),
(601775,'2014-05-20 13:21:20',250742,'/products'),
(601776,'2014-05-20 13:22:10',250742,'/the-original-mr-fuzzy'),
(601777,'2014-05-20 13:22:54',250744,'/home'),
(601778,'2014-05-20 13:23:09',250745,'/home'),
(601779,'2014-05-20 13:23:36',250746,'/lander-3'),
(601780,'2014-05-20 13:23:40',250744,'/products'),
(601781,'2014-05-20 13:23:43',250745,'/products'),
(601782,'2014-05-20 13:23:48',250747,'/home'),
(601783,'2014-05-20 13:24:24',250744,'/the-birthday-sugar-panda'),
(601784,'2014-05-20 13:24:52',250748,'/home'),
(601785,'2014-05-20 13:24:55',250749,'/lander-2'),
(601786,'2014-05-20 13:25:01',250745,'/the-forever-love-bear'),
(601787,'2014-05-20 13:25:31',250750,'/lander-2'),
(601788,'2014-05-20 13:25:50',250746,'/products'),
(601789,'2014-05-20 13:26:02',250749,'/products'),
(601790,'2014-05-20 13:26:48',250745,'/cart'),
(601791,'2014-05-20 13:27:17',250748,'/products'),
(601792,'2014-05-20 13:27:34',250747,'/products'),
(601793,'2014-05-20 13:28:42',250750,'/products'),
(601794,'2014-05-20 13:28:59',250749,'/the-original-mr-fuzzy'),
(601795,'2014-05-20 13:29:27',250750,'/the-forever-love-bear'),
(601796,'2014-05-20 13:30:20',250751,'/home'),
(601797,'2014-05-20 13:30:23',250748,'/the-original-mr-fuzzy'),
(601798,'2014-05-20 13:30:50',250752,'/lander-2'),
(601799,'2014-05-20 13:30:55',250753,'/lander-3'),
(601800,'2014-05-20 13:31:11',250754,'/lander-2'),
(601801,'2014-05-20 13:31:24',250755,'/lander-2'),
(601802,'2014-05-20 13:31:40',250747,'/the-original-mr-fuzzy'),
(601803,'2014-05-20 13:32:21',250749,'/cart'),
(601804,'2014-05-20 13:32:25',250756,'/home'),
(601805,'2014-05-20 13:32:27',250751,'/products'),
(601806,'2014-05-20 13:34:59',250757,'/home'),
(601807,'2014-05-20 13:35:19',250749,'/shipping'),
(601808,'2014-05-20 13:35:19',250758,'/lander-3'),
(601809,'2014-05-20 13:35:25',250755,'/products'),
(601810,'2014-05-20 13:35:41',250747,'/cart'),
(601811,'2014-05-20 13:35:42',250754,'/products'),
(601812,'2014-05-20 13:35:49',250758,'/products'),
(601813,'2014-05-20 13:35:55',250759,'/home'),
(601814,'2014-05-20 13:35:58',250751,'/the-original-mr-fuzzy'),
(601815,'2014-05-20 13:36:32',250760,'/lander-2'),
(601816,'2014-05-20 13:36:42',250751,'/cart'),
(601817,'2014-05-20 13:36:56',250749,'/billing-2'),
(601818,'2014-05-20 13:37:18',250761,'/home'),
(601819,'2014-05-20 13:37:32',250754,'/the-original-mr-fuzzy'),
(601820,'2014-05-20 13:38:05',250759,'/products'),
(601821,'2014-05-20 13:38:10',250755,'/the-original-mr-fuzzy'),
(601822,'2014-05-20 13:38:20',250747,'/shipping'),
(601823,'2014-05-20 13:38:35',250762,'/lander-2'),
(601824,'2014-05-20 13:38:49',250763,'/home'),
(601825,'2014-05-20 13:39:26',250758,'/the-original-mr-fuzzy'),
(601826,'2014-05-20 13:39:39',250751,'/shipping'),
(601827,'2014-05-20 13:39:53',250763,'/products'),
(601828,'2014-05-20 13:40:14',250747,'/billing-2'),
(601829,'2014-05-20 13:40:25',250749,'/thank-you-for-your-order'),
(601830,'2014-05-20 13:40:30',250760,'/products'),
(601831,'2014-05-20 13:40:40',250763,'/the-original-mr-fuzzy'),
(601832,'2014-05-20 13:40:56',250764,'/lander-2'),
(601833,'2014-05-20 13:41:16',250760,'/the-birthday-sugar-panda'),
(601834,'2014-05-20 13:41:36',250754,'/cart'),
(601835,'2014-05-20 13:41:43',250751,'/billing-2'),
(601836,'2014-05-20 13:42:04',250761,'/products'),
(601837,'2014-05-20 13:42:29',250765,'/lander-2'),
(601838,'2014-05-20 13:43:15',250766,'/lander-3'),
(601839,'2014-05-20 13:43:30',250764,'/products'),
(601840,'2014-05-20 13:43:35',250754,'/shipping'),
(601841,'2014-05-20 13:43:37',250761,'/the-original-mr-fuzzy'),
(601842,'2014-05-20 13:45:50',250754,'/billing-2'),
(601843,'2014-05-20 13:45:54',250767,'/lander-2'),
(601844,'2014-05-20 13:46:23',250765,'/products'),
(601845,'2014-05-20 13:46:43',250761,'/cart'),
(601846,'2014-05-20 13:46:57',250764,'/the-original-mr-fuzzy'),
(601847,'2014-05-20 13:47:24',250761,'/shipping'),
(601848,'2014-05-20 13:47:44',250765,'/the-original-mr-fuzzy'),
(601849,'2014-05-20 13:47:57',250768,'/home'),
(601850,'2014-05-20 13:49:00',250766,'/products'),
(601851,'2014-05-20 13:49:11',250761,'/billing-2'),
(601852,'2014-05-20 13:49:24',250769,'/lander-2'),
(601853,'2014-05-20 13:49:37',250766,'/the-original-mr-fuzzy'),
(601854,'2014-05-20 13:49:44',250761,'/thank-you-for-your-order'),
(601855,'2014-05-20 13:49:53',250764,'/cart'),
(601856,'2014-05-20 13:51:05',250767,'/products'),
(601857,'2014-05-20 13:51:16',250754,'/thank-you-for-your-order'),
(601858,'2014-05-20 13:51:58',250770,'/lander-3'),
(601859,'2014-05-20 13:52:39',250771,'/home'),
(601860,'2014-05-20 13:53:36',250772,'/lander-2'),
(601861,'2014-05-20 13:54:17',250767,'/the-birthday-sugar-panda'),
(601862,'2014-05-20 13:54:51',250769,'/products'),
(601863,'2014-05-20 13:54:55',250773,'/home'),
(601864,'2014-05-20 13:55:22',250772,'/products'),
(601865,'2014-05-20 13:55:28',250769,'/the-original-mr-fuzzy'),
(601866,'2014-05-20 13:55:29',250770,'/products'),
(601867,'2014-05-20 13:55:33',250767,'/cart'),
(601868,'2014-05-20 13:55:54',250774,'/lander-3'),
(601869,'2014-05-20 13:55:57',250771,'/products'),
(601870,'2014-05-20 13:56:17',250767,'/shipping'),
(601871,'2014-05-20 13:57:27',250773,'/products'),
(601872,'2014-05-20 13:58:00',250771,'/the-original-mr-fuzzy'),
(601873,'2014-05-20 13:58:06',250767,'/billing-2'),
(601874,'2014-05-20 13:58:12',250775,'/lander-2'),
(601875,'2014-05-20 13:59:10',250776,'/home'),
(601876,'2014-05-20 13:59:23',250775,'/products'),
(601877,'2014-05-20 13:59:39',250777,'/lander-2'),
(601878,'2014-05-20 13:59:40',250767,'/thank-you-for-your-order'),
(601879,'2014-05-20 14:00:55',250778,'/lander-3'),
(601880,'2014-05-20 14:01:07',250779,'/lander-2'),
(601881,'2014-05-20 14:01:11',250773,'/the-original-mr-fuzzy'),
(601882,'2014-05-20 14:02:14',250780,'/home'),
(601883,'2014-05-20 14:02:52',250775,'/the-original-mr-fuzzy'),
(601884,'2014-05-20 14:02:56',250777,'/products'),
(601885,'2014-05-20 14:03:54',250781,'/home'),
(601886,'2014-05-20 14:04:23',250781,'/products'),
(601887,'2014-05-20 14:04:27',250777,'/the-birthday-sugar-panda'),
(601888,'2014-05-20 14:04:29',250782,'/lander-2'),
(601889,'2014-05-20 14:04:49',250780,'/products'),
(601890,'2014-05-20 14:04:56',250783,'/lander-2'),
(601891,'2014-05-20 14:06:02',250781,'/the-original-mr-fuzzy'),
(601892,'2014-05-20 14:06:06',250780,'/the-forever-love-bear'),
(601893,'2014-05-20 14:06:49',250781,'/cart'),
(601894,'2014-05-20 14:07:28',250784,'/lander-2'),
(601895,'2014-05-20 14:08:05',250781,'/shipping'),
(601896,'2014-05-20 14:08:29',250785,'/lander-2'),
(601897,'2014-05-20 14:08:33',250781,'/billing-2'),
(601898,'2014-05-20 14:10:10',250786,'/lander-2'),
(601899,'2014-05-20 14:10:27',250787,'/lander-2'),
(601900,'2014-05-20 14:12:54',250788,'/lander-3'),
(601901,'2014-05-20 14:14:00',250787,'/products'),
(601902,'2014-05-20 14:17:06',250789,'/lander-2'),
(601903,'2014-05-20 14:18:04',250790,'/home'),
(601904,'2014-05-20 14:18:09',250787,'/the-original-mr-fuzzy'),
(601905,'2014-05-20 14:18:31',250791,'/lander-3'),
(601906,'2014-05-20 14:18:59',250792,'/home'),
(601907,'2014-05-20 14:18:59',250793,'/lander-2'),
(601908,'2014-05-20 14:19:11',250794,'/lander-3'),
(601909,'2014-05-20 14:19:49',250795,'/lander-2'),
(601910,'2014-05-20 14:20:33',250789,'/products'),
(601911,'2014-05-20 14:21:30',250787,'/cart'),
(601912,'2014-05-20 14:21:38',250792,'/products'),
(601913,'2014-05-20 14:21:44',250796,'/lander-2'),
(601914,'2014-05-20 14:22:49',250793,'/products'),
(601915,'2014-05-20 14:22:49',250794,'/products'),
(601916,'2014-05-20 14:22:50',250789,'/the-original-mr-fuzzy'),
(601917,'2014-05-20 14:23:01',250791,'/products'),
(601918,'2014-05-20 14:23:53',250796,'/products'),
(601919,'2014-05-20 14:24:11',250797,'/lander-2'),
(601920,'2014-05-20 14:24:46',250792,'/the-original-mr-fuzzy'),
(601921,'2014-05-20 14:24:59',250794,'/the-forever-love-bear'),
(601922,'2014-05-20 14:25:04',250797,'/products'),
(601923,'2014-05-20 14:25:20',250787,'/shipping'),
(601924,'2014-05-20 14:25:47',250798,'/lander-2'),
(601925,'2014-05-20 14:25:53',250789,'/cart'),
(601926,'2014-05-20 14:26:10',250799,'/lander-2'),
(601927,'2014-05-20 14:26:29',250796,'/the-original-mr-fuzzy'),
(601928,'2014-05-20 14:26:53',250797,'/the-birthday-sugar-panda'),
(601929,'2014-05-20 14:26:56',250793,'/the-original-mr-fuzzy'),
(601930,'2014-05-20 14:27:04',250800,'/home'),
(601931,'2014-05-20 14:27:18',250801,'/lander-2'),
(601932,'2014-05-20 14:27:39',250797,'/cart'),
(601933,'2014-05-20 14:27:45',250787,'/billing-2'),
(601934,'2014-05-20 14:27:45',250802,'/home'),
(601935,'2014-05-20 14:27:55',250796,'/cart'),
(601936,'2014-05-20 14:28:02',250793,'/cart'),
(601937,'2014-05-20 14:28:12',250794,'/cart'),
(601938,'2014-05-20 14:28:45',250793,'/shipping'),
(601939,'2014-05-20 14:29:07',250803,'/lander-2'),
(601940,'2014-05-20 14:29:31',250804,'/home'),
(601941,'2014-05-20 14:30:20',250793,'/billing-2'),
(601942,'2014-05-20 14:30:23',250796,'/shipping'),
(601943,'2014-05-20 14:30:50',250805,'/lander-2'),
(601944,'2014-05-20 14:31:03',250804,'/products'),
(601945,'2014-05-20 14:31:53',250800,'/products'),
(601946,'2014-05-20 14:32:12',250806,'/lander-2'),
(601947,'2014-05-20 14:32:14',250807,'/lander-2'),
(601948,'2014-05-20 14:32:34',250801,'/products'),
(601949,'2014-05-20 14:32:56',250800,'/the-original-mr-fuzzy'),
(601950,'2014-05-20 14:33:22',250803,'/products'),
(601951,'2014-05-20 14:33:38',250796,'/billing-2'),
(601952,'2014-05-20 14:34:10',250807,'/products'),
(601953,'2014-05-20 14:34:24',250808,'/lander-2'),
(601954,'2014-05-20 14:35:42',250800,'/cart'),
(601955,'2014-05-20 14:36:25',250803,'/the-original-mr-fuzzy'),
(601956,'2014-05-20 14:36:30',250801,'/the-original-mr-fuzzy'),
(601957,'2014-05-20 14:37:23',250807,'/the-original-mr-fuzzy'),
(601958,'2014-05-20 14:37:33',250809,'/lander-3'),
(601959,'2014-05-20 14:37:40',250810,'/home'),
(601960,'2014-05-20 14:38:25',250800,'/shipping'),
(601961,'2014-05-20 14:39:15',250796,'/thank-you-for-your-order'),
(601962,'2014-05-20 14:40:12',250803,'/cart'),
(601963,'2014-05-20 14:40:20',250807,'/cart'),
(601964,'2014-05-20 14:40:26',250811,'/lander-2'),
(601965,'2014-05-20 14:40:49',250800,'/billing-2'),
(601966,'2014-05-20 14:41:17',250812,'/home'),
(601967,'2014-05-20 14:41:31',250813,'/lander-3'),
(601968,'2014-05-20 14:41:41',250814,'/lander-3'),
(601969,'2014-05-20 14:42:19',250815,'/home'),
(601970,'2014-05-20 14:42:34',250813,'/products'),
(601971,'2014-05-20 14:42:47',250800,'/thank-you-for-your-order'),
(601972,'2014-05-20 14:42:47',250810,'/products'),
(601973,'2014-05-20 14:45:01',250810,'/the-original-mr-fuzzy'),
(601974,'2014-05-20 14:45:29',250812,'/products'),
(601975,'2014-05-20 14:46:29',250813,'/the-original-mr-fuzzy'),
(601976,'2014-05-20 14:46:46',250812,'/the-original-mr-fuzzy'),
(601977,'2014-05-20 14:47:45',250815,'/products'),
(601978,'2014-05-20 14:47:59',250810,'/cart'),
(601979,'2014-05-20 14:48:12',250816,'/lander-2'),
(601980,'2014-05-20 14:48:39',250812,'/cart'),
(601981,'2014-05-20 14:48:53',250817,'/lander-2'),
(601982,'2014-05-20 14:50:13',250810,'/shipping'),
(601983,'2014-05-20 14:50:58',250818,'/lander-2'),
(601984,'2014-05-20 14:51:03',250819,'/lander-2'),
(601985,'2014-05-20 14:52:07',250810,'/billing-2'),
(601986,'2014-05-20 14:53:37',250819,'/products'),
(601987,'2014-05-20 14:54:48',250820,'/lander-2'),
(601988,'2014-05-20 14:54:59',250810,'/thank-you-for-your-order'),
(601989,'2014-05-20 14:55:48',250819,'/the-original-mr-fuzzy'),
(601990,'2014-05-20 14:56:02',250820,'/products'),
(601991,'2014-05-20 14:56:46',250821,'/lander-2'),
(601992,'2014-05-20 14:59:24',250820,'/the-original-mr-fuzzy'),
(601993,'2014-05-20 14:59:35',250819,'/cart'),
(601994,'2014-05-20 15:00:47',250822,'/home'),
(601995,'2014-05-20 15:01:20',250823,'/lander-3'),
(601996,'2014-05-20 15:02:17',250819,'/shipping'),
(601997,'2014-05-20 15:03:09',250823,'/products'),
(601998,'2014-05-20 15:04:17',250819,'/billing-2'),
(601999,'2014-05-20 15:05:41',250824,'/home'),
(602000,'2014-05-20 15:06:58',250819,'/thank-you-for-your-order'),
(602001,'2014-05-20 15:07:06',250825,'/lander-2'),
(602002,'2014-05-20 15:07:20',250826,'/lander-2'),
(602003,'2014-05-20 15:08:37',250826,'/products'),
(602004,'2014-05-20 15:09:48',250826,'/the-original-mr-fuzzy'),
(602005,'2014-05-20 15:09:57',250827,'/lander-2'),
(602006,'2014-05-20 15:11:33',250825,'/products'),
(602007,'2014-05-20 15:11:43',250826,'/cart'),
(602008,'2014-05-20 15:13:22',250828,'/lander-3'),
(602009,'2014-05-20 15:14:07',250829,'/lander-3'),
(602010,'2014-05-20 15:15:49',250830,'/lander-3'),
(602011,'2014-05-20 15:15:55',250831,'/lander-2'),
(602012,'2014-05-20 15:15:57',250832,'/home'),
(602013,'2014-05-20 15:16:06',250833,'/home'),
(602014,'2014-05-20 15:16:15',250830,'/products'),
(602015,'2014-05-20 15:16:19',250834,'/home'),
(602016,'2014-05-20 15:16:39',250833,'/products'),
(602017,'2014-05-20 15:17:01',250835,'/lander-2'),
(602018,'2014-05-20 15:18:01',250836,'/home'),
(602019,'2014-05-20 15:18:47',250833,'/the-original-mr-fuzzy'),
(602020,'2014-05-20 15:18:58',250831,'/products'),
(602021,'2014-05-20 15:18:58',250834,'/products'),
(602022,'2014-05-20 15:19:25',250831,'/the-original-mr-fuzzy'),
(602023,'2014-05-20 15:19:47',250836,'/products'),
(602024,'2014-05-20 15:20:11',250837,'/lander-2'),
(602025,'2014-05-20 15:20:38',250830,'/the-original-mr-fuzzy'),
(602026,'2014-05-20 15:20:51',250831,'/cart'),
(602027,'2014-05-20 15:21:43',250838,'/lander-2'),
(602028,'2014-05-20 15:22:55',250836,'/the-original-mr-fuzzy'),
(602029,'2014-05-20 15:23:25',250839,'/lander-2'),
(602030,'2014-05-20 15:23:34',250834,'/the-original-mr-fuzzy'),
(602031,'2014-05-20 15:23:37',250840,'/lander-2'),
(602032,'2014-05-20 15:23:42',250831,'/shipping'),
(602033,'2014-05-20 15:24:45',250831,'/billing-2'),
(602034,'2014-05-20 15:24:50',250841,'/lander-3'),
(602035,'2014-05-20 15:25:41',250842,'/lander-3'),
(602036,'2014-05-20 15:27:21',250843,'/lander-3'),
(602037,'2014-05-20 15:27:33',250842,'/products'),
(602038,'2014-05-20 15:27:52',250842,'/the-original-mr-fuzzy'),
(602039,'2014-05-20 15:28:03',250844,'/home'),
(602040,'2014-05-20 15:28:24',250840,'/products'),
(602041,'2014-05-20 15:28:42',250839,'/products'),
(602042,'2014-05-20 15:30:06',250842,'/cart'),
(602043,'2014-05-20 15:30:19',250839,'/the-original-mr-fuzzy'),
(602044,'2014-05-20 15:30:44',250845,'/lander-2'),
(602045,'2014-05-20 15:31:15',250840,'/the-original-mr-fuzzy'),
(602046,'2014-05-20 15:31:21',250839,'/cart'),
(602047,'2014-05-20 15:31:40',250840,'/cart'),
(602048,'2014-05-20 15:32:22',250842,'/shipping'),
(602049,'2014-05-20 15:32:41',250843,'/products'),
(602050,'2014-05-20 15:33:12',250845,'/products'),
(602051,'2014-05-20 15:33:42',250846,'/lander-2'),
(602052,'2014-05-20 15:33:42',250847,'/lander-3'),
(602053,'2014-05-20 15:34:11',250842,'/billing-2'),
(602054,'2014-05-20 15:34:33',250848,'/home'),
(602055,'2014-05-20 15:34:48',250845,'/the-original-mr-fuzzy'),
(602056,'2014-05-20 15:34:51',250849,'/home'),
(602057,'2014-05-20 15:35:09',250850,'/lander-2'),
(602058,'2014-05-20 15:36:07',250851,'/lander-3'),
(602059,'2014-05-20 15:36:09',250852,'/lander-3'),
(602060,'2014-05-20 15:36:38',250849,'/products'),
(602061,'2014-05-20 15:36:54',250847,'/products'),
(602062,'2014-05-20 15:37:15',250846,'/products'),
(602063,'2014-05-20 15:37:29',250853,'/lander-2'),
(602064,'2014-05-20 15:37:52',250853,'/products'),
(602065,'2014-05-20 15:38:00',250854,'/home'),
(602066,'2014-05-20 15:38:01',250848,'/products'),
(602067,'2014-05-20 15:38:19',250849,'/the-forever-love-bear'),
(602068,'2014-05-20 15:38:23',250855,'/lander-3'),
(602069,'2014-05-20 15:38:25',250853,'/the-original-mr-fuzzy'),
(602070,'2014-05-20 15:39:05',250848,'/the-original-mr-fuzzy'),
(602071,'2014-05-20 15:39:30',250847,'/the-birthday-sugar-panda'),
(602072,'2014-05-20 15:39:33',250854,'/products'),
(602073,'2014-05-20 15:39:40',250846,'/the-forever-love-bear'),
(602074,'2014-05-20 15:40:18',250856,'/home'),
(602075,'2014-05-20 15:40:47',250848,'/cart'),
(602076,'2014-05-20 15:41:00',250857,'/home'),
(602077,'2014-05-20 15:41:27',250854,'/the-original-mr-fuzzy'),
(602078,'2014-05-20 15:41:52',250849,'/cart'),
(602079,'2014-05-20 15:41:53',250846,'/cart'),
(602080,'2014-05-20 15:42:43',250854,'/cart'),
(602081,'2014-05-20 15:43:12',250848,'/shipping'),
(602082,'2014-05-20 15:43:15',250849,'/shipping'),
(602083,'2014-05-20 15:43:26',250847,'/cart'),
(602084,'2014-05-20 15:43:44',250856,'/products'),
(602085,'2014-05-20 15:44:46',250858,'/lander-2'),
(602086,'2014-05-20 15:45:00',250849,'/billing-2'),
(602087,'2014-05-20 15:45:33',250857,'/products'),
(602088,'2014-05-20 15:45:38',250854,'/shipping'),
(602089,'2014-05-20 15:45:52',250848,'/billing-2'),
(602090,'2014-05-20 15:46:03',250854,'/billing-2'),
(602091,'2014-05-20 15:46:40',250857,'/the-original-mr-fuzzy'),
(602092,'2014-05-20 15:46:55',250856,'/the-original-mr-fuzzy'),
(602093,'2014-05-20 15:48:10',250854,'/thank-you-for-your-order'),
(602094,'2014-05-20 15:50:04',250858,'/products'),
(602095,'2014-05-20 15:50:06',250848,'/thank-you-for-your-order'),
(602096,'2014-05-20 15:50:27',250859,'/lander-2'),
(602097,'2014-05-20 15:51:09',250859,'/products'),
(602098,'2014-05-20 15:54:59',250860,'/lander-3'),
(602099,'2014-05-20 15:55:37',250861,'/lander-2'),
(602100,'2014-05-20 15:55:48',250859,'/the-original-mr-fuzzy'),
(602101,'2014-05-20 15:56:19',250862,'/lander-3'),
(602102,'2014-05-20 15:56:41',250861,'/products'),
(602103,'2014-05-20 15:57:17',250863,'/lander-3'),
(602104,'2014-05-20 15:58:13',250862,'/products'),
(602105,'2014-05-20 15:58:21',250859,'/cart'),
(602106,'2014-05-20 15:58:41',250861,'/the-original-mr-fuzzy'),
(602107,'2014-05-20 15:59:52',250864,'/lander-3'),
(602108,'2014-05-20 16:00:44',250865,'/lander-2'),
(602109,'2014-05-20 16:02:25',250865,'/products'),
(602110,'2014-05-20 16:03:04',250866,'/lander-3'),
(602111,'2014-05-20 16:06:35',250867,'/home'),
(602112,'2014-05-20 16:07:00',250865,'/the-original-mr-fuzzy'),
(602113,'2014-05-20 16:07:33',250868,'/lander-3'),
(602114,'2014-05-20 16:08:02',250866,'/products'),
(602115,'2014-05-20 16:08:48',250868,'/products'),
(602116,'2014-05-20 16:11:28',250866,'/the-original-mr-fuzzy'),
(602117,'2014-05-20 16:11:58',250868,'/the-original-mr-fuzzy'),
(602118,'2014-05-20 16:12:44',250866,'/cart'),
(602119,'2014-05-20 16:16:16',250869,'/lander-3'),
(602120,'2014-05-20 16:16:59',250870,'/lander-3'),
(602121,'2014-05-20 16:17:38',250871,'/lander-3'),
(602122,'2014-05-20 16:19:30',250872,'/lander-2'),
(602123,'2014-05-20 16:20:02',250871,'/products'),
(602124,'2014-05-20 16:20:12',250869,'/products'),
(602125,'2014-05-20 16:20:21',250873,'/lander-3'),
(602126,'2014-05-20 16:20:24',250874,'/lander-2'),
(602127,'2014-05-20 16:21:04',250869,'/the-forever-love-bear'),
(602128,'2014-05-20 16:21:29',250875,'/lander-2'),
(602129,'2014-05-20 16:22:19',250876,'/lander-2'),
(602130,'2014-05-20 16:23:25',250871,'/the-forever-love-bear'),
(602131,'2014-05-20 16:23:47',250877,'/lander-2'),
(602132,'2014-05-20 16:25:28',250878,'/lander-2'),
(602133,'2014-05-20 16:26:00',250879,'/lander-2'),
(602134,'2014-05-20 16:26:21',250875,'/products'),
(602135,'2014-05-20 16:26:32',250880,'/home'),
(602136,'2014-05-20 16:27:03',250881,'/lander-2'),
(602137,'2014-05-20 16:27:13',250875,'/the-original-mr-fuzzy'),
(602138,'2014-05-20 16:27:54',250876,'/products'),
(602139,'2014-05-20 16:28:20',250882,'/lander-3'),
(602140,'2014-05-20 16:28:30',250883,'/lander-3'),
(602141,'2014-05-20 16:28:37',250884,'/lander-2'),
(602142,'2014-05-20 16:28:44',250885,'/home'),
(602143,'2014-05-20 16:29:08',250880,'/products'),
(602144,'2014-05-20 16:29:35',250886,'/lander-2'),
(602145,'2014-05-20 16:29:47',250887,'/lander-3'),
(602146,'2014-05-20 16:30:10',250885,'/products'),
(602147,'2014-05-20 16:30:12',250888,'/lander-2'),
(602148,'2014-05-20 16:30:15',250883,'/products'),
(602149,'2014-05-20 16:30:19',250889,'/lander-3'),
(602150,'2014-05-20 16:30:39',250876,'/the-original-mr-fuzzy'),
(602151,'2014-05-20 16:30:48',250888,'/products'),
(602152,'2014-05-20 16:31:11',250880,'/the-forever-love-bear'),
(602153,'2014-05-20 16:31:35',250889,'/products'),
(602154,'2014-05-20 16:32:00',250885,'/the-original-mr-fuzzy'),
(602155,'2014-05-20 16:32:36',250883,'/the-original-mr-fuzzy'),
(602156,'2014-05-20 16:33:04',250890,'/home'),
(602157,'2014-05-20 16:33:07',250880,'/cart'),
(602158,'2014-05-20 16:33:30',250886,'/products'),
(602159,'2014-05-20 16:33:42',250882,'/products'),
(602160,'2014-05-20 16:33:45',250885,'/cart'),
(602161,'2014-05-20 16:34:23',250888,'/the-original-mr-fuzzy'),
(602162,'2014-05-20 16:35:22',250886,'/the-original-mr-fuzzy'),
(602163,'2014-05-20 16:35:27',250882,'/the-original-mr-fuzzy'),
(602164,'2014-05-20 16:36:41',250891,'/lander-2'),
(602165,'2014-05-20 16:36:53',250890,'/products'),
(602166,'2014-05-20 16:37:18',250892,'/lander-2'),
(602167,'2014-05-20 16:38:01',250891,'/products'),
(602168,'2014-05-20 16:38:58',250893,'/lander-2'),
(602169,'2014-05-20 16:40:00',250892,'/products'),
(602170,'2014-05-20 16:40:07',250890,'/the-original-mr-fuzzy'),
(602171,'2014-05-20 16:40:31',250894,'/lander-2'),
(602172,'2014-05-20 16:40:46',250892,'/the-birthday-sugar-panda'),
(602173,'2014-05-20 16:42:20',250894,'/products'),
(602174,'2014-05-20 16:43:21',250892,'/cart'),
(602175,'2014-05-20 16:43:31',250893,'/products'),
(602176,'2014-05-20 16:44:15',250895,'/lander-3'),
(602177,'2014-05-20 16:44:38',250894,'/the-birthday-sugar-panda'),
(602178,'2014-05-20 16:44:51',250896,'/home'),
(602179,'2014-05-20 16:44:55',250897,'/lander-3'),
(602180,'2014-05-20 16:46:15',250893,'/the-original-mr-fuzzy'),
(602181,'2014-05-20 16:46:22',250895,'/products'),
(602182,'2014-05-20 16:47:53',250898,'/home'),
(602183,'2014-05-20 16:49:23',250895,'/the-forever-love-bear'),
(602184,'2014-05-20 16:49:42',250899,'/lander-2'),
(602185,'2014-05-20 16:49:48',250893,'/cart'),
(602186,'2014-05-20 16:50:35',250897,'/products'),
(602187,'2014-05-20 16:50:46',250900,'/home'),
(602188,'2014-05-20 16:51:49',250898,'/products'),
(602189,'2014-05-20 16:52:23',250901,'/lander-2'),
(602190,'2014-05-20 16:52:45',250893,'/shipping'),
(602191,'2014-05-20 16:53:13',250900,'/products'),
(602192,'2014-05-20 16:53:30',250902,'/lander-2'),
(602193,'2014-05-20 16:53:58',250902,'/products'),
(602194,'2014-05-20 16:54:06',250897,'/the-original-mr-fuzzy'),
(602195,'2014-05-20 16:54:59',250903,'/lander-2'),
(602196,'2014-05-20 16:55:05',250893,'/billing-2'),
(602197,'2014-05-20 16:55:39',250898,'/the-original-mr-fuzzy'),
(602198,'2014-05-20 16:55:46',250904,'/lander-2'),
(602199,'2014-05-20 16:57:13',250900,'/the-forever-love-bear'),
(602200,'2014-05-20 16:57:46',250900,'/cart'),
(602201,'2014-05-20 16:57:59',250898,'/cart'),
(602202,'2014-05-20 16:58:37',250905,'/lander-3'),
(602203,'2014-05-20 16:59:21',250906,'/home'),
(602204,'2014-05-20 16:59:22',250903,'/products'),
(602205,'2014-05-20 16:59:50',250900,'/shipping'),
(602206,'2014-05-20 17:00:47',250907,'/lander-3'),
(602207,'2014-05-20 17:01:10',250900,'/billing-2'),
(602208,'2014-05-20 17:01:52',250908,'/home'),
(602209,'2014-05-20 17:02:44',250905,'/products'),
(602210,'2014-05-20 17:03:08',250909,'/home'),
(602211,'2014-05-20 17:03:09',250903,'/the-forever-love-bear'),
(602212,'2014-05-20 17:03:43',250906,'/products'),
(602213,'2014-05-20 17:04:18',250910,'/lander-2'),
(602214,'2014-05-20 17:04:57',250911,'/lander-2'),
(602215,'2014-05-20 17:05:02',250905,'/the-birthday-sugar-panda'),
(602216,'2014-05-20 17:05:25',250909,'/products'),
(602217,'2014-05-20 17:05:50',250903,'/cart'),
(602218,'2014-05-20 17:05:55',250908,'/products'),
(602219,'2014-05-20 17:05:55',250912,'/lander-2'),
(602220,'2014-05-20 17:06:32',250909,'/the-original-mr-fuzzy'),
(602221,'2014-05-20 17:07:04',250911,'/products'),
(602222,'2014-05-20 17:09:03',250913,'/lander-2'),
(602223,'2014-05-20 17:09:15',250910,'/products'),
(602224,'2014-05-20 17:09:49',250911,'/the-original-mr-fuzzy'),
(602225,'2014-05-20 17:10:13',250908,'/the-original-mr-fuzzy'),
(602226,'2014-05-20 17:10:31',250910,'/the-original-mr-fuzzy'),
(602227,'2014-05-20 17:10:32',250914,'/home'),
(602228,'2014-05-20 17:10:50',250915,'/lander-2'),
(602229,'2014-05-20 17:11:00',250916,'/home'),
(602230,'2014-05-20 17:11:03',250914,'/products'),
(602231,'2014-05-20 17:11:19',250910,'/cart'),
(602232,'2014-05-20 17:11:35',250917,'/lander-2'),
(602233,'2014-05-20 17:11:58',250915,'/products'),
(602234,'2014-05-20 17:12:31',250917,'/products'),
(602235,'2014-05-20 17:12:49',250915,'/the-birthday-sugar-panda'),
(602236,'2014-05-20 17:14:11',250910,'/shipping'),
(602237,'2014-05-20 17:14:16',250908,'/cart'),
(602238,'2014-05-20 17:14:59',250917,'/the-original-mr-fuzzy'),
(602239,'2014-05-20 17:15:06',250910,'/billing-2'),
(602240,'2014-05-20 17:15:26',250908,'/shipping'),
(602241,'2014-05-20 17:15:40',250918,'/lander-2'),
(602242,'2014-05-20 17:15:54',250910,'/thank-you-for-your-order'),
(602243,'2014-05-20 17:16:00',250916,'/products'),
(602244,'2014-05-20 17:17:06',250919,'/lander-2'),
(602245,'2014-05-20 17:17:39',250908,'/billing-2'),
(602246,'2014-05-20 17:18:33',250920,'/lander-2'),
(602247,'2014-05-20 17:18:35',250921,'/lander-2'),
(602248,'2014-05-20 17:18:36',250919,'/products'),
(602249,'2014-05-20 17:19:11',250922,'/lander-2'),
(602250,'2014-05-20 17:19:38',250921,'/products'),
(602251,'2014-05-20 17:19:45',250922,'/products'),
(602252,'2014-05-20 17:20:02',250923,'/home'),
(602253,'2014-05-20 17:20:14',250908,'/thank-you-for-your-order'),
(602254,'2014-05-20 17:20:18',250919,'/the-forever-love-bear'),
(602255,'2014-05-20 17:20:23',250924,'/home'),
(602256,'2014-05-20 17:20:35',250916,'/the-original-mr-fuzzy'),
(602257,'2014-05-20 17:21:22',250918,'/products'),
(602258,'2014-05-20 17:21:26',250924,'/products'),
(602259,'2014-05-20 17:21:57',250925,'/lander-3'),
(602260,'2014-05-20 17:22:35',250923,'/products'),
(602261,'2014-05-20 17:22:59',250916,'/cart'),
(602262,'2014-05-20 17:23:16',250922,'/the-birthday-sugar-panda'),
(602263,'2014-05-20 17:24:04',250921,'/the-original-mr-fuzzy'),
(602264,'2014-05-20 17:24:05',250925,'/products'),
(602265,'2014-05-20 17:24:07',250918,'/the-forever-love-bear'),
(602266,'2014-05-20 17:24:18',250926,'/home'),
(602267,'2014-05-20 17:25:31',250924,'/the-original-mr-fuzzy'),
(602268,'2014-05-20 17:25:31',250926,'/products'),
(602269,'2014-05-20 17:26:04',250927,'/lander-2'),
(602270,'2014-05-20 17:26:15',250926,'/the-original-mr-fuzzy'),
(602271,'2014-05-20 17:28:29',250928,'/home'),
(602272,'2014-05-20 17:29:18',250928,'/products'),
(602273,'2014-05-20 17:31:18',250929,'/lander-3'),
(602274,'2014-05-20 17:32:48',250930,'/home'),
(602275,'2014-05-20 17:34:15',250931,'/home'),
(602276,'2014-05-20 17:34:57',250932,'/lander-2'),
(602277,'2014-05-20 17:35:06',250930,'/products'),
(602278,'2014-05-20 17:35:14',250933,'/lander-3'),
(602279,'2014-05-20 17:35:26',250929,'/products'),
(602280,'2014-05-20 17:35:54',250934,'/lander-3'),
(602281,'2014-05-20 17:36:44',250935,'/lander-3'),
(602282,'2014-05-20 17:37:06',250936,'/lander-2'),
(602283,'2014-05-20 17:37:19',250930,'/the-original-mr-fuzzy'),
(602284,'2014-05-20 17:38:10',250934,'/products'),
(602285,'2014-05-20 17:38:51',250931,'/products'),
(602286,'2014-05-20 17:39:04',250930,'/cart'),
(602287,'2014-05-20 17:39:52',250937,'/lander-2'),
(602288,'2014-05-20 17:39:54',250929,'/the-forever-love-bear'),
(602289,'2014-05-20 17:40:02',250936,'/products'),
(602290,'2014-05-20 17:40:17',250934,'/the-birthday-sugar-panda'),
(602291,'2014-05-20 17:40:36',250936,'/the-original-mr-fuzzy'),
(602292,'2014-05-20 17:40:39',250931,'/the-original-mr-fuzzy'),
(602293,'2014-05-20 17:40:47',250934,'/cart'),
(602294,'2014-05-20 17:41:27',250935,'/products'),
(602295,'2014-05-20 17:41:46',250929,'/cart'),
(602296,'2014-05-20 17:42:00',250935,'/the-birthday-sugar-panda'),
(602297,'2014-05-20 17:42:23',250930,'/shipping'),
(602298,'2014-05-20 17:42:53',250930,'/billing-2'),
(602299,'2014-05-20 17:43:04',250938,'/lander-2'),
(602300,'2014-05-20 17:43:20',250931,'/cart'),
(602301,'2014-05-20 17:43:33',250939,'/lander-2'),
(602302,'2014-05-20 17:43:43',250934,'/shipping'),
(602303,'2014-05-20 17:43:50',250931,'/shipping'),
(602304,'2014-05-20 17:44:49',250940,'/home'),
(602305,'2014-05-20 17:46:01',250941,'/home'),
(602306,'2014-05-20 17:46:07',250939,'/products'),
(602307,'2014-05-20 17:46:15',250938,'/products'),
(602308,'2014-05-20 17:47:09',250938,'/the-original-mr-fuzzy'),
(602309,'2014-05-20 17:47:37',250940,'/products'),
(602310,'2014-05-20 17:48:29',250938,'/cart'),
(602311,'2014-05-20 17:48:39',250939,'/the-birthday-sugar-panda'),
(602312,'2014-05-20 17:49:52',250942,'/lander-3'),
(602313,'2014-05-20 17:50:20',250943,'/home'),
(602314,'2014-05-20 17:50:25',250941,'/products'),
(602315,'2014-05-20 17:50:35',250938,'/shipping'),
(602316,'2014-05-20 17:50:50',250944,'/home'),
(602317,'2014-05-20 17:51:13',250945,'/lander-2'),
(602318,'2014-05-20 17:51:19',250941,'/the-original-mr-fuzzy'),
(602319,'2014-05-20 17:52:18',250946,'/home'),
(602320,'2014-05-20 17:52:23',250941,'/cart'),
(602321,'2014-05-20 17:52:47',250947,'/lander-2'),
(602322,'2014-05-20 17:52:50',250948,'/lander-2'),
(602323,'2014-05-20 17:52:57',250938,'/billing-2'),
(602324,'2014-05-20 17:53:45',250941,'/shipping'),
(602325,'2014-05-20 17:53:50',250938,'/thank-you-for-your-order'),
(602326,'2014-05-20 17:54:41',250942,'/products'),
(602327,'2014-05-20 17:54:46',250948,'/products'),
(602328,'2014-05-20 17:55:00',250941,'/billing-2'),
(602329,'2014-05-20 17:55:29',250947,'/products'),
(602330,'2014-05-20 17:55:43',250942,'/the-birthday-sugar-panda'),
(602331,'2014-05-20 17:56:26',250944,'/products'),
(602332,'2014-05-20 17:56:27',250941,'/thank-you-for-your-order'),
(602333,'2014-05-20 17:56:28',250948,'/the-original-mr-fuzzy'),
(602334,'2014-05-20 17:56:38',250942,'/cart'),
(602335,'2014-05-20 17:58:41',250944,'/the-original-mr-fuzzy'),
(602336,'2014-05-20 17:59:00',250947,'/the-original-mr-fuzzy'),
(602337,'2014-05-20 18:00:23',250949,'/lander-3'),
(602338,'2014-05-20 18:01:53',250950,'/lander-2'),
(602339,'2014-05-20 18:02:50',250951,'/lander-3'),
(602340,'2014-05-20 18:03:02',250952,'/lander-2'),
(602341,'2014-05-20 18:03:34',250952,'/products'),
(602342,'2014-05-20 18:04:25',250949,'/products'),
(602343,'2014-05-20 18:04:28',250952,'/the-original-mr-fuzzy'),
(602344,'2014-05-20 18:04:45',250953,'/home'),
(602345,'2014-05-20 18:05:29',250954,'/home'),
(602346,'2014-05-20 18:06:13',250952,'/cart'),
(602347,'2014-05-20 18:06:17',250950,'/products'),
(602348,'2014-05-20 18:07:06',250955,'/lander-2'),
(602349,'2014-05-20 18:07:13',250956,'/lander-3'),
(602350,'2014-05-20 18:07:24',250951,'/products'),
(602351,'2014-05-20 18:08:25',250950,'/the-original-mr-fuzzy'),
(602352,'2014-05-20 18:08:29',250953,'/products'),
(602353,'2014-05-20 18:08:42',250957,'/lander-2'),
(602354,'2014-05-20 18:09:24',250950,'/cart'),
(602355,'2014-05-20 18:09:40',250958,'/lander-2'),
(602356,'2014-05-20 18:09:42',250955,'/products'),
(602357,'2014-05-20 18:09:58',250952,'/shipping'),
(602358,'2014-05-20 18:10:01',250959,'/lander-2'),
(602359,'2014-05-20 18:11:39',250959,'/products'),
(602360,'2014-05-20 18:11:42',250952,'/billing-2'),
(602361,'2014-05-20 18:13:42',250960,'/home'),
(602362,'2014-05-20 18:14:05',250961,'/lander-3'),
(602363,'2014-05-20 18:14:31',250958,'/products'),
(602364,'2014-05-20 18:14:56',250962,'/lander-3'),
(602365,'2014-05-20 18:15:33',250962,'/products'),
(602366,'2014-05-20 18:15:34',250959,'/the-birthday-sugar-panda'),
(602367,'2014-05-20 18:15:48',250952,'/thank-you-for-your-order'),
(602368,'2014-05-20 18:16:38',250961,'/products'),
(602369,'2014-05-20 18:16:46',250958,'/the-original-mr-fuzzy'),
(602370,'2014-05-20 18:18:32',250958,'/cart'),
(602371,'2014-05-20 18:18:40',250959,'/cart'),
(602372,'2014-05-20 18:18:49',250961,'/the-original-mr-fuzzy'),
(602373,'2014-05-20 18:19:14',250960,'/products'),
(602374,'2014-05-20 18:19:31',250962,'/the-original-mr-fuzzy'),
(602375,'2014-05-20 18:21:29',250963,'/lander-2'),
(602376,'2014-05-20 18:21:31',250959,'/shipping'),
(602377,'2014-05-20 18:21:59',250964,'/lander-2'),
(602378,'2014-05-20 18:22:08',250958,'/shipping'),
(602379,'2014-05-20 18:22:57',250960,'/the-original-mr-fuzzy'),
(602380,'2014-05-20 18:24:29',250965,'/lander-2'),
(602381,'2014-05-20 18:25:38',250966,'/lander-3'),
(602382,'2014-05-20 18:25:45',250963,'/products'),
(602383,'2014-05-20 18:26:52',250966,'/products'),
(602384,'2014-05-20 18:29:10',250967,'/lander-3'),
(602385,'2014-05-20 18:29:55',250963,'/the-original-mr-fuzzy'),
(602386,'2014-05-20 18:30:02',250968,'/home'),
(602387,'2014-05-20 18:30:58',250969,'/lander-3'),
(602388,'2014-05-20 18:31:08',250966,'/the-birthday-sugar-panda'),
(602389,'2014-05-20 18:32:22',250970,'/lander-3'),
(602390,'2014-05-20 18:32:25',250971,'/lander-2'),
(602391,'2014-05-20 18:33:41',250966,'/cart'),
(602392,'2014-05-20 18:33:53',250967,'/products'),
(602393,'2014-05-20 18:35:28',250972,'/lander-2'),
(602394,'2014-05-20 18:36:48',250966,'/shipping'),
(602395,'2014-05-20 18:36:56',250971,'/products'),
(602396,'2014-05-20 18:36:58',250973,'/lander-2'),
(602397,'2014-05-20 18:38:03',250967,'/the-birthday-sugar-panda'),
(602398,'2014-05-20 18:38:27',250966,'/billing-2'),
(602399,'2014-05-20 18:40:18',250971,'/the-original-mr-fuzzy'),
(602400,'2014-05-20 18:41:03',250967,'/cart'),
(602401,'2014-05-20 18:41:31',250974,'/home'),
(602402,'2014-05-20 18:42:18',250975,'/lander-3'),
(602403,'2014-05-20 18:43:35',250966,'/thank-you-for-your-order'),
(602404,'2014-05-20 18:44:45',250975,'/products'),
(602405,'2014-05-20 18:45:58',250975,'/the-original-mr-fuzzy'),
(602406,'2014-05-20 18:46:17',250974,'/products'),
(602407,'2014-05-20 18:47:40',250976,'/home'),
(602408,'2014-05-20 18:49:51',250976,'/products'),
(602409,'2014-05-20 18:49:51',250977,'/lander-3'),
(602410,'2014-05-20 18:50:22',250974,'/the-original-mr-fuzzy'),
(602411,'2014-05-20 18:51:17',250978,'/home'),
(602412,'2014-05-20 18:52:18',250976,'/the-original-mr-fuzzy'),
(602413,'2014-05-20 18:53:37',250974,'/cart'),
(602414,'2014-05-20 18:54:46',250977,'/products'),
(602415,'2014-05-20 18:56:43',250974,'/shipping'),
(602416,'2014-05-20 18:59:16',250979,'/home'),
(602417,'2014-05-20 18:59:24',250974,'/billing-2'),
(602418,'2014-05-20 18:59:46',250980,'/lander-3'),
(602419,'2014-05-20 19:01:47',250974,'/thank-you-for-your-order'),
(602420,'2014-05-20 19:02:40',250981,'/lander-2'),
(602421,'2014-05-20 19:02:46',250982,'/home'),
(602422,'2014-05-20 19:04:03',250983,'/lander-2'),
(602423,'2014-05-20 19:04:23',250979,'/products'),
(602424,'2014-05-20 19:04:52',250984,'/lander-3'),
(602425,'2014-05-20 19:06:34',250985,'/lander-2'),
(602426,'2014-05-20 19:08:17',250979,'/the-original-mr-fuzzy'),
(602427,'2014-05-20 19:08:23',250985,'/products'),
(602428,'2014-05-20 19:08:51',250986,'/lander-3'),
(602429,'2014-05-20 19:10:35',250987,'/lander-2'),
(602430,'2014-05-20 19:11:32',250979,'/cart'),
(602431,'2014-05-20 19:13:47',250979,'/shipping'),
(602432,'2014-05-20 19:16:08',250988,'/lander-2'),
(602433,'2014-05-20 19:17:23',250989,'/lander-3'),
(602434,'2014-05-20 19:17:39',250990,'/home'),
(602435,'2014-05-20 19:18:49',250989,'/products'),
(602436,'2014-05-20 19:20:48',250988,'/products'),
(602437,'2014-05-20 19:22:06',250991,'/lander-3'),
(602438,'2014-05-20 19:22:15',250989,'/the-original-mr-fuzzy'),
(602439,'2014-05-20 19:23:52',250988,'/the-original-mr-fuzzy'),
(602440,'2014-05-20 19:23:59',250989,'/cart'),
(602441,'2014-05-20 19:25:35',250989,'/shipping'),
(602442,'2014-05-20 19:26:14',250988,'/cart'),
(602443,'2014-05-20 19:27:57',250989,'/billing-2'),
(602444,'2014-05-20 19:40:01',250992,'/lander-2'),
(602445,'2014-05-20 19:42:28',250992,'/products'),
(602446,'2014-05-20 19:44:41',250993,'/lander-2'),
(602447,'2014-05-20 19:45:43',250992,'/the-original-mr-fuzzy'),
(602448,'2014-05-20 19:46:49',250992,'/cart'),
(602449,'2014-05-20 19:47:42',250992,'/shipping'),
(602450,'2014-05-20 19:48:11',250992,'/billing-2'),
(602451,'2014-05-20 19:49:22',250992,'/thank-you-for-your-order'),
(602452,'2014-05-20 19:51:40',250994,'/home'),
(602453,'2014-05-20 19:56:24',250995,'/lander-3'),
(602454,'2014-05-20 19:58:51',250996,'/lander-2'),
(602455,'2014-05-20 20:00:48',250997,'/lander-3'),
(602456,'2014-05-20 20:01:54',250997,'/products'),
(602457,'2014-05-20 20:03:10',250997,'/the-original-mr-fuzzy'),
(602458,'2014-05-20 20:07:16',250998,'/lander-3'),
(602459,'2014-05-20 20:12:42',250998,'/products'),
(602460,'2014-05-20 20:13:28',250998,'/the-forever-love-bear'),
(602461,'2014-05-20 20:25:58',250999,'/lander-2'),
(602462,'2014-05-20 20:29:47',250999,'/products'),
(602463,'2014-05-20 20:32:27',251000,'/lander-3'),
(602464,'2014-05-20 20:32:39',251001,'/home'),
(602465,'2014-05-20 20:32:49',251000,'/products'),
(602466,'2014-05-20 20:33:34',251000,'/the-original-mr-fuzzy'),
(602467,'2014-05-20 20:33:58',250999,'/the-original-mr-fuzzy'),
(602468,'2014-05-20 20:34:37',251001,'/products'),
(602469,'2014-05-20 20:37:30',250999,'/cart'),
(602470,'2014-05-20 20:38:47',251001,'/the-original-mr-fuzzy'),
(602471,'2014-05-20 20:40:25',250999,'/shipping'),
(602472,'2014-05-20 20:41:16',250999,'/billing-2'),
(602473,'2014-05-20 20:41:49',251001,'/cart'),
(602474,'2014-05-20 20:42:41',251001,'/shipping'),
(602475,'2014-05-20 20:42:56',251002,'/lander-2'),
(602476,'2014-05-20 20:44:05',251003,'/home'),
(602477,'2014-05-20 20:44:46',251004,'/lander-3'),
(602478,'2014-05-20 20:47:53',251005,'/home'),
(602479,'2014-05-20 20:49:48',251006,'/lander-2'),
(602480,'2014-05-20 20:52:41',251007,'/lander-2'),
(602481,'2014-05-20 20:54:46',251006,'/products'),
(602482,'2014-05-20 20:55:28',251006,'/the-original-mr-fuzzy'),
(602483,'2014-05-20 20:55:58',251006,'/cart'),
(602484,'2014-05-20 20:56:42',251008,'/lander-2'),
(602485,'2014-05-20 20:57:11',251009,'/lander-2'),
(602486,'2014-05-20 20:58:04',251009,'/products'),
(602487,'2014-05-20 20:59:07',251010,'/lander-2'),
(602488,'2014-05-20 20:59:21',251011,'/home'),
(602489,'2014-05-20 21:01:48',251008,'/products'),
(602490,'2014-05-20 21:02:25',251009,'/the-forever-love-bear'),
(602491,'2014-05-20 21:04:20',251010,'/products'),
(602492,'2014-05-20 21:04:23',251012,'/home'),
(602493,'2014-05-20 21:04:28',251013,'/lander-2'),
(602494,'2014-05-20 21:04:53',251014,'/lander-2'),
(602495,'2014-05-20 21:05:03',251010,'/the-forever-love-bear'),
(602496,'2014-05-20 21:05:03',251015,'/lander-2'),
(602497,'2014-05-20 21:05:48',251008,'/the-original-mr-fuzzy'),
(602498,'2014-05-20 21:08:09',251016,'/home'),
(602499,'2014-05-20 21:19:45',251017,'/home'),
(602500,'2014-05-20 21:20:32',251018,'/lander-2'),
(602501,'2014-05-20 21:25:39',251018,'/products'),
(602502,'2014-05-20 21:26:51',251019,'/lander-2'),
(602503,'2014-05-20 21:29:09',251018,'/the-original-mr-fuzzy'),
(602504,'2014-05-20 21:29:23',251020,'/lander-2'),
(602505,'2014-05-20 21:31:16',251021,'/home'),
(602506,'2014-05-20 21:31:35',251019,'/products'),
(602507,'2014-05-20 21:32:03',251021,'/products'),
(602508,'2014-05-20 21:33:06',251018,'/cart'),
(602509,'2014-05-20 21:33:27',251019,'/the-birthday-sugar-panda'),
(602510,'2014-05-20 21:35:04',251021,'/the-original-mr-fuzzy'),
(602511,'2014-05-20 21:40:35',251022,'/lander-2'),
(602512,'2014-05-20 21:41:59',251023,'/home'),
(602513,'2014-05-20 21:42:34',251024,'/lander-2'),
(602514,'2014-05-20 21:42:44',251025,'/home'),
(602515,'2014-05-20 21:43:14',251022,'/products'),
(602516,'2014-05-20 21:43:38',251022,'/the-original-mr-fuzzy'),
(602517,'2014-05-20 21:44:59',251023,'/products'),
(602518,'2014-05-20 21:45:52',251026,'/lander-3'),
(602519,'2014-05-20 21:46:28',251025,'/products'),
(602520,'2014-05-20 21:46:31',251023,'/the-original-mr-fuzzy'),
(602521,'2014-05-20 21:47:22',251027,'/lander-2'),
(602522,'2014-05-20 21:47:37',251028,'/home'),
(602523,'2014-05-20 21:47:43',251027,'/products'),
(602524,'2014-05-20 21:48:16',251025,'/the-original-mr-fuzzy'),
(602525,'2014-05-20 21:48:38',251029,'/home'),
(602526,'2014-05-20 21:49:02',251030,'/home'),
(602527,'2014-05-20 21:49:46',251023,'/cart'),
(602528,'2014-05-20 21:50:15',251031,'/home'),
(602529,'2014-05-20 21:51:25',251032,'/lander-2'),
(602530,'2014-05-20 21:51:51',251027,'/the-birthday-sugar-panda'),
(602531,'2014-05-20 21:52:08',251023,'/shipping'),
(602532,'2014-05-20 21:52:51',251033,'/lander-2'),
(602533,'2014-05-20 21:53:15',251032,'/products'),
(602534,'2014-05-20 21:53:21',251033,'/products'),
(602535,'2014-05-20 21:53:51',251029,'/products'),
(602536,'2014-05-20 21:54:01',251031,'/products'),
(602537,'2014-05-20 21:54:33',251034,'/lander-2'),
(602538,'2014-05-20 21:54:34',251023,'/billing-2'),
(602539,'2014-05-20 21:54:42',251033,'/the-original-mr-fuzzy'),
(602540,'2014-05-20 21:54:46',251031,'/the-birthday-sugar-panda'),
(602541,'2014-05-20 21:55:39',251029,'/the-original-mr-fuzzy'),
(602542,'2014-05-20 21:55:47',251032,'/the-original-mr-fuzzy'),
(602543,'2014-05-20 21:55:48',251035,'/lander-3'),
(602544,'2014-05-20 21:57:27',251033,'/cart'),
(602545,'2014-05-20 21:58:03',251032,'/cart'),
(602546,'2014-05-20 21:58:43',251031,'/cart'),
(602547,'2014-05-20 21:58:59',251033,'/shipping'),
(602548,'2014-05-20 21:59:29',251032,'/shipping'),
(602549,'2014-05-20 22:00:02',251033,'/billing-2'),
(602550,'2014-05-20 22:00:03',251032,'/billing-2'),
(602551,'2014-05-20 22:00:30',251031,'/shipping'),
(602552,'2014-05-20 22:03:27',251033,'/thank-you-for-your-order'),
(602553,'2014-05-20 22:03:37',251036,'/lander-2'),
(602554,'2014-05-20 22:07:43',251037,'/lander-2'),
(602555,'2014-05-20 22:08:27',251036,'/products'),
(602556,'2014-05-20 22:08:52',251038,'/home'),
(602557,'2014-05-20 22:10:24',251039,'/lander-2'),
(602558,'2014-05-20 22:10:50',251040,'/lander-2'),
(602559,'2014-05-20 22:11:06',251041,'/lander-3'),
(602560,'2014-05-20 22:11:33',251042,'/home'),
(602561,'2014-05-20 22:11:44',251036,'/the-original-mr-fuzzy'),
(602562,'2014-05-20 22:12:37',251043,'/lander-2'),
(602563,'2014-05-20 22:13:06',251038,'/products'),
(602564,'2014-05-20 22:13:34',251043,'/products'),
(602565,'2014-05-20 22:13:37',251044,'/lander-3'),
(602566,'2014-05-20 22:13:39',251045,'/lander-2'),
(602567,'2014-05-20 22:13:40',251040,'/products'),
(602568,'2014-05-20 22:14:03',251041,'/products'),
(602569,'2014-05-20 22:14:19',251042,'/products'),
(602570,'2014-05-20 22:14:39',251043,'/the-birthday-sugar-panda'),
(602571,'2014-05-20 22:14:59',251041,'/the-original-mr-fuzzy'),
(602572,'2014-05-20 22:15:02',251039,'/products'),
(602573,'2014-05-20 22:15:41',251046,'/lander-2'),
(602574,'2014-05-20 22:16:18',251043,'/cart'),
(602575,'2014-05-20 22:16:24',251038,'/the-original-mr-fuzzy'),
(602576,'2014-05-20 22:16:59',251039,'/the-original-mr-fuzzy'),
(602577,'2014-05-20 22:17:08',251041,'/cart'),
(602578,'2014-05-20 22:17:44',251040,'/the-original-mr-fuzzy'),
(602579,'2014-05-20 22:19:05',251047,'/home'),
(602580,'2014-05-20 22:19:19',251043,'/shipping'),
(602581,'2014-05-20 22:19:26',251046,'/products'),
(602582,'2014-05-20 22:19:46',251048,'/lander-2'),
(602583,'2014-05-20 22:19:53',251039,'/cart'),
(602584,'2014-05-20 22:20:15',251043,'/billing-2'),
(602585,'2014-05-20 22:21:48',251046,'/the-original-mr-fuzzy'),
(602586,'2014-05-20 22:22:55',251039,'/shipping'),
(602587,'2014-05-20 22:23:11',251046,'/cart'),
(602588,'2014-05-20 22:23:22',251049,'/lander-2'),
(602589,'2014-05-20 22:25:17',251046,'/shipping'),
(602590,'2014-05-20 22:25:46',251046,'/billing-2'),
(602591,'2014-05-20 22:26:08',251039,'/billing-2'),
(602592,'2014-05-20 22:26:52',251050,'/home'),
(602593,'2014-05-20 22:27:51',251046,'/thank-you-for-your-order'),
(602594,'2014-05-20 22:28:43',251039,'/thank-you-for-your-order'),
(602595,'2014-05-20 22:31:03',251050,'/products'),
(602596,'2014-05-20 22:32:02',251051,'/lander-2'),
(602597,'2014-05-20 22:33:53',251052,'/lander-2'),
(602598,'2014-05-20 22:34:17',251053,'/lander-2'),
(602599,'2014-05-20 22:34:34',251051,'/products'),
(602600,'2014-05-20 22:34:58',251050,'/the-original-mr-fuzzy'),
(602601,'2014-05-20 22:35:51',251053,'/products'),
(602602,'2014-05-20 22:36:34',251053,'/the-original-mr-fuzzy'),
(602603,'2014-05-20 22:37:56',251051,'/the-original-mr-fuzzy'),
(602604,'2014-05-20 22:38:06',251053,'/cart'),
(602605,'2014-05-20 22:38:44',251052,'/products'),
(602606,'2014-05-20 22:39:11',251052,'/the-forever-love-bear'),
(602607,'2014-05-20 22:39:14',251053,'/shipping'),
(602608,'2014-05-20 22:40:19',251054,'/home'),
(602609,'2014-05-20 22:47:30',251055,'/lander-2'),
(602610,'2014-05-20 22:48:32',251056,'/lander-2'),
(602611,'2014-05-20 22:50:20',251055,'/products'),
(602612,'2014-05-20 22:50:33',251057,'/home'),
(602613,'2014-05-20 22:51:20',251058,'/lander-3'),
(602614,'2014-05-20 22:52:14',251056,'/products'),
(602615,'2014-05-20 22:52:20',251055,'/the-original-mr-fuzzy'),
(602616,'2014-05-20 22:55:11',251058,'/products'),
(602617,'2014-05-20 22:55:25',251056,'/the-original-mr-fuzzy'),
(602618,'2014-05-20 22:55:26',251057,'/products'),
(602619,'2014-05-20 22:56:15',251057,'/the-original-mr-fuzzy'),
(602620,'2014-05-20 22:58:15',251059,'/lander-2'),
(602621,'2014-05-20 22:58:19',251058,'/the-original-mr-fuzzy'),
(602622,'2014-05-20 22:58:24',251060,'/lander-2'),
(602623,'2014-05-20 22:59:24',251057,'/cart'),
(602624,'2014-05-20 22:59:35',251061,'/lander-2'),
(602625,'2014-05-20 22:59:40',251062,'/lander-3'),
(602626,'2014-05-20 23:01:24',251063,'/home'),
(602627,'2014-05-20 23:01:48',251062,'/products'),
(602628,'2014-05-20 23:02:17',251060,'/products'),
(602629,'2014-05-20 23:03:43',251064,'/home'),
(602630,'2014-05-20 23:03:51',251062,'/the-original-mr-fuzzy'),
(602631,'2014-05-20 23:04:11',251064,'/products'),
(602632,'2014-05-20 23:04:35',251065,'/home'),
(602633,'2014-05-20 23:04:48',251063,'/products'),
(602634,'2014-05-20 23:06:23',251060,'/the-original-mr-fuzzy'),
(602635,'2014-05-20 23:06:53',251063,'/the-original-mr-fuzzy'),
(602636,'2014-05-20 23:07:15',251062,'/cart'),
(602637,'2014-05-20 23:08:15',251064,'/the-original-mr-fuzzy'),
(602638,'2014-05-20 23:09:12',251065,'/products'),
(602639,'2014-05-20 23:09:18',251062,'/shipping'),
(602640,'2014-05-20 23:09:40',251063,'/cart'),
(602641,'2014-05-20 23:09:46',251060,'/cart'),
(602642,'2014-05-20 23:09:57',251062,'/billing-2'),
(602643,'2014-05-20 23:11:35',251064,'/cart'),
(602644,'2014-05-20 23:11:49',251063,'/shipping'),
(602645,'2014-05-20 23:12:17',251064,'/shipping'),
(602646,'2014-05-20 23:12:21',251060,'/shipping'),
(602647,'2014-05-20 23:12:22',251066,'/home'),
(602648,'2014-05-20 23:13:52',251063,'/billing-2'),
(602649,'2014-05-20 23:13:52',251067,'/lander-2'),
(602650,'2014-05-20 23:13:56',251062,'/thank-you-for-your-order'),
(602651,'2014-05-20 23:14:35',251060,'/billing-2'),
(602652,'2014-05-20 23:15:17',251067,'/products'),
(602653,'2014-05-20 23:15:50',251067,'/the-original-mr-fuzzy'),
(602654,'2014-05-20 23:16:17',251063,'/thank-you-for-your-order'),
(602655,'2014-05-20 23:16:45',251060,'/thank-you-for-your-order'),
(602656,'2014-05-20 23:21:28',251068,'/lander-3'),
(602657,'2014-05-20 23:22:48',251069,'/home'),
(602658,'2014-05-20 23:24:37',251069,'/products'),
(602659,'2014-05-20 23:25:16',251070,'/home'),
(602660,'2014-05-20 23:28:10',251069,'/the-original-mr-fuzzy'),
(602661,'2014-05-20 23:28:56',251071,'/lander-2'),
(602662,'2014-05-20 23:30:17',251070,'/products'),
(602663,'2014-05-20 23:33:51',251071,'/products'),
(602664,'2014-05-20 23:33:53',251072,'/lander-2'),
(602665,'2014-05-20 23:34:21',251072,'/products'),
(602666,'2014-05-20 23:35:34',251073,'/home'),
(602667,'2014-05-20 23:36:21',251072,'/the-original-mr-fuzzy'),
(602668,'2014-05-20 23:36:26',251071,'/the-original-mr-fuzzy'),
(602669,'2014-05-20 23:45:45',251074,'/lander-2'),
(602670,'2014-05-20 23:47:22',251075,'/lander-2'),
(602671,'2014-05-20 23:48:18',251076,'/home'),
(602672,'2014-05-20 23:48:29',251077,'/home'),
(602673,'2014-05-20 23:48:59',251078,'/home'),
(602674,'2014-05-20 23:50:35',251074,'/products'),
(602675,'2014-05-20 23:52:37',251074,'/the-birthday-sugar-panda'),
(602676,'2014-05-20 23:52:47',251078,'/products'),
(602677,'2014-05-20 23:53:11',251074,'/cart'),
(602678,'2014-05-20 23:55:51',251079,'/home'),
(602679,'2014-05-20 23:56:29',251080,'/lander-3'),
(602680,'2014-05-20 23:56:31',251079,'/products'),
(602681,'2014-05-20 23:57:04',251074,'/shipping'),
(602682,'2014-05-20 23:59:10',251074,'/billing-2'),
(602683,'2014-05-21 00:00:24',251079,'/the-original-mr-fuzzy'),
(602684,'2014-05-21 00:02:43',251081,'/lander-3'),
(602685,'2014-05-21 00:10:36',251082,'/lander-2'),
(602686,'2014-05-21 00:11:15',251083,'/lander-3'),
(602687,'2014-05-21 00:12:05',251084,'/lander-2'),
(602688,'2014-05-21 00:15:13',251083,'/products'),
(602689,'2014-05-21 00:16:14',251082,'/products'),
(602690,'2014-05-21 00:19:28',251083,'/the-original-mr-fuzzy'),
(602691,'2014-05-21 00:27:50',251085,'/lander-2'),
(602692,'2014-05-21 00:30:26',251085,'/products'),
(602693,'2014-05-21 00:30:56',251085,'/the-original-mr-fuzzy'),
(602694,'2014-05-21 00:33:57',251086,'/home'),
(602695,'2014-05-21 00:34:19',251085,'/cart'),
(602696,'2014-05-21 00:35:07',251086,'/products'),
(602697,'2014-05-21 00:36:59',251087,'/lander-3'),
(602698,'2014-05-21 00:37:51',251086,'/the-birthday-sugar-panda'),
(602699,'2014-05-21 00:37:58',251088,'/home'),
(602700,'2014-05-21 00:38:58',251088,'/products'),
(602701,'2014-05-21 00:41:18',251087,'/products'),
(602702,'2014-05-21 00:41:41',251086,'/cart'),
(602703,'2014-05-21 00:44:19',251086,'/shipping'),
(602704,'2014-05-21 00:44:24',251087,'/the-original-mr-fuzzy'),
(602705,'2014-05-21 00:45:24',251086,'/billing-2'),
(602706,'2014-05-21 00:45:43',251087,'/cart'),
(602707,'2014-05-21 00:46:54',251087,'/shipping'),
(602708,'2014-05-21 00:49:17',251089,'/home'),
(602709,'2014-05-21 00:50:13',251086,'/thank-you-for-your-order'),
(602710,'2014-05-21 00:51:22',251090,'/lander-2'),
(602711,'2014-05-21 00:52:49',251090,'/products'),
(602712,'2014-05-21 00:54:17',251091,'/lander-2'),
(602713,'2014-05-21 00:55:28',251090,'/the-original-mr-fuzzy'),
(602714,'2014-05-21 00:57:20',251092,'/lander-2'),
(602715,'2014-05-21 00:58:30',251093,'/lander-2'),
(602716,'2014-05-21 01:01:55',251092,'/products'),
(602717,'2014-05-21 01:05:37',251092,'/the-birthday-sugar-panda'),
(602718,'2014-05-21 01:07:36',251092,'/cart'),
(602719,'2014-05-21 01:08:50',251092,'/shipping'),
(602720,'2014-05-21 01:10:34',251092,'/billing-2'),
(602721,'2014-05-21 01:11:14',251092,'/thank-you-for-your-order'),
(602722,'2014-05-21 01:15:06',251094,'/lander-2'),
(602723,'2014-05-21 01:17:43',251095,'/home'),
(602724,'2014-05-21 01:19:31',251094,'/products'),
(602725,'2014-05-21 01:22:53',251096,'/lander-3'),
(602726,'2014-05-21 01:45:17',251097,'/home'),
(602727,'2014-05-21 01:47:24',251097,'/products'),
(602728,'2014-05-21 01:48:52',251097,'/the-original-mr-fuzzy'),
(602729,'2014-05-21 02:00:01',251098,'/home'),
(602730,'2014-05-21 02:02:13',251099,'/lander-3'),
(602731,'2014-05-21 02:07:07',251100,'/home'),
(602732,'2014-05-21 02:09:09',251101,'/lander-3'),
(602733,'2014-05-21 02:09:29',251100,'/products'),
(602734,'2014-05-21 02:09:54',251100,'/the-original-mr-fuzzy'),
(602735,'2014-05-21 02:10:02',251102,'/lander-2'),
(602736,'2014-05-21 02:11:23',251103,'/lander-3'),
(602737,'2014-05-21 02:12:31',251104,'/lander-3'),
(602738,'2014-05-21 02:13:38',251101,'/products'),
(602739,'2014-05-21 02:15:27',251101,'/the-original-mr-fuzzy'),
(602740,'2014-05-21 02:16:32',251104,'/products'),
(602741,'2014-05-21 02:17:20',251101,'/cart'),
(602742,'2014-05-21 02:19:39',251101,'/shipping'),
(602743,'2014-05-21 02:19:43',251104,'/the-original-mr-fuzzy'),
(602744,'2014-05-21 02:20:22',251105,'/lander-2'),
(602745,'2014-05-21 02:21:47',251101,'/billing-2'),
(602746,'2014-05-21 02:22:47',251104,'/cart'),
(602747,'2014-05-21 02:23:11',251104,'/shipping'),
(602748,'2014-05-21 02:24:01',251105,'/products'),
(602749,'2014-05-21 02:25:22',251105,'/the-original-mr-fuzzy'),
(602750,'2014-05-21 02:25:26',251104,'/billing-2'),
(602751,'2014-05-21 02:25:44',251101,'/thank-you-for-your-order'),
(602752,'2014-05-21 02:27:00',251104,'/thank-you-for-your-order'),
(602753,'2014-05-21 02:27:05',251106,'/home'),
(602754,'2014-05-21 02:27:21',251105,'/cart'),
(602755,'2014-05-21 02:32:20',251106,'/products'),
(602756,'2014-05-21 02:33:42',251106,'/the-original-mr-fuzzy'),
(602757,'2014-05-21 02:36:08',251107,'/home'),
(602758,'2014-05-21 02:41:04',251108,'/lander-2'),
(602759,'2014-05-21 02:41:21',251107,'/products'),
(602760,'2014-05-21 02:43:19',251109,'/lander-3'),
(602761,'2014-05-21 02:43:56',251107,'/the-original-mr-fuzzy'),
(602762,'2014-05-21 02:47:22',251110,'/home'),
(602763,'2014-05-21 02:47:25',251111,'/home'),
(602764,'2014-05-21 02:49:01',251109,'/products'),
(602765,'2014-05-21 02:51:05',251110,'/products'),
(602766,'2014-05-21 02:51:49',251112,'/lander-2'),
(602767,'2014-05-21 02:52:32',251112,'/products'),
(602768,'2014-05-21 02:55:12',251110,'/the-original-mr-fuzzy'),
(602769,'2014-05-21 02:56:19',251112,'/the-original-mr-fuzzy'),
(602770,'2014-05-21 03:01:29',251113,'/lander-2'),
(602771,'2014-05-21 03:06:07',251113,'/products'),
(602772,'2014-05-21 03:07:58',251113,'/the-original-mr-fuzzy'),
(602773,'2014-05-21 03:11:46',251114,'/lander-2'),
(602774,'2014-05-21 03:11:52',251115,'/lander-2'),
(602775,'2014-05-21 03:11:54',251113,'/cart'),
(602776,'2014-05-21 03:13:46',251113,'/shipping'),
(602777,'2014-05-21 03:13:49',251114,'/products'),
(602778,'2014-05-21 03:15:56',251114,'/the-forever-love-bear'),
(602779,'2014-05-21 03:17:02',251116,'/lander-2'),
(602780,'2014-05-21 03:17:37',251116,'/products'),
(602781,'2014-05-21 03:17:57',251116,'/the-forever-love-bear'),
(602782,'2014-05-21 03:20:16',251116,'/cart'),
(602783,'2014-05-21 03:20:53',251116,'/shipping'),
(602784,'2014-05-21 03:22:29',251116,'/billing-2'),
(602785,'2014-05-21 03:23:07',251116,'/thank-you-for-your-order'),
(602786,'2014-05-21 03:28:26',251117,'/lander-2'),
(602787,'2014-05-21 03:31:00',251117,'/products'),
(602788,'2014-05-21 03:34:45',251118,'/home'),
(602789,'2014-05-21 03:34:53',251117,'/the-original-mr-fuzzy'),
(602790,'2014-05-21 03:40:00',251118,'/products'),
(602791,'2014-05-21 03:40:32',251118,'/the-birthday-sugar-panda'),
(602792,'2014-05-21 03:55:07',251119,'/home'),
(602793,'2014-05-21 03:57:47',251119,'/products'),
(602794,'2014-05-21 04:01:45',251119,'/the-original-mr-fuzzy'),
(602795,'2014-05-21 04:08:04',251120,'/lander-2'),
(602796,'2014-05-21 04:08:17',251121,'/home'),
(602797,'2014-05-21 04:11:35',251120,'/products'),
(602798,'2014-05-21 04:11:57',251120,'/the-original-mr-fuzzy'),
(602799,'2014-05-21 04:16:07',251122,'/lander-2'),
(602800,'2014-05-21 04:18:45',251122,'/products'),
(602801,'2014-05-21 04:19:16',251123,'/lander-3'),
(602802,'2014-05-21 04:21:41',251122,'/the-birthday-sugar-panda'),
(602803,'2014-05-21 04:24:20',251123,'/products'),
(602804,'2014-05-21 04:24:45',251122,'/cart'),
(602805,'2014-05-21 04:25:32',251122,'/shipping'),
(602806,'2014-05-21 04:26:26',251122,'/billing-2'),
(602807,'2014-05-21 04:28:47',251123,'/the-original-mr-fuzzy'),
(602808,'2014-05-21 04:29:27',251123,'/cart'),
(602809,'2014-05-21 04:29:37',251122,'/thank-you-for-your-order'),
(602810,'2014-05-21 04:31:08',251123,'/shipping'),
(602811,'2014-05-21 04:32:36',251124,'/home'),
(602812,'2014-05-21 04:33:59',251124,'/products'),
(602813,'2014-05-21 04:38:22',251124,'/the-birthday-sugar-panda'),
(602814,'2014-05-21 04:39:21',251124,'/cart'),
(602815,'2014-05-21 04:41:30',251124,'/shipping'),
(602816,'2014-05-21 04:43:49',251124,'/billing-2'),
(602817,'2014-05-21 04:46:18',251125,'/lander-2'),
(602818,'2014-05-21 04:46:48',251124,'/thank-you-for-your-order'),
(602819,'2014-05-21 04:47:21',251125,'/products'),
(602820,'2014-05-21 04:47:57',251126,'/lander-2'),
(602821,'2014-05-21 04:48:44',251126,'/products'),
(602822,'2014-05-21 04:50:20',251126,'/the-original-mr-fuzzy'),
(602823,'2014-05-21 04:51:14',251125,'/the-original-mr-fuzzy'),
(602824,'2014-05-21 04:52:13',251126,'/cart'),
(602825,'2014-05-21 04:53:45',251125,'/cart'),
(602826,'2014-05-21 04:54:20',251126,'/shipping'),
(602827,'2014-05-21 04:54:49',251126,'/billing-2'),
(602828,'2014-05-21 04:55:32',251125,'/shipping'),
(602829,'2014-05-21 04:57:54',251127,'/lander-3'),
(602830,'2014-05-21 04:58:16',251125,'/billing-2'),
(602831,'2014-05-21 04:59:37',251126,'/thank-you-for-your-order'),
(602832,'2014-05-21 05:09:15',251128,'/lander-3'),
(602833,'2014-05-21 05:12:37',251129,'/home'),
(602834,'2014-05-21 05:15:31',251130,'/lander-2'),
(602835,'2014-05-21 05:18:37',251131,'/lander-2'),
(602836,'2014-05-21 05:19:28',251130,'/products'),
(602837,'2014-05-21 05:20:00',251130,'/the-birthday-sugar-panda'),
(602838,'2014-05-21 05:20:11',251132,'/lander-3'),
(602839,'2014-05-21 05:24:16',251131,'/products'),
(602840,'2014-05-21 05:26:17',251131,'/the-original-mr-fuzzy'),
(602841,'2014-05-21 05:27:08',251133,'/lander-2'),
(602842,'2014-05-21 05:27:47',251131,'/cart'),
(602843,'2014-05-21 05:29:05',251131,'/shipping'),
(602844,'2014-05-21 05:31:47',251131,'/billing-2'),
(602845,'2014-05-21 05:43:16',251134,'/lander-2'),
(602846,'2014-05-21 05:45:27',251135,'/lander-2'),
(602847,'2014-05-21 05:48:38',251135,'/products'),
(602848,'2014-05-21 06:00:29',251136,'/lander-3'),
(602849,'2014-05-21 06:04:49',251137,'/lander-2'),
(602850,'2014-05-21 06:10:57',251138,'/lander-3'),
(602851,'2014-05-21 06:16:00',251139,'/lander-3'),
(602852,'2014-05-21 06:18:34',251139,'/products'),
(602853,'2014-05-21 06:18:46',251140,'/lander-2'),
(602854,'2014-05-21 06:18:47',251141,'/lander-2'),
(602855,'2014-05-21 06:21:18',251142,'/lander-3'),
(602856,'2014-05-21 06:22:27',251143,'/home'),
(602857,'2014-05-21 06:23:06',251144,'/home'),
(602858,'2014-05-21 06:23:20',251140,'/products'),
(602859,'2014-05-21 06:25:39',251142,'/products'),
(602860,'2014-05-21 06:29:30',251142,'/the-original-mr-fuzzy'),
(602861,'2014-05-21 06:30:55',251142,'/cart'),
(602862,'2014-05-21 06:34:22',251142,'/shipping'),
(602863,'2014-05-21 06:34:48',251145,'/lander-2'),
(602864,'2014-05-21 06:35:10',251146,'/lander-2'),
(602865,'2014-05-21 06:36:00',251146,'/products'),
(602866,'2014-05-21 06:37:17',251142,'/billing-2'),
(602867,'2014-05-21 06:37:47',251147,'/home'),
(602868,'2014-05-21 06:39:38',251148,'/lander-3'),
(602869,'2014-05-21 06:40:18',251145,'/products'),
(602870,'2014-05-21 06:40:19',251146,'/the-forever-love-bear'),
(602871,'2014-05-21 06:41:15',251147,'/products'),
(602872,'2014-05-21 06:42:31',251146,'/cart'),
(602873,'2014-05-21 06:43:18',251149,'/lander-2'),
(602874,'2014-05-21 06:43:31',251150,'/home'),
(602875,'2014-05-21 06:44:25',251145,'/the-original-mr-fuzzy'),
(602876,'2014-05-21 06:44:45',251146,'/shipping'),
(602877,'2014-05-21 06:47:33',251150,'/products'),
(602878,'2014-05-21 06:47:58',251146,'/billing-2'),
(602879,'2014-05-21 06:52:04',251146,'/thank-you-for-your-order'),
(602880,'2014-05-21 06:52:10',251150,'/the-original-mr-fuzzy'),
(602881,'2014-05-21 07:08:20',251151,'/lander-3'),
(602882,'2014-05-21 07:11:25',251152,'/lander-3'),
(602883,'2014-05-21 07:11:28',251151,'/products'),
(602884,'2014-05-21 07:13:59',251153,'/lander-3'),
(602885,'2014-05-21 07:29:58',251154,'/lander-2'),
(602886,'2014-05-21 07:31:09',251155,'/home'),
(602887,'2014-05-21 07:31:43',251156,'/home'),
(602888,'2014-05-21 07:32:45',251155,'/products'),
(602889,'2014-05-21 07:33:32',251156,'/products'),
(602890,'2014-05-21 07:33:46',251155,'/the-original-mr-fuzzy'),
(602891,'2014-05-21 07:34:11',251157,'/lander-3'),
(602892,'2014-05-21 07:35:09',251158,'/lander-2'),
(602893,'2014-05-21 07:36:25',251155,'/cart'),
(602894,'2014-05-21 07:36:56',251155,'/shipping'),
(602895,'2014-05-21 07:38:07',251155,'/billing-2'),
(602896,'2014-05-21 07:38:28',251158,'/products'),
(602897,'2014-05-21 07:38:28',251159,'/lander-3'),
(602898,'2014-05-21 07:42:44',251158,'/the-original-mr-fuzzy'),
(602899,'2014-05-21 07:43:39',251155,'/thank-you-for-your-order'),
(602900,'2014-05-21 07:44:12',251159,'/products'),
(602901,'2014-05-21 07:44:35',251159,'/the-original-mr-fuzzy'),
(602902,'2014-05-21 07:47:31',251160,'/lander-2'),
(602903,'2014-05-21 07:48:10',251161,'/lander-2'),
(602904,'2014-05-21 07:51:18',251161,'/products'),
(602905,'2014-05-21 07:52:39',251162,'/lander-2'),
(602906,'2014-05-21 07:53:24',251161,'/the-forever-love-bear'),
(602907,'2014-05-21 07:55:59',251161,'/cart'),
(602908,'2014-05-21 07:56:55',251163,'/lander-3'),
(602909,'2014-05-21 07:59:24',251164,'/lander-3'),
(602910,'2014-05-21 08:00:55',251165,'/home'),
(602911,'2014-05-21 08:01:33',251164,'/products'),
(602912,'2014-05-21 08:01:49',251164,'/the-forever-love-bear'),
(602913,'2014-05-21 08:02:13',251166,'/lander-2'),
(602914,'2014-05-21 08:02:44',251164,'/cart'),
(602915,'2014-05-21 08:02:58',251165,'/products'),
(602916,'2014-05-21 08:05:24',251164,'/shipping'),
(602917,'2014-05-21 08:06:20',251167,'/lander-2'),
(602918,'2014-05-21 08:06:50',251166,'/products'),
(602919,'2014-05-21 08:07:09',251164,'/billing-2'),
(602920,'2014-05-21 08:08:54',251167,'/products'),
(602921,'2014-05-21 08:10:25',251166,'/the-original-mr-fuzzy'),
(602922,'2014-05-21 08:10:50',251168,'/lander-3'),
(602923,'2014-05-21 08:13:06',251169,'/lander-2'),
(602924,'2014-05-21 08:14:17',251170,'/lander-2'),
(602925,'2014-05-21 08:14:30',251171,'/lander-2'),
(602926,'2014-05-21 08:15:29',251168,'/products'),
(602927,'2014-05-21 08:15:42',251169,'/products'),
(602928,'2014-05-21 08:17:17',251172,'/lander-3'),
(602929,'2014-05-21 08:17:48',251171,'/products'),
(602930,'2014-05-21 08:18:25',251169,'/the-original-mr-fuzzy'),
(602931,'2014-05-21 08:19:06',251168,'/the-birthday-sugar-panda'),
(602932,'2014-05-21 08:19:10',251169,'/cart'),
(602933,'2014-05-21 08:20:15',251171,'/the-original-mr-fuzzy'),
(602934,'2014-05-21 08:20:57',251173,'/lander-2'),
(602935,'2014-05-21 08:21:21',251173,'/products'),
(602936,'2014-05-21 08:21:37',251172,'/products'),
(602937,'2014-05-21 08:22:48',251168,'/cart'),
(602938,'2014-05-21 08:23:34',251168,'/shipping'),
(602939,'2014-05-21 08:23:45',251174,'/home'),
(602940,'2014-05-21 08:24:06',251175,'/home'),
(602941,'2014-05-21 08:24:09',251173,'/the-original-mr-fuzzy'),
(602942,'2014-05-21 08:24:33',251176,'/lander-2'),
(602943,'2014-05-21 08:25:28',251172,'/the-original-mr-fuzzy'),
(602944,'2014-05-21 08:25:31',251175,'/products'),
(602945,'2014-05-21 08:25:34',251168,'/billing-2'),
(602946,'2014-05-21 08:29:58',251168,'/thank-you-for-your-order'),
(602947,'2014-05-21 08:32:28',251177,'/lander-2'),
(602948,'2014-05-21 08:33:00',251178,'/lander-2'),
(602949,'2014-05-21 08:33:47',251179,'/lander-2'),
(602950,'2014-05-21 08:34:04',251178,'/products'),
(602951,'2014-05-21 08:36:18',251178,'/the-original-mr-fuzzy'),
(602952,'2014-05-21 08:36:44',251180,'/lander-2'),
(602953,'2014-05-21 08:38:19',251181,'/lander-2'),
(602954,'2014-05-21 08:38:42',251179,'/products'),
(602955,'2014-05-21 08:40:53',251182,'/lander-3'),
(602956,'2014-05-21 08:41:07',251181,'/products'),
(602957,'2014-05-21 08:41:12',251179,'/the-original-mr-fuzzy'),
(602958,'2014-05-21 08:42:09',251180,'/products'),
(602959,'2014-05-21 08:43:18',251180,'/the-original-mr-fuzzy'),
(602960,'2014-05-21 08:43:32',251181,'/the-forever-love-bear'),
(602961,'2014-05-21 08:44:31',251183,'/home'),
(602962,'2014-05-21 08:45:02',251184,'/lander-3'),
(602963,'2014-05-21 08:45:34',251183,'/products'),
(602964,'2014-05-21 08:46:38',251185,'/home'),
(602965,'2014-05-21 08:48:21',251186,'/lander-3'),
(602966,'2014-05-21 08:49:33',251183,'/the-original-mr-fuzzy'),
(602967,'2014-05-21 08:53:12',251187,'/lander-2'),
(602968,'2014-05-21 08:53:46',251188,'/lander-3'),
(602969,'2014-05-21 08:54:13',251189,'/home'),
(602970,'2014-05-21 08:55:19',251190,'/lander-3'),
(602971,'2014-05-21 08:55:58',251191,'/lander-3'),
(602972,'2014-05-21 08:56:24',251192,'/home'),
(602973,'2014-05-21 08:56:28',251189,'/products'),
(602974,'2014-05-21 08:56:55',251192,'/products'),
(602975,'2014-05-21 08:57:23',251190,'/products'),
(602976,'2014-05-21 08:58:57',251188,'/products'),
(602977,'2014-05-21 09:00:01',251189,'/the-original-mr-fuzzy'),
(602978,'2014-05-21 09:00:12',251193,'/lander-2'),
(602979,'2014-05-21 09:00:14',251194,'/lander-2'),
(602980,'2014-05-21 09:00:18',251191,'/products'),
(602981,'2014-05-21 09:00:20',251195,'/lander-3'),
(602982,'2014-05-21 09:00:37',251196,'/lander-2'),
(602983,'2014-05-21 09:01:25',251191,'/the-original-mr-fuzzy'),
(602984,'2014-05-21 09:02:32',251197,'/home'),
(602985,'2014-05-21 09:03:25',251198,'/lander-3'),
(602986,'2014-05-21 09:04:12',251199,'/lander-3'),
(602987,'2014-05-21 09:04:38',251191,'/cart'),
(602988,'2014-05-21 09:04:38',251195,'/products'),
(602989,'2014-05-21 09:04:44',251200,'/home'),
(602990,'2014-05-21 09:04:45',251194,'/products'),
(602991,'2014-05-21 09:05:35',251195,'/the-original-mr-fuzzy'),
(602992,'2014-05-21 09:06:32',251199,'/products'),
(602993,'2014-05-21 09:07:00',251201,'/lander-2'),
(602994,'2014-05-21 09:07:14',251191,'/shipping'),
(602995,'2014-05-21 09:07:30',251202,'/lander-2'),
(602996,'2014-05-21 09:08:19',251194,'/the-original-mr-fuzzy'),
(602997,'2014-05-21 09:08:40',251191,'/billing-2'),
(602998,'2014-05-21 09:09:10',251199,'/the-original-mr-fuzzy'),
(602999,'2014-05-21 09:09:27',251203,'/lander-2'),
(603000,'2014-05-21 09:10:36',251203,'/products'),
(603001,'2014-05-21 09:11:03',251204,'/home'),
(603002,'2014-05-21 09:11:52',251203,'/the-original-mr-fuzzy'),
(603003,'2014-05-21 09:13:30',251191,'/thank-you-for-your-order'),
(603004,'2014-05-21 09:15:18',251205,'/home'),
(603005,'2014-05-21 09:16:44',251206,'/lander-3'),
(603006,'2014-05-21 09:16:50',251207,'/home'),
(603007,'2014-05-21 09:17:02',251205,'/products'),
(603008,'2014-05-21 09:17:57',251208,'/lander-2'),
(603009,'2014-05-21 09:18:14',251209,'/home'),
(603010,'2014-05-21 09:18:27',251210,'/home'),
(603011,'2014-05-21 09:19:36',251205,'/the-original-mr-fuzzy'),
(603012,'2014-05-21 09:19:59',251206,'/products'),
(603013,'2014-05-21 09:24:07',251210,'/products'),
(603014,'2014-05-21 09:24:24',251206,'/the-original-mr-fuzzy'),
(603015,'2014-05-21 09:24:57',251210,'/the-birthday-sugar-panda'),
(603016,'2014-05-21 09:26:49',251206,'/cart'),
(603017,'2014-05-21 09:26:58',251210,'/cart'),
(603018,'2014-05-21 09:30:03',251206,'/shipping'),
(603019,'2014-05-21 09:30:57',251206,'/billing-2'),
(603020,'2014-05-21 09:31:16',251211,'/lander-2'),
(603021,'2014-05-21 09:34:00',251212,'/lander-2'),
(603022,'2014-05-21 09:35:11',251211,'/products'),
(603023,'2014-05-21 09:35:15',251213,'/lander-3'),
(603024,'2014-05-21 09:35:55',251214,'/lander-2'),
(603025,'2014-05-21 09:36:09',251206,'/thank-you-for-your-order'),
(603026,'2014-05-21 09:36:24',251214,'/products'),
(603027,'2014-05-21 09:37:58',251215,'/lander-2'),
(603028,'2014-05-21 09:38:26',251216,'/lander-2'),
(603029,'2014-05-21 09:38:29',251217,'/lander-3'),
(603030,'2014-05-21 09:38:36',251218,'/lander-2'),
(603031,'2014-05-21 09:38:55',251219,'/home'),
(603032,'2014-05-21 09:39:32',251212,'/products'),
(603033,'2014-05-21 09:40:02',251214,'/the-original-mr-fuzzy'),
(603034,'2014-05-21 09:40:11',251219,'/products'),
(603035,'2014-05-21 09:41:06',251219,'/the-birthday-sugar-panda'),
(603036,'2014-05-21 09:41:30',251218,'/products'),
(603037,'2014-05-21 09:42:13',251215,'/products'),
(603038,'2014-05-21 09:42:57',251219,'/cart'),
(603039,'2014-05-21 09:43:28',251212,'/the-original-mr-fuzzy'),
(603040,'2014-05-21 09:43:38',251219,'/shipping'),
(603041,'2014-05-21 09:43:54',251217,'/products'),
(603042,'2014-05-21 09:43:56',251215,'/the-original-mr-fuzzy'),
(603043,'2014-05-21 09:44:24',251220,'/lander-2'),
(603044,'2014-05-21 09:44:41',251219,'/billing-2'),
(603045,'2014-05-21 09:45:31',251218,'/the-original-mr-fuzzy'),
(603046,'2014-05-21 09:45:47',251217,'/the-original-mr-fuzzy'),
(603047,'2014-05-21 09:45:52',251212,'/cart'),
(603048,'2014-05-21 09:46:32',251221,'/lander-3'),
(603049,'2014-05-21 09:46:44',251212,'/shipping'),
(603050,'2014-05-21 09:47:12',251222,'/lander-2'),
(603051,'2014-05-21 09:47:40',251217,'/cart'),
(603052,'2014-05-21 09:48:19',251223,'/lander-2'),
(603053,'2014-05-21 09:49:00',251220,'/products'),
(603054,'2014-05-21 09:49:06',251217,'/shipping'),
(603055,'2014-05-21 09:49:16',251222,'/products'),
(603056,'2014-05-21 09:49:28',251212,'/billing-2'),
(603057,'2014-05-21 09:50:02',251223,'/products'),
(603058,'2014-05-21 09:50:08',251220,'/the-original-mr-fuzzy'),
(603059,'2014-05-21 09:50:27',251219,'/thank-you-for-your-order'),
(603060,'2014-05-21 09:51:01',251217,'/billing-2'),
(603061,'2014-05-21 09:52:40',251223,'/the-original-mr-fuzzy'),
(603062,'2014-05-21 09:53:16',251220,'/cart'),
(603063,'2014-05-21 09:53:25',251224,'/lander-2'),
(603064,'2014-05-21 09:55:04',251223,'/cart'),
(603065,'2014-05-21 09:55:37',251220,'/shipping'),
(603066,'2014-05-21 09:57:18',251223,'/shipping'),
(603067,'2014-05-21 09:57:40',251220,'/billing-2'),
(603068,'2014-05-21 09:57:43',251225,'/lander-3'),
(603069,'2014-05-21 09:57:47',251226,'/home'),
(603070,'2014-05-21 09:58:02',251227,'/home'),
(603071,'2014-05-21 09:58:14',251223,'/billing-2'),
(603072,'2014-05-21 09:58:45',251228,'/lander-3'),
(603073,'2014-05-21 09:59:53',251220,'/thank-you-for-your-order'),
(603074,'2014-05-21 10:00:41',251226,'/products'),
(603075,'2014-05-21 10:00:50',251229,'/lander-2'),
(603076,'2014-05-21 10:02:01',251230,'/lander-2'),
(603077,'2014-05-21 10:02:09',251227,'/products'),
(603078,'2014-05-21 10:02:12',251231,'/home'),
(603079,'2014-05-21 10:02:46',251232,'/lander-2'),
(603080,'2014-05-21 10:02:52',251227,'/the-birthday-sugar-panda'),
(603081,'2014-05-21 10:03:03',251233,'/lander-3'),
(603082,'2014-05-21 10:04:17',251231,'/products'),
(603083,'2014-05-21 10:04:19',251234,'/home'),
(603084,'2014-05-21 10:05:04',251227,'/cart'),
(603085,'2014-05-21 10:05:24',251231,'/the-original-mr-fuzzy'),
(603086,'2014-05-21 10:05:39',251234,'/products'),
(603087,'2014-05-21 10:06:39',251235,'/lander-2'),
(603088,'2014-05-21 10:07:01',251230,'/products'),
(603089,'2014-05-21 10:07:07',251234,'/the-original-mr-fuzzy'),
(603090,'2014-05-21 10:07:24',251236,'/lander-2'),
(603091,'2014-05-21 10:07:26',251233,'/products'),
(603092,'2014-05-21 10:07:30',251237,'/lander-2'),
(603093,'2014-05-21 10:07:56',251231,'/cart'),
(603094,'2014-05-21 10:08:49',251227,'/shipping'),
(603095,'2014-05-21 10:09:54',251227,'/billing-2'),
(603096,'2014-05-21 10:09:58',251238,'/lander-3'),
(603097,'2014-05-21 10:10:07',251239,'/home'),
(603098,'2014-05-21 10:10:13',251235,'/products'),
(603099,'2014-05-21 10:11:11',251240,'/home'),
(603100,'2014-05-21 10:11:15',251230,'/the-original-mr-fuzzy'),
(603101,'2014-05-21 10:11:34',251241,'/lander-2'),
(603102,'2014-05-21 10:11:48',251242,'/home'),
(603103,'2014-05-21 10:11:58',251237,'/products'),
(603104,'2014-05-21 10:12:38',251237,'/the-original-mr-fuzzy'),
(603105,'2014-05-21 10:13:07',251243,'/lander-3'),
(603106,'2014-05-21 10:13:50',251244,'/lander-2'),
(603107,'2014-05-21 10:13:56',251235,'/the-birthday-sugar-panda'),
(603108,'2014-05-21 10:14:37',251230,'/cart'),
(603109,'2014-05-21 10:15:02',251245,'/lander-2'),
(603110,'2014-05-21 10:15:34',251230,'/shipping'),
(603111,'2014-05-21 10:16:07',251246,'/lander-3'),
(603112,'2014-05-21 10:16:22',251242,'/products'),
(603113,'2014-05-21 10:16:49',251247,'/home'),
(603114,'2014-05-21 10:16:50',251240,'/products'),
(603115,'2014-05-21 10:17:39',251240,'/the-forever-love-bear'),
(603116,'2014-05-21 10:17:40',251246,'/products'),
(603117,'2014-05-21 10:17:53',251230,'/billing-2'),
(603118,'2014-05-21 10:17:53',251245,'/products'),
(603119,'2014-05-21 10:18:09',251242,'/the-original-mr-fuzzy'),
(603120,'2014-05-21 10:19:32',251244,'/products'),
(603121,'2014-05-21 10:20:18',251242,'/cart'),
(603122,'2014-05-21 10:20:23',251246,'/the-original-mr-fuzzy'),
(603123,'2014-05-21 10:20:40',251242,'/shipping'),
(603124,'2014-05-21 10:21:20',251244,'/the-original-mr-fuzzy'),
(603125,'2014-05-21 10:21:20',251245,'/the-original-mr-fuzzy'),
(603126,'2014-05-21 10:21:27',251248,'/home'),
(603127,'2014-05-21 10:21:31',251249,'/lander-2'),
(603128,'2014-05-21 10:22:49',251242,'/billing-2'),
(603129,'2014-05-21 10:24:04',251245,'/cart'),
(603130,'2014-05-21 10:24:17',251250,'/lander-3'),
(603131,'2014-05-21 10:24:29',251251,'/lander-2'),
(603132,'2014-05-21 10:26:28',251242,'/thank-you-for-your-order'),
(603133,'2014-05-21 10:27:18',251251,'/products'),
(603134,'2014-05-21 10:27:50',251252,'/lander-3'),
(603135,'2014-05-21 10:27:52',251253,'/home'),
(603136,'2014-05-21 10:28:20',251254,'/lander-2'),
(603137,'2014-05-21 10:29:04',251255,'/lander-2'),
(603138,'2014-05-21 10:29:46',251256,'/home'),
(603139,'2014-05-21 10:29:50',251257,'/lander-2'),
(603140,'2014-05-21 10:30:51',251258,'/home'),
(603141,'2014-05-21 10:31:17',251258,'/products'),
(603142,'2014-05-21 10:31:36',251259,'/lander-3'),
(603143,'2014-05-21 10:33:07',251254,'/products'),
(603144,'2014-05-21 10:35:19',251260,'/lander-3'),
(603145,'2014-05-21 10:35:53',251261,'/lander-3'),
(603146,'2014-05-21 10:36:08',251254,'/the-original-mr-fuzzy'),
(603147,'2014-05-21 10:36:17',251262,'/home'),
(603148,'2014-05-21 10:37:04',251263,'/home'),
(603149,'2014-05-21 10:37:23',251261,'/products'),
(603150,'2014-05-21 10:37:25',251264,'/lander-3'),
(603151,'2014-05-21 10:37:56',251265,'/lander-3'),
(603152,'2014-05-21 10:38:17',251264,'/products'),
(603153,'2014-05-21 10:39:15',251254,'/cart'),
(603154,'2014-05-21 10:39:40',251261,'/the-birthday-sugar-panda'),
(603155,'2014-05-21 10:40:21',251264,'/the-forever-love-bear'),
(603156,'2014-05-21 10:40:53',251265,'/products'),
(603157,'2014-05-21 10:41:30',251254,'/shipping'),
(603158,'2014-05-21 10:42:06',251266,'/home'),
(603159,'2014-05-21 10:42:28',251267,'/lander-2'),
(603160,'2014-05-21 10:42:56',251268,'/lander-3'),
(603161,'2014-05-21 10:43:09',251269,'/lander-2'),
(603162,'2014-05-21 10:43:43',251264,'/cart'),
(603163,'2014-05-21 10:43:45',251268,'/products'),
(603164,'2014-05-21 10:45:23',251270,'/lander-2'),
(603165,'2014-05-21 10:46:05',251266,'/products'),
(603166,'2014-05-21 10:46:21',251264,'/shipping'),
(603167,'2014-05-21 10:46:53',251264,'/billing-2'),
(603168,'2014-05-21 10:47:29',251264,'/thank-you-for-your-order'),
(603169,'2014-05-21 10:48:29',251269,'/products'),
(603170,'2014-05-21 10:48:44',251271,'/home'),
(603171,'2014-05-21 10:49:22',251266,'/the-forever-love-bear'),
(603172,'2014-05-21 10:49:36',251269,'/the-original-mr-fuzzy'),
(603173,'2014-05-21 10:50:45',251272,'/lander-2'),
(603174,'2014-05-21 10:51:17',251273,'/home'),
(603175,'2014-05-21 10:51:46',251274,'/lander-2'),
(603176,'2014-05-21 10:52:34',251275,'/lander-3'),
(603177,'2014-05-21 10:52:59',251275,'/products'),
(603178,'2014-05-21 10:53:32',251274,'/products'),
(603179,'2014-05-21 10:53:59',251274,'/the-original-mr-fuzzy'),
(603180,'2014-05-21 10:55:12',251275,'/the-original-mr-fuzzy'),
(603181,'2014-05-21 10:56:13',251276,'/lander-3'),
(603182,'2014-05-21 10:56:45',251277,'/home'),
(603183,'2014-05-21 10:57:05',251273,'/products'),
(603184,'2014-05-21 10:57:09',251278,'/home'),
(603185,'2014-05-21 10:58:09',251278,'/products'),
(603186,'2014-05-21 10:58:50',251278,'/the-original-mr-fuzzy'),
(603187,'2014-05-21 11:00:51',251277,'/products'),
(603188,'2014-05-21 11:01:26',251273,'/the-original-mr-fuzzy'),
(603189,'2014-05-21 11:01:29',251277,'/the-original-mr-fuzzy'),
(603190,'2014-05-21 11:03:50',251279,'/lander-2'),
(603191,'2014-05-21 11:04:12',251280,'/home'),
(603192,'2014-05-21 11:04:53',251281,'/lander-3'),
(603193,'2014-05-21 11:04:54',251277,'/cart'),
(603194,'2014-05-21 11:05:35',251282,'/home'),
(603195,'2014-05-21 11:07:20',251282,'/products'),
(603196,'2014-05-21 11:08:23',251283,'/home'),
(603197,'2014-05-21 11:08:37',251284,'/lander-2'),
(603198,'2014-05-21 11:09:07',251280,'/products'),
(603199,'2014-05-21 11:09:24',251279,'/products'),
(603200,'2014-05-21 11:09:34',251281,'/products'),
(603201,'2014-05-21 11:09:40',251285,'/lander-2'),
(603202,'2014-05-21 11:10:11',251286,'/lander-2'),
(603203,'2014-05-21 11:10:35',251282,'/the-original-mr-fuzzy'),
(603204,'2014-05-21 11:10:41',251279,'/the-birthday-sugar-panda'),
(603205,'2014-05-21 11:12:23',251283,'/products'),
(603206,'2014-05-21 11:13:41',251281,'/the-original-mr-fuzzy'),
(603207,'2014-05-21 11:15:14',251287,'/lander-3'),
(603208,'2014-05-21 11:15:19',251286,'/products'),
(603209,'2014-05-21 11:16:00',251283,'/the-original-mr-fuzzy'),
(603210,'2014-05-21 11:16:35',251281,'/cart'),
(603211,'2014-05-21 11:19:00',251286,'/the-forever-love-bear'),
(603212,'2014-05-21 11:19:04',251281,'/shipping'),
(603213,'2014-05-21 11:19:35',251288,'/lander-2'),
(603214,'2014-05-21 11:20:01',251289,'/lander-2'),
(603215,'2014-05-21 11:20:08',251290,'/lander-2'),
(603216,'2014-05-21 11:20:49',251281,'/billing-2'),
(603217,'2014-05-21 11:21:01',251289,'/products'),
(603218,'2014-05-21 11:21:36',251288,'/products'),
(603219,'2014-05-21 11:21:49',251291,'/home'),
(603220,'2014-05-21 11:22:02',251292,'/lander-3'),
(603221,'2014-05-21 11:22:17',251290,'/products'),
(603222,'2014-05-21 11:22:52',251286,'/cart'),
(603223,'2014-05-21 11:23:06',251293,'/home'),
(603224,'2014-05-21 11:23:39',251294,'/home'),
(603225,'2014-05-21 11:23:49',251295,'/lander-3'),
(603226,'2014-05-21 11:24:17',251289,'/the-original-mr-fuzzy'),
(603227,'2014-05-21 11:24:31',251288,'/the-forever-love-bear'),
(603228,'2014-05-21 11:25:11',251290,'/the-forever-love-bear'),
(603229,'2014-05-21 11:25:12',251296,'/home'),
(603230,'2014-05-21 11:25:18',251297,'/lander-3'),
(603231,'2014-05-21 11:26:01',251298,'/lander-2'),
(603232,'2014-05-21 11:26:48',251295,'/products'),
(603233,'2014-05-21 11:26:48',251299,'/lander-3'),
(603234,'2014-05-21 11:27:11',251289,'/cart'),
(603235,'2014-05-21 11:27:36',251300,'/home'),
(603236,'2014-05-21 11:27:42',251290,'/cart'),
(603237,'2014-05-21 11:27:45',251297,'/products'),
(603238,'2014-05-21 11:28:30',251301,'/lander-2'),
(603239,'2014-05-21 11:28:53',251298,'/products'),
(603240,'2014-05-21 11:29:08',251300,'/products'),
(603241,'2014-05-21 11:29:35',251298,'/the-original-mr-fuzzy'),
(603242,'2014-05-21 11:31:17',251295,'/the-original-mr-fuzzy'),
(603243,'2014-05-21 11:31:18',251302,'/lander-2'),
(603244,'2014-05-21 11:31:30',251298,'/cart'),
(603245,'2014-05-21 11:32:24',251297,'/the-original-mr-fuzzy'),
(603246,'2014-05-21 11:32:50',251302,'/products'),
(603247,'2014-05-21 11:32:53',251303,'/lander-2'),
(603248,'2014-05-21 11:34:01',251298,'/shipping'),
(603249,'2014-05-21 11:34:59',251298,'/billing-2'),
(603250,'2014-05-21 11:35:23',251302,'/the-birthday-sugar-panda'),
(603251,'2014-05-21 11:35:50',251297,'/cart'),
(603252,'2014-05-21 11:36:28',251297,'/shipping'),
(603253,'2014-05-21 11:36:57',251298,'/thank-you-for-your-order'),
(603254,'2014-05-21 11:36:58',251304,'/lander-3'),
(603255,'2014-05-21 11:38:13',251305,'/lander-3'),
(603256,'2014-05-21 11:38:33',251305,'/products'),
(603257,'2014-05-21 11:39:24',251306,'/lander-2'),
(603258,'2014-05-21 11:40:06',251305,'/the-original-mr-fuzzy'),
(603259,'2014-05-21 11:41:29',251307,'/home'),
(603260,'2014-05-21 11:42:36',251305,'/cart'),
(603261,'2014-05-21 11:42:49',251307,'/products'),
(603262,'2014-05-21 11:43:25',251308,'/lander-2'),
(603263,'2014-05-21 11:43:47',251306,'/products'),
(603264,'2014-05-21 11:45:17',251308,'/products'),
(603265,'2014-05-21 11:45:28',251309,'/home'),
(603266,'2014-05-21 11:45:46',251305,'/shipping'),
(603267,'2014-05-21 11:45:53',251310,'/lander-2'),
(603268,'2014-05-21 11:45:57',251307,'/the-original-mr-fuzzy'),
(603269,'2014-05-21 11:47:56',251305,'/billing-2'),
(603270,'2014-05-21 11:47:57',251308,'/the-original-mr-fuzzy'),
(603271,'2014-05-21 11:48:02',251306,'/the-original-mr-fuzzy'),
(603272,'2014-05-21 11:50:03',251309,'/products'),
(603273,'2014-05-21 11:50:44',251306,'/cart'),
(603274,'2014-05-21 11:51:03',251310,'/products'),
(603275,'2014-05-21 11:51:25',251311,'/lander-3'),
(603276,'2014-05-21 11:51:33',251306,'/shipping'),
(603277,'2014-05-21 11:51:46',251312,'/lander-3'),
(603278,'2014-05-21 11:52:29',251310,'/the-original-mr-fuzzy'),
(603279,'2014-05-21 11:53:46',251309,'/the-original-mr-fuzzy'),
(603280,'2014-05-21 11:54:04',251313,'/lander-2'),
(603281,'2014-05-21 11:57:29',251314,'/home'),
(603282,'2014-05-21 11:59:51',251315,'/home'),
(603283,'2014-05-21 12:00:53',251314,'/products'),
(603284,'2014-05-21 12:02:01',251315,'/products'),
(603285,'2014-05-21 12:02:19',251316,'/lander-3'),
(603286,'2014-05-21 12:02:47',251317,'/lander-2'),
(603287,'2014-05-21 12:02:52',251318,'/home'),
(603288,'2014-05-21 12:04:08',251316,'/products'),
(603289,'2014-05-21 12:04:27',251319,'/lander-2'),
(603290,'2014-05-21 12:05:07',251319,'/products'),
(603291,'2014-05-21 12:05:43',251320,'/lander-3'),
(603292,'2014-05-21 12:06:19',251317,'/products'),
(603293,'2014-05-21 12:07:18',251317,'/the-original-mr-fuzzy'),
(603294,'2014-05-21 12:08:35',251321,'/lander-3'),
(603295,'2014-05-21 12:08:42',251322,'/lander-2'),
(603296,'2014-05-21 12:08:46',251316,'/the-original-mr-fuzzy'),
(603297,'2014-05-21 12:08:50',251323,'/lander-3'),
(603298,'2014-05-21 12:09:12',251317,'/cart'),
(603299,'2014-05-21 12:10:37',251317,'/shipping'),
(603300,'2014-05-21 12:11:55',251324,'/home'),
(603301,'2014-05-21 12:12:24',251317,'/billing-2'),
(603302,'2014-05-21 12:12:52',251323,'/products'),
(603303,'2014-05-21 12:12:56',251322,'/products'),
(603304,'2014-05-21 12:13:02',251325,'/lander-3'),
(603305,'2014-05-21 12:13:08',251326,'/lander-3'),
(603306,'2014-05-21 12:13:12',251327,'/lander-2'),
(603307,'2014-05-21 12:14:32',251328,'/home'),
(603308,'2014-05-21 12:15:09',251329,'/lander-2'),
(603309,'2014-05-21 12:15:39',251324,'/products'),
(603310,'2014-05-21 12:15:56',251330,'/lander-3'),
(603311,'2014-05-21 12:16:04',251324,'/the-original-mr-fuzzy'),
(603312,'2014-05-21 12:16:07',251331,'/home'),
(603313,'2014-05-21 12:16:07',251332,'/lander-3'),
(603314,'2014-05-21 12:16:16',251323,'/the-birthday-sugar-panda'),
(603315,'2014-05-21 12:16:46',251333,'/lander-2'),
(603316,'2014-05-21 12:16:54',251322,'/the-original-mr-fuzzy'),
(603317,'2014-05-21 12:17:54',251322,'/cart'),
(603318,'2014-05-21 12:17:56',251330,'/products'),
(603319,'2014-05-21 12:18:07',251334,'/lander-3'),
(603320,'2014-05-21 12:18:22',251327,'/products'),
(603321,'2014-05-21 12:18:37',251324,'/cart'),
(603322,'2014-05-21 12:18:38',251322,'/shipping'),
(603323,'2014-05-21 12:18:47',251335,'/home'),
(603324,'2014-05-21 12:18:52',251327,'/the-original-mr-fuzzy'),
(603325,'2014-05-21 12:20:09',251336,'/lander-2'),
(603326,'2014-05-21 12:20:43',251322,'/billing-2'),
(603327,'2014-05-21 12:20:48',251337,'/lander-3'),
(603328,'2014-05-21 12:20:51',251329,'/products'),
(603329,'2014-05-21 12:21:02',251330,'/the-original-mr-fuzzy'),
(603330,'2014-05-21 12:21:06',251338,'/home'),
(603331,'2014-05-21 12:21:18',251324,'/shipping'),
(603332,'2014-05-21 12:21:23',251339,'/home'),
(603333,'2014-05-21 12:21:49',251329,'/the-forever-love-bear'),
(603334,'2014-05-21 12:21:54',251332,'/products'),
(603335,'2014-05-21 12:21:54',251340,'/lander-2'),
(603336,'2014-05-21 12:23:02',251330,'/cart'),
(603337,'2014-05-21 12:23:08',251324,'/billing-2'),
(603338,'2014-05-21 12:23:33',251334,'/products'),
(603339,'2014-05-21 12:25:22',251324,'/thank-you-for-your-order'),
(603340,'2014-05-21 12:25:24',251337,'/products'),
(603341,'2014-05-21 12:25:25',251332,'/the-original-mr-fuzzy'),
(603342,'2014-05-21 12:26:32',251339,'/products'),
(603343,'2014-05-21 12:26:44',251330,'/shipping'),
(603344,'2014-05-21 12:27:23',251340,'/products'),
(603345,'2014-05-21 12:27:31',251341,'/home'),
(603346,'2014-05-21 12:27:44',251342,'/lander-2'),
(603347,'2014-05-21 12:28:22',251341,'/products'),
(603348,'2014-05-21 12:29:03',251337,'/the-original-mr-fuzzy'),
(603349,'2014-05-21 12:29:08',251343,'/home'),
(603350,'2014-05-21 12:29:20',251330,'/billing-2'),
(603351,'2014-05-21 12:29:25',251344,'/home'),
(603352,'2014-05-21 12:29:32',251339,'/the-original-mr-fuzzy'),
(603353,'2014-05-21 12:29:56',251345,'/lander-3'),
(603354,'2014-05-21 12:30:39',251346,'/home'),
(603355,'2014-05-21 12:30:58',251337,'/cart'),
(603356,'2014-05-21 12:31:09',251344,'/products'),
(603357,'2014-05-21 12:31:11',251340,'/the-original-mr-fuzzy'),
(603358,'2014-05-21 12:31:16',251346,'/products'),
(603359,'2014-05-21 12:31:35',251347,'/lander-2'),
(603360,'2014-05-21 12:32:03',251344,'/the-birthday-sugar-panda'),
(603361,'2014-05-21 12:32:09',251348,'/lander-2'),
(603362,'2014-05-21 12:32:26',251346,'/the-original-mr-fuzzy'),
(603363,'2014-05-21 12:33:55',251349,'/lander-2'),
(603364,'2014-05-21 12:34:23',251340,'/cart'),
(603365,'2014-05-21 12:34:34',251344,'/cart'),
(603366,'2014-05-21 12:34:59',251346,'/cart'),
(603367,'2014-05-21 12:35:40',251347,'/products'),
(603368,'2014-05-21 12:35:41',251345,'/products'),
(603369,'2014-05-21 12:36:08',251347,'/the-original-mr-fuzzy'),
(603370,'2014-05-21 12:37:18',251347,'/cart'),
(603371,'2014-05-21 12:37:21',251340,'/shipping'),
(603372,'2014-05-21 12:37:24',251345,'/the-original-mr-fuzzy'),
(603373,'2014-05-21 12:37:47',251350,'/lander-2'),
(603374,'2014-05-21 12:38:21',251346,'/shipping'),
(603375,'2014-05-21 12:38:40',251340,'/billing-2'),
(603376,'2014-05-21 12:38:47',251349,'/products'),
(603377,'2014-05-21 12:38:55',251350,'/products'),
(603378,'2014-05-21 12:39:23',251351,'/lander-2'),
(603379,'2014-05-21 12:39:42',251346,'/billing-2'),
(603380,'2014-05-21 12:41:48',251349,'/the-original-mr-fuzzy'),
(603381,'2014-05-21 12:43:32',251350,'/the-original-mr-fuzzy'),
(603382,'2014-05-21 12:44:01',251352,'/lander-2'),
(603383,'2014-05-21 12:44:28',251346,'/thank-you-for-your-order'),
(603384,'2014-05-21 12:45:11',251353,'/lander-3'),
(603385,'2014-05-21 12:45:29',251354,'/home'),
(603386,'2014-05-21 12:47:48',251355,'/lander-2'),
(603387,'2014-05-21 12:48:58',251355,'/products'),
(603388,'2014-05-21 12:49:28',251355,'/the-birthday-sugar-panda'),
(603389,'2014-05-21 12:49:30',251356,'/lander-2'),
(603390,'2014-05-21 12:50:06',251357,'/lander-2'),
(603391,'2014-05-21 12:50:29',251358,'/home'),
(603392,'2014-05-21 12:50:54',251355,'/cart'),
(603393,'2014-05-21 12:52:23',251359,'/lander-2'),
(603394,'2014-05-21 12:53:21',251360,'/home'),
(603395,'2014-05-21 12:53:26',251361,'/lander-2'),
(603396,'2014-05-21 12:53:56',251362,'/lander-2'),
(603397,'2014-05-21 12:54:57',251363,'/home'),
(603398,'2014-05-21 12:56:29',251364,'/home'),
(603399,'2014-05-21 12:57:01',251363,'/products'),
(603400,'2014-05-21 12:57:02',251364,'/products'),
(603401,'2014-05-21 12:58:19',251364,'/the-original-mr-fuzzy'),
(603402,'2014-05-21 12:59:05',251360,'/products'),
(603403,'2014-05-21 12:59:13',251363,'/the-original-mr-fuzzy'),
(603404,'2014-05-21 12:59:31',251365,'/lander-3'),
(603405,'2014-05-21 12:59:47',251363,'/cart'),
(603406,'2014-05-21 13:00:45',251360,'/the-birthday-sugar-panda'),
(603407,'2014-05-21 13:02:21',251363,'/shipping'),
(603408,'2014-05-21 13:04:00',251360,'/cart'),
(603409,'2014-05-21 13:04:27',251360,'/shipping'),
(603410,'2014-05-21 13:04:47',251363,'/billing-2'),
(603411,'2014-05-21 13:05:15',251366,'/lander-2'),
(603412,'2014-05-21 13:05:18',251367,'/lander-3'),
(603413,'2014-05-21 13:05:29',251368,'/lander-2'),
(603414,'2014-05-21 13:06:06',251369,'/lander-2'),
(603415,'2014-05-21 13:06:13',251370,'/lander-2'),
(603416,'2014-05-21 13:06:37',251368,'/products'),
(603417,'2014-05-21 13:06:44',251371,'/home'),
(603418,'2014-05-21 13:07:03',251372,'/lander-3'),
(603419,'2014-05-21 13:07:20',251366,'/products'),
(603420,'2014-05-21 13:07:23',251373,'/lander-2'),
(603421,'2014-05-21 13:08:20',251370,'/products'),
(603422,'2014-05-21 13:08:56',251370,'/the-original-mr-fuzzy'),
(603423,'2014-05-21 13:09:10',251368,'/the-original-mr-fuzzy'),
(603424,'2014-05-21 13:09:22',251374,'/lander-2'),
(603425,'2014-05-21 13:10:06',251372,'/products'),
(603426,'2014-05-21 13:11:03',251367,'/products'),
(603427,'2014-05-21 13:11:35',251375,'/lander-3'),
(603428,'2014-05-21 13:12:11',251371,'/products'),
(603429,'2014-05-21 13:12:34',251375,'/products'),
(603430,'2014-05-21 13:12:47',251368,'/cart'),
(603431,'2014-05-21 13:13:12',251368,'/shipping'),
(603432,'2014-05-21 13:14:14',251372,'/the-original-mr-fuzzy'),
(603433,'2014-05-21 13:14:23',251376,'/lander-3'),
(603434,'2014-05-21 13:15:02',251367,'/the-original-mr-fuzzy'),
(603435,'2014-05-21 13:15:10',251377,'/home'),
(603436,'2014-05-21 13:15:13',251368,'/billing-2'),
(603437,'2014-05-21 13:15:40',251378,'/lander-3'),
(603438,'2014-05-21 13:16:04',251371,'/the-forever-love-bear'),
(603439,'2014-05-21 13:16:08',251368,'/thank-you-for-your-order'),
(603440,'2014-05-21 13:16:56',251375,'/the-original-mr-fuzzy'),
(603441,'2014-05-21 13:18:29',251379,'/lander-3'),
(603442,'2014-05-21 13:18:58',251380,'/lander-3'),
(603443,'2014-05-21 13:19:20',251381,'/lander-2'),
(603444,'2014-05-21 13:22:01',251382,'/home'),
(603445,'2014-05-21 13:24:14',251383,'/lander-2'),
(603446,'2014-05-21 13:25:12',251384,'/lander-3'),
(603447,'2014-05-21 13:25:34',251382,'/products'),
(603448,'2014-05-21 13:25:44',251383,'/products'),
(603449,'2014-05-21 13:25:45',251384,'/products'),
(603450,'2014-05-21 13:25:52',251382,'/the-original-mr-fuzzy'),
(603451,'2014-05-21 13:27:11',251383,'/the-original-mr-fuzzy'),
(603452,'2014-05-21 13:27:13',251382,'/cart'),
(603453,'2014-05-21 13:27:25',251384,'/the-original-mr-fuzzy'),
(603454,'2014-05-21 13:27:59',251385,'/lander-2'),
(603455,'2014-05-21 13:28:24',251386,'/home'),
(603456,'2014-05-21 13:29:00',251387,'/home'),
(603457,'2014-05-21 13:29:21',251388,'/lander-2'),
(603458,'2014-05-21 13:29:39',251384,'/cart'),
(603459,'2014-05-21 13:29:59',251383,'/cart'),
(603460,'2014-05-21 13:30:47',251389,'/lander-3'),
(603461,'2014-05-21 13:30:50',251384,'/shipping'),
(603462,'2014-05-21 13:31:08',251387,'/products'),
(603463,'2014-05-21 13:31:29',251390,'/home'),
(603464,'2014-05-21 13:32:08',251391,'/lander-3'),
(603465,'2014-05-21 13:33:18',251385,'/products'),
(603466,'2014-05-21 13:33:28',251386,'/products'),
(603467,'2014-05-21 13:33:36',251392,'/lander-2'),
(603468,'2014-05-21 13:33:52',251393,'/home'),
(603469,'2014-05-21 13:34:16',251393,'/products'),
(603470,'2014-05-21 13:35:10',251394,'/lander-2'),
(603471,'2014-05-21 13:35:16',251395,'/lander-2'),
(603472,'2014-05-21 13:37:00',251393,'/the-original-mr-fuzzy'),
(603473,'2014-05-21 13:37:02',251385,'/the-original-mr-fuzzy'),
(603474,'2014-05-21 13:37:09',251396,'/lander-2'),
(603475,'2014-05-21 13:37:53',251397,'/lander-2'),
(603476,'2014-05-21 13:37:57',251393,'/cart'),
(603477,'2014-05-21 13:38:04',251386,'/the-birthday-sugar-panda'),
(603478,'2014-05-21 13:39:01',251398,'/home'),
(603479,'2014-05-21 13:39:49',251399,'/lander-2'),
(603480,'2014-05-21 13:39:57',251396,'/products'),
(603481,'2014-05-21 13:40:25',251386,'/cart'),
(603482,'2014-05-21 13:41:09',251386,'/shipping'),
(603483,'2014-05-21 13:41:13',251400,'/lander-3'),
(603484,'2014-05-21 13:41:20',251393,'/shipping'),
(603485,'2014-05-21 13:42:58',251400,'/products'),
(603486,'2014-05-21 13:43:26',251401,'/lander-2'),
(603487,'2014-05-21 13:43:45',251393,'/billing-2'),
(603488,'2014-05-21 13:43:57',251396,'/the-original-mr-fuzzy'),
(603489,'2014-05-21 13:44:43',251399,'/products'),
(603490,'2014-05-21 13:45:44',251402,'/lander-2'),
(603491,'2014-05-21 13:46:11',251401,'/products'),
(603492,'2014-05-21 13:47:18',251403,'/lander-2'),
(603493,'2014-05-21 13:47:28',251399,'/the-original-mr-fuzzy'),
(603494,'2014-05-21 13:47:39',251401,'/the-original-mr-fuzzy'),
(603495,'2014-05-21 13:48:12',251404,'/lander-2'),
(603496,'2014-05-21 13:48:26',251399,'/cart'),
(603497,'2014-05-21 13:49:09',251393,'/thank-you-for-your-order'),
(603498,'2014-05-21 13:49:13',251401,'/cart'),
(603499,'2014-05-21 13:52:04',251399,'/shipping'),
(603500,'2014-05-21 13:52:55',251405,'/lander-2'),
(603501,'2014-05-21 13:54:50',251399,'/billing-2'),
(603502,'2014-05-21 13:55:29',251406,'/lander-2'),
(603503,'2014-05-21 13:56:45',251406,'/products'),
(603504,'2014-05-21 13:56:53',251407,'/lander-2'),
(603505,'2014-05-21 13:56:59',251408,'/lander-3'),
(603506,'2014-05-21 13:57:06',251409,'/lander-2'),
(603507,'2014-05-21 14:00:32',251410,'/lander-3'),
(603508,'2014-05-21 14:01:36',251411,'/lander-2'),
(603509,'2014-05-21 14:01:40',251412,'/home'),
(603510,'2014-05-21 14:02:10',251408,'/products'),
(603511,'2014-05-21 14:03:14',251413,'/lander-2'),
(603512,'2014-05-21 14:03:22',251414,'/lander-2'),
(603513,'2014-05-21 14:05:26',251408,'/the-original-mr-fuzzy'),
(603514,'2014-05-21 14:06:10',251410,'/products'),
(603515,'2014-05-21 14:06:18',251408,'/cart'),
(603516,'2014-05-21 14:07:26',251414,'/products'),
(603517,'2014-05-21 14:08:09',251415,'/lander-2'),
(603518,'2014-05-21 14:09:01',251410,'/the-original-mr-fuzzy'),
(603519,'2014-05-21 14:09:08',251416,'/lander-3'),
(603520,'2014-05-21 14:09:10',251415,'/products'),
(603521,'2014-05-21 14:09:18',251417,'/home'),
(603522,'2014-05-21 14:09:40',251416,'/products'),
(603523,'2014-05-21 14:09:51',251418,'/home'),
(603524,'2014-05-21 14:10:19',251419,'/lander-2'),
(603525,'2014-05-21 14:11:26',251419,'/products'),
(603526,'2014-05-21 14:11:40',251414,'/the-original-mr-fuzzy'),
(603527,'2014-05-21 14:11:51',251410,'/cart'),
(603528,'2014-05-21 14:12:05',251417,'/products'),
(603529,'2014-05-21 14:12:18',251419,'/the-original-mr-fuzzy'),
(603530,'2014-05-21 14:12:20',251410,'/shipping'),
(603531,'2014-05-21 14:12:39',251415,'/the-original-mr-fuzzy'),
(603532,'2014-05-21 14:12:41',251420,'/lander-2'),
(603533,'2014-05-21 14:12:47',251410,'/billing-2'),
(603534,'2014-05-21 14:13:44',251418,'/products'),
(603535,'2014-05-21 14:14:10',251416,'/the-original-mr-fuzzy'),
(603536,'2014-05-21 14:14:14',251421,'/lander-2'),
(603537,'2014-05-21 14:14:28',251422,'/lander-3'),
(603538,'2014-05-21 14:14:52',251418,'/the-original-mr-fuzzy'),
(603539,'2014-05-21 14:15:04',251417,'/the-birthday-sugar-panda'),
(603540,'2014-05-21 14:15:23',251421,'/products'),
(603541,'2014-05-21 14:15:32',251414,'/cart'),
(603542,'2014-05-21 14:15:46',251415,'/cart'),
(603543,'2014-05-21 14:15:57',251423,'/home'),
(603544,'2014-05-21 14:16:06',251421,'/the-birthday-sugar-panda'),
(603545,'2014-05-21 14:16:22',251424,'/lander-2'),
(603546,'2014-05-21 14:16:29',251425,'/lander-3'),
(603547,'2014-05-21 14:16:42',251415,'/shipping'),
(603548,'2014-05-21 14:17:03',251426,'/lander-2'),
(603549,'2014-05-21 14:17:22',251427,'/lander-2'),
(603550,'2014-05-21 14:17:31',251414,'/shipping'),
(603551,'2014-05-21 14:17:51',251428,'/lander-2'),
(603552,'2014-05-21 14:18:05',251429,'/lander-3'),
(603553,'2014-05-21 14:18:10',251415,'/billing-2'),
(603554,'2014-05-21 14:18:11',251422,'/products'),
(603555,'2014-05-21 14:18:38',251417,'/cart'),
(603556,'2014-05-21 14:18:56',251422,'/the-forever-love-bear'),
(603557,'2014-05-21 14:19:04',251429,'/products'),
(603558,'2014-05-21 14:19:54',251414,'/billing-2'),
(603559,'2014-05-21 14:19:56',251423,'/products'),
(603560,'2014-05-21 14:20:34',251425,'/products'),
(603561,'2014-05-21 14:20:36',251417,'/shipping'),
(603562,'2014-05-21 14:20:58',251415,'/thank-you-for-your-order'),
(603563,'2014-05-21 14:21:00',251430,'/lander-2'),
(603564,'2014-05-21 14:21:14',251431,'/lander-3'),
(603565,'2014-05-21 14:21:16',251423,'/the-original-mr-fuzzy'),
(603566,'2014-05-21 14:22:03',251423,'/cart'),
(603567,'2014-05-21 14:22:15',251429,'/the-original-mr-fuzzy'),
(603568,'2014-05-21 14:22:51',251432,'/lander-3'),
(603569,'2014-05-21 14:23:08',251428,'/products'),
(603570,'2014-05-21 14:23:23',251417,'/billing-2'),
(603571,'2014-05-21 14:24:04',251432,'/products'),
(603572,'2014-05-21 14:24:27',251433,'/lander-2'),
(603573,'2014-05-21 14:25:11',251423,'/shipping'),
(603574,'2014-05-21 14:25:51',251417,'/thank-you-for-your-order'),
(603575,'2014-05-21 14:26:12',251434,'/lander-2'),
(603576,'2014-05-21 14:26:59',251435,'/home'),
(603577,'2014-05-21 14:27:16',251428,'/the-original-mr-fuzzy'),
(603578,'2014-05-21 14:27:21',251432,'/the-birthday-sugar-panda'),
(603579,'2014-05-21 14:27:44',251436,'/lander-2'),
(603580,'2014-05-21 14:28:19',251437,'/home'),
(603581,'2014-05-21 14:28:27',251435,'/products'),
(603582,'2014-05-21 14:28:39',251438,'/lander-2'),
(603583,'2014-05-21 14:28:50',251432,'/cart'),
(603584,'2014-05-21 14:29:29',251439,'/lander-3'),
(603585,'2014-05-21 14:30:24',251432,'/shipping'),
(603586,'2014-05-21 14:30:25',251440,'/home'),
(603587,'2014-05-21 14:30:37',251435,'/the-original-mr-fuzzy'),
(603588,'2014-05-21 14:31:02',251428,'/cart'),
(603589,'2014-05-21 14:31:26',251437,'/products'),
(603590,'2014-05-21 14:31:32',251440,'/products'),
(603591,'2014-05-21 14:31:58',251441,'/lander-3'),
(603592,'2014-05-21 14:32:09',251437,'/the-birthday-sugar-panda'),
(603593,'2014-05-21 14:32:28',251439,'/products'),
(603594,'2014-05-21 14:32:32',251441,'/products'),
(603595,'2014-05-21 14:32:41',251432,'/billing-2'),
(603596,'2014-05-21 14:33:17',251428,'/shipping'),
(603597,'2014-05-21 14:33:34',251435,'/cart'),
(603598,'2014-05-21 14:33:44',251428,'/billing-2'),
(603599,'2014-05-21 14:33:46',251439,'/the-birthday-sugar-panda'),
(603600,'2014-05-21 14:34:15',251435,'/shipping'),
(603601,'2014-05-21 14:34:44',251437,'/cart'),
(603602,'2014-05-21 14:35:14',251435,'/billing-2'),
(603603,'2014-05-21 14:35:35',251440,'/the-original-mr-fuzzy'),
(603604,'2014-05-21 14:36:09',251442,'/lander-2'),
(603605,'2014-05-21 14:36:44',251437,'/shipping'),
(603606,'2014-05-21 14:37:10',251428,'/thank-you-for-your-order'),
(603607,'2014-05-21 14:37:25',251437,'/billing-2'),
(603608,'2014-05-21 14:37:27',251439,'/cart'),
(603609,'2014-05-21 14:37:46',251443,'/home'),
(603610,'2014-05-21 14:38:29',251440,'/cart'),
(603611,'2014-05-21 14:38:56',251440,'/shipping'),
(603612,'2014-05-21 14:39:11',251435,'/thank-you-for-your-order'),
(603613,'2014-05-21 14:39:15',251444,'/lander-2'),
(603614,'2014-05-21 14:39:50',251445,'/lander-3'),
(603615,'2014-05-21 14:39:51',251446,'/lander-3'),
(603616,'2014-05-21 14:40:24',251447,'/lander-2'),
(603617,'2014-05-21 14:40:55',251448,'/lander-2'),
(603618,'2014-05-21 14:41:57',251440,'/billing-2'),
(603619,'2014-05-21 14:43:34',251449,'/lander-2'),
(603620,'2014-05-21 14:43:54',251450,'/lander-2'),
(603621,'2014-05-21 14:44:18',251445,'/products'),
(603622,'2014-05-21 14:46:36',251451,'/home'),
(603623,'2014-05-21 14:46:41',251452,'/home'),
(603624,'2014-05-21 14:46:53',251453,'/lander-2'),
(603625,'2014-05-21 14:47:11',251445,'/the-forever-love-bear'),
(603626,'2014-05-21 14:48:40',251454,'/home'),
(603627,'2014-05-21 14:48:44',251450,'/products'),
(603628,'2014-05-21 14:49:16',251455,'/home'),
(603629,'2014-05-21 14:49:26',251456,'/lander-3'),
(603630,'2014-05-21 14:50:33',251454,'/products'),
(603631,'2014-05-21 14:50:44',251450,'/the-original-mr-fuzzy'),
(603632,'2014-05-21 14:50:44',251457,'/lander-3'),
(603633,'2014-05-21 14:50:57',251453,'/products'),
(603634,'2014-05-21 14:51:06',251452,'/products'),
(603635,'2014-05-21 14:52:13',251452,'/the-birthday-sugar-panda'),
(603636,'2014-05-21 14:52:27',251454,'/the-original-mr-fuzzy'),
(603637,'2014-05-21 14:52:35',251458,'/lander-2'),
(603638,'2014-05-21 14:52:42',251455,'/products'),
(603639,'2014-05-21 14:52:59',251459,'/lander-2'),
(603640,'2014-05-21 14:53:49',251450,'/cart'),
(603641,'2014-05-21 14:54:14',251456,'/products'),
(603642,'2014-05-21 14:54:24',251460,'/home'),
(603643,'2014-05-21 14:54:42',251453,'/the-original-mr-fuzzy'),
(603644,'2014-05-21 14:54:50',251452,'/cart'),
(603645,'2014-05-21 14:55:09',251455,'/the-birthday-sugar-panda'),
(603646,'2014-05-21 14:55:53',251454,'/cart'),
(603647,'2014-05-21 14:56:04',251456,'/the-original-mr-fuzzy'),
(603648,'2014-05-21 14:56:54',251450,'/shipping'),
(603649,'2014-05-21 14:57:45',251461,'/lander-3'),
(603650,'2014-05-21 14:57:49',251452,'/shipping'),
(603651,'2014-05-21 14:57:56',251450,'/billing-2'),
(603652,'2014-05-21 14:58:49',251462,'/home'),
(603653,'2014-05-21 14:59:26',251452,'/billing-2'),
(603654,'2014-05-21 14:59:35',251463,'/home'),
(603655,'2014-05-21 14:59:47',251462,'/products'),
(603656,'2014-05-21 14:59:47',251464,'/home'),
(603657,'2014-05-21 15:01:30',251461,'/products'),
(603658,'2014-05-21 15:02:00',251462,'/the-birthday-sugar-panda'),
(603659,'2014-05-21 15:03:06',251452,'/thank-you-for-your-order'),
(603660,'2014-05-21 15:03:06',251461,'/the-original-mr-fuzzy'),
(603661,'2014-05-21 15:03:35',251462,'/cart'),
(603662,'2014-05-21 15:05:18',251462,'/shipping'),
(603663,'2014-05-21 15:05:55',251465,'/home'),
(603664,'2014-05-21 15:06:01',251466,'/lander-2'),
(603665,'2014-05-21 15:06:38',251467,'/home'),
(603666,'2014-05-21 15:06:50',251468,'/lander-2'),
(603667,'2014-05-21 15:08:01',251465,'/products'),
(603668,'2014-05-21 15:08:26',251469,'/lander-2'),
(603669,'2014-05-21 15:08:34',251470,'/lander-2'),
(603670,'2014-05-21 15:09:28',251466,'/products'),
(603671,'2014-05-21 15:09:40',251465,'/the-original-mr-fuzzy'),
(603672,'2014-05-21 15:09:41',251471,'/lander-2'),
(603673,'2014-05-21 15:10:42',251469,'/products'),
(603674,'2014-05-21 15:10:47',251466,'/the-original-mr-fuzzy'),
(603675,'2014-05-21 15:11:05',251470,'/products'),
(603676,'2014-05-21 15:12:10',251472,'/lander-2'),
(603677,'2014-05-21 15:12:27',251470,'/the-original-mr-fuzzy'),
(603678,'2014-05-21 15:12:49',251472,'/products'),
(603679,'2014-05-21 15:13:19',251470,'/cart'),
(603680,'2014-05-21 15:13:49',251473,'/lander-2'),
(603681,'2014-05-21 15:15:28',251472,'/the-original-mr-fuzzy'),
(603682,'2014-05-21 15:16:02',251474,'/lander-2'),
(603683,'2014-05-21 15:16:13',251470,'/shipping'),
(603684,'2014-05-21 15:17:53',251474,'/products'),
(603685,'2014-05-21 15:17:59',251470,'/billing-2'),
(603686,'2014-05-21 15:18:31',251475,'/lander-2'),
(603687,'2014-05-21 15:18:41',251476,'/lander-2'),
(603688,'2014-05-21 15:18:43',251470,'/thank-you-for-your-order'),
(603689,'2014-05-21 15:18:59',251477,'/home'),
(603690,'2014-05-21 15:19:06',251478,'/home'),
(603691,'2014-05-21 15:19:17',251475,'/products'),
(603692,'2014-05-21 15:19:25',251479,'/lander-2'),
(603693,'2014-05-21 15:20:22',251475,'/the-original-mr-fuzzy'),
(603694,'2014-05-21 15:20:55',251480,'/home'),
(603695,'2014-05-21 15:22:24',251474,'/the-birthday-sugar-panda'),
(603696,'2014-05-21 15:23:09',251476,'/products'),
(603697,'2014-05-21 15:23:10',251475,'/cart'),
(603698,'2014-05-21 15:23:39',251476,'/the-original-mr-fuzzy'),
(603699,'2014-05-21 15:24:50',251481,'/lander-2'),
(603700,'2014-05-21 15:24:53',251482,'/lander-2'),
(603701,'2014-05-21 15:25:50',251483,'/home'),
(603702,'2014-05-21 15:26:16',251484,'/home'),
(603703,'2014-05-21 15:26:40',251485,'/lander-3'),
(603704,'2014-05-21 15:28:12',251484,'/products'),
(603705,'2014-05-21 15:29:20',251486,'/home'),
(603706,'2014-05-21 15:29:22',251487,'/lander-3'),
(603707,'2014-05-21 15:29:46',251481,'/products'),
(603708,'2014-05-21 15:30:03',251484,'/the-forever-love-bear'),
(603709,'2014-05-21 15:30:13',251488,'/lander-2'),
(603710,'2014-05-21 15:31:11',251489,'/lander-3'),
(603711,'2014-05-21 15:31:24',251490,'/lander-3'),
(603712,'2014-05-21 15:31:47',251491,'/lander-3'),
(603713,'2014-05-21 15:32:31',251484,'/cart'),
(603714,'2014-05-21 15:32:58',251489,'/products'),
(603715,'2014-05-21 15:33:08',251481,'/the-original-mr-fuzzy'),
(603716,'2014-05-21 15:34:14',251492,'/lander-2'),
(603717,'2014-05-21 15:34:24',251484,'/shipping'),
(603718,'2014-05-21 15:34:24',251487,'/products'),
(603719,'2014-05-21 15:35:08',251484,'/billing-2'),
(603720,'2014-05-21 15:35:10',251486,'/products'),
(603721,'2014-05-21 15:35:59',251493,'/lander-2'),
(603722,'2014-05-21 15:36:51',251481,'/cart'),
(603723,'2014-05-21 15:36:55',251490,'/products'),
(603724,'2014-05-21 15:37:44',251487,'/the-forever-love-bear'),
(603725,'2014-05-21 15:38:18',251494,'/lander-3'),
(603726,'2014-05-21 15:38:31',251487,'/cart'),
(603727,'2014-05-21 15:38:52',251487,'/shipping'),
(603728,'2014-05-21 15:38:56',251490,'/the-original-mr-fuzzy'),
(603729,'2014-05-21 15:39:50',251487,'/billing-2'),
(603730,'2014-05-21 15:40:16',251493,'/products'),
(603731,'2014-05-21 15:40:41',251495,'/home'),
(603732,'2014-05-21 15:41:35',251495,'/products'),
(603733,'2014-05-21 15:41:36',251496,'/home'),
(603734,'2014-05-21 15:42:23',251487,'/thank-you-for-your-order'),
(603735,'2014-05-21 15:43:14',251495,'/the-forever-love-bear'),
(603736,'2014-05-21 15:43:59',251494,'/products'),
(603737,'2014-05-21 15:44:26',251497,'/lander-2'),
(603738,'2014-05-21 15:44:30',251493,'/the-original-mr-fuzzy'),
(603739,'2014-05-21 15:45:08',251498,'/lander-2'),
(603740,'2014-05-21 15:45:34',251496,'/products'),
(603741,'2014-05-21 15:47:54',251493,'/cart'),
(603742,'2014-05-21 15:49:39',251499,'/lander-3'),
(603743,'2014-05-21 15:49:40',251496,'/the-birthday-sugar-panda'),
(603744,'2014-05-21 15:49:45',251497,'/products'),
(603745,'2014-05-21 15:50:06',251500,'/lander-2'),
(603746,'2014-05-21 15:51:47',251497,'/the-forever-love-bear'),
(603747,'2014-05-21 15:52:06',251499,'/products'),
(603748,'2014-05-21 15:52:38',251501,'/home'),
(603749,'2014-05-21 15:53:23',251502,'/lander-3'),
(603750,'2014-05-21 15:53:32',251503,'/lander-2'),
(603751,'2014-05-21 15:54:11',251499,'/the-original-mr-fuzzy'),
(603752,'2014-05-21 15:55:04',251497,'/cart'),
(603753,'2014-05-21 15:55:08',251504,'/home'),
(603754,'2014-05-21 15:55:41',251505,'/lander-2'),
(603755,'2014-05-21 15:56:06',251506,'/home'),
(603756,'2014-05-21 15:56:45',251507,'/home'),
(603757,'2014-05-21 15:57:50',251501,'/products'),
(603758,'2014-05-21 15:58:01',251497,'/shipping'),
(603759,'2014-05-21 15:58:22',251503,'/products'),
(603760,'2014-05-21 15:58:53',251503,'/the-original-mr-fuzzy'),
(603761,'2014-05-21 16:00:17',251497,'/billing-2'),
(603762,'2014-05-21 16:00:31',251504,'/products'),
(603763,'2014-05-21 16:01:53',251501,'/the-original-mr-fuzzy'),
(603764,'2014-05-21 16:01:58',251508,'/home'),
(603765,'2014-05-21 16:02:54',251509,'/lander-2'),
(603766,'2014-05-21 16:03:32',251510,'/lander-3'),
(603767,'2014-05-21 16:03:40',251511,'/lander-2'),
(603768,'2014-05-21 16:03:56',251504,'/the-forever-love-bear'),
(603769,'2014-05-21 16:04:21',251512,'/lander-2'),
(603770,'2014-05-21 16:04:48',251512,'/products'),
(603771,'2014-05-21 16:06:06',251504,'/cart'),
(603772,'2014-05-21 16:06:19',251511,'/products'),
(603773,'2014-05-21 16:06:42',251510,'/products'),
(603774,'2014-05-21 16:06:50',251513,'/lander-2'),
(603775,'2014-05-21 16:07:18',251509,'/products'),
(603776,'2014-05-21 16:07:23',251514,'/lander-2'),
(603777,'2014-05-21 16:07:34',251512,'/the-original-mr-fuzzy'),
(603778,'2014-05-21 16:07:41',251511,'/the-original-mr-fuzzy'),
(603779,'2014-05-21 16:09:22',251509,'/the-original-mr-fuzzy'),
(603780,'2014-05-21 16:09:54',251509,'/cart'),
(603781,'2014-05-21 16:10:18',251515,'/home'),
(603782,'2014-05-21 16:10:19',251516,'/lander-3'),
(603783,'2014-05-21 16:10:37',251512,'/cart'),
(603784,'2014-05-21 16:10:46',251514,'/products'),
(603785,'2014-05-21 16:10:55',251510,'/the-original-mr-fuzzy'),
(603786,'2014-05-21 16:11:27',251514,'/the-original-mr-fuzzy'),
(603787,'2014-05-21 16:12:30',251509,'/shipping'),
(603788,'2014-05-21 16:12:55',251517,'/home'),
(603789,'2014-05-21 16:12:56',251518,'/lander-2'),
(603790,'2014-05-21 16:13:34',251519,'/lander-2'),
(603791,'2014-05-21 16:13:46',251514,'/cart'),
(603792,'2014-05-21 16:14:20',251515,'/products'),
(603793,'2014-05-21 16:14:24',251512,'/shipping'),
(603794,'2014-05-21 16:14:47',251509,'/billing-2'),
(603795,'2014-05-21 16:15:24',251520,'/lander-2'),
(603796,'2014-05-21 16:16:38',251521,'/lander-2'),
(603797,'2014-05-21 16:16:56',251518,'/products'),
(603798,'2014-05-21 16:17:26',251514,'/shipping'),
(603799,'2014-05-21 16:17:32',251522,'/lander-2'),
(603800,'2014-05-21 16:18:47',251514,'/billing-2'),
(603801,'2014-05-21 16:20:26',251523,'/lander-2'),
(603802,'2014-05-21 16:20:38',251518,'/the-forever-love-bear'),
(603803,'2014-05-21 16:21:20',251524,'/lander-2'),
(603804,'2014-05-21 16:21:37',251525,'/lander-3'),
(603805,'2014-05-21 16:21:53',251526,'/lander-3'),
(603806,'2014-05-21 16:22:37',251518,'/cart'),
(603807,'2014-05-21 16:23:46',251527,'/home'),
(603808,'2014-05-21 16:23:53',251528,'/lander-3'),
(603809,'2014-05-21 16:24:34',251525,'/products'),
(603810,'2014-05-21 16:24:42',251529,'/home'),
(603811,'2014-05-21 16:24:48',251530,'/lander-2'),
(603812,'2014-05-21 16:25:42',251518,'/shipping'),
(603813,'2014-05-21 16:25:48',251524,'/products'),
(603814,'2014-05-21 16:25:50',251531,'/lander-2'),
(603815,'2014-05-21 16:25:57',251523,'/products'),
(603816,'2014-05-21 16:26:14',251526,'/products'),
(603817,'2014-05-21 16:26:43',251532,'/lander-3'),
(603818,'2014-05-21 16:27:05',251528,'/products'),
(603819,'2014-05-21 16:27:14',251533,'/lander-2'),
(603820,'2014-05-21 16:27:26',251527,'/products'),
(603821,'2014-05-21 16:27:36',251530,'/products'),
(603822,'2014-05-21 16:27:51',251525,'/the-original-mr-fuzzy'),
(603823,'2014-05-21 16:27:51',251529,'/products'),
(603824,'2014-05-21 16:28:19',251534,'/lander-3'),
(603825,'2014-05-21 16:28:21',251535,'/lander-2'),
(603826,'2014-05-21 16:28:53',251523,'/the-original-mr-fuzzy'),
(603827,'2014-05-21 16:29:08',251527,'/the-original-mr-fuzzy'),
(603828,'2014-05-21 16:29:09',251524,'/the-original-mr-fuzzy'),
(603829,'2014-05-21 16:29:52',251528,'/the-forever-love-bear'),
(603830,'2014-05-21 16:30:09',251536,'/lander-2'),
(603831,'2014-05-21 16:30:36',251535,'/products'),
(603832,'2014-05-21 16:30:52',251530,'/the-original-mr-fuzzy'),
(603833,'2014-05-21 16:31:02',251537,'/lander-2'),
(603834,'2014-05-21 16:31:28',251523,'/cart'),
(603835,'2014-05-21 16:31:59',251529,'/the-original-mr-fuzzy'),
(603836,'2014-05-21 16:32:01',251524,'/cart'),
(603837,'2014-05-21 16:32:14',251538,'/lander-2'),
(603838,'2014-05-21 16:32:24',251528,'/cart'),
(603839,'2014-05-21 16:32:53',251539,'/lander-2'),
(603840,'2014-05-21 16:33:48',251540,'/home'),
(603841,'2014-05-21 16:34:14',251535,'/the-original-mr-fuzzy'),
(603842,'2014-05-21 16:35:36',251529,'/cart'),
(603843,'2014-05-21 16:36:05',251529,'/shipping'),
(603844,'2014-05-21 16:36:23',251541,'/lander-2'),
(603845,'2014-05-21 16:38:02',251542,'/lander-2'),
(603846,'2014-05-21 16:38:35',251529,'/billing-2'),
(603847,'2014-05-21 16:38:46',251543,'/home'),
(603848,'2014-05-21 16:38:50',251542,'/products'),
(603849,'2014-05-21 16:40:46',251543,'/products'),
(603850,'2014-05-21 16:41:30',251544,'/lander-2'),
(603851,'2014-05-21 16:41:34',251545,'/home'),
(603852,'2014-05-21 16:41:39',251546,'/lander-2'),
(603853,'2014-05-21 16:41:50',251541,'/products'),
(603854,'2014-05-21 16:41:59',251547,'/lander-3'),
(603855,'2014-05-21 16:42:04',251542,'/the-original-mr-fuzzy'),
(603856,'2014-05-21 16:43:15',251545,'/products'),
(603857,'2014-05-21 16:43:22',251529,'/thank-you-for-your-order'),
(603858,'2014-05-21 16:44:03',251548,'/lander-2'),
(603859,'2014-05-21 16:44:26',251549,'/lander-2'),
(603860,'2014-05-21 16:44:43',251550,'/lander-3'),
(603861,'2014-05-21 16:44:52',251542,'/cart'),
(603862,'2014-05-21 16:45:24',251543,'/the-original-mr-fuzzy'),
(603863,'2014-05-21 16:45:36',251541,'/the-birthday-sugar-panda'),
(603864,'2014-05-21 16:46:30',251551,'/lander-2'),
(603865,'2014-05-21 16:47:21',251552,'/lander-2'),
(603866,'2014-05-21 16:47:39',251545,'/the-original-mr-fuzzy'),
(603867,'2014-05-21 16:48:04',251553,'/home'),
(603868,'2014-05-21 16:48:08',251543,'/cart'),
(603869,'2014-05-21 16:48:26',251542,'/shipping'),
(603870,'2014-05-21 16:49:15',251554,'/lander-2'),
(603871,'2014-05-21 16:49:52',251543,'/shipping'),
(603872,'2014-05-21 16:50:12',251553,'/products'),
(603873,'2014-05-21 16:50:24',251543,'/billing-2'),
(603874,'2014-05-21 16:50:41',251542,'/billing-2'),
(603875,'2014-05-21 16:51:18',251551,'/products'),
(603876,'2014-05-21 16:51:31',251554,'/products'),
(603877,'2014-05-21 16:51:37',251543,'/thank-you-for-your-order'),
(603878,'2014-05-21 16:52:11',251555,'/home'),
(603879,'2014-05-21 16:52:47',251553,'/the-birthday-sugar-panda'),
(603880,'2014-05-21 16:52:56',251556,'/lander-2'),
(603881,'2014-05-21 16:53:00',251552,'/products'),
(603882,'2014-05-21 16:53:16',251556,'/products'),
(603883,'2014-05-21 16:53:44',251554,'/the-original-mr-fuzzy'),
(603884,'2014-05-21 16:54:16',251553,'/cart'),
(603885,'2014-05-21 16:54:41',251551,'/the-original-mr-fuzzy'),
(603886,'2014-05-21 16:54:41',251557,'/lander-2'),
(603887,'2014-05-21 16:55:29',251555,'/products'),
(603888,'2014-05-21 16:55:37',251558,'/lander-2'),
(603889,'2014-05-21 16:55:54',251551,'/cart'),
(603890,'2014-05-21 16:56:00',251542,'/thank-you-for-your-order'),
(603891,'2014-05-21 16:56:12',251553,'/shipping'),
(603892,'2014-05-21 16:56:21',251556,'/the-original-mr-fuzzy'),
(603893,'2014-05-21 16:56:29',251552,'/the-original-mr-fuzzy'),
(603894,'2014-05-21 16:57:00',251559,'/lander-2'),
(603895,'2014-05-21 16:57:06',251551,'/shipping'),
(603896,'2014-05-21 16:57:36',251552,'/cart'),
(603897,'2014-05-21 16:57:48',251560,'/lander-2'),
(603898,'2014-05-21 16:58:03',251552,'/shipping'),
(603899,'2014-05-21 16:58:30',251551,'/billing-2'),
(603900,'2014-05-21 16:59:22',251553,'/billing-2'),
(603901,'2014-05-21 17:00:01',251561,'/lander-2'),
(603902,'2014-05-21 17:00:02',251556,'/cart'),
(603903,'2014-05-21 17:00:10',251552,'/billing-2'),
(603904,'2014-05-21 17:00:17',251559,'/products'),
(603905,'2014-05-21 17:00:50',251556,'/shipping'),
(603906,'2014-05-21 17:01:15',251556,'/billing-2'),
(603907,'2014-05-21 17:01:23',251552,'/thank-you-for-your-order'),
(603908,'2014-05-21 17:02:01',251562,'/home'),
(603909,'2014-05-21 17:03:17',251563,'/home'),
(603910,'2014-05-21 17:03:32',251562,'/products'),
(603911,'2014-05-21 17:03:45',251551,'/thank-you-for-your-order'),
(603912,'2014-05-21 17:04:25',251559,'/the-birthday-sugar-panda'),
(603913,'2014-05-21 17:04:44',251553,'/thank-you-for-your-order'),
(603914,'2014-05-21 17:05:25',251564,'/home'),
(603915,'2014-05-21 17:05:52',251562,'/the-original-mr-fuzzy'),
(603916,'2014-05-21 17:07:16',251565,'/lander-2'),
(603917,'2014-05-21 17:07:24',251563,'/products'),
(603918,'2014-05-21 17:09:58',251566,'/lander-3'),
(603919,'2014-05-21 17:10:16',251565,'/products'),
(603920,'2014-05-21 17:10:32',251567,'/lander-3'),
(603921,'2014-05-21 17:10:50',251563,'/the-forever-love-bear'),
(603922,'2014-05-21 17:11:12',251568,'/lander-2'),
(603923,'2014-05-21 17:11:22',251565,'/the-original-mr-fuzzy'),
(603924,'2014-05-21 17:12:07',251566,'/products'),
(603925,'2014-05-21 17:13:58',251565,'/cart'),
(603926,'2014-05-21 17:14:28',251568,'/products'),
(603927,'2014-05-21 17:15:24',251567,'/products'),
(603928,'2014-05-21 17:15:51',251569,'/home'),
(603929,'2014-05-21 17:16:17',251570,'/home'),
(603930,'2014-05-21 17:16:51',251571,'/lander-2'),
(603931,'2014-05-21 17:19:02',251572,'/home'),
(603932,'2014-05-21 17:19:10',251567,'/the-original-mr-fuzzy'),
(603933,'2014-05-21 17:21:02',251573,'/lander-2'),
(603934,'2014-05-21 17:22:51',251574,'/lander-2'),
(603935,'2014-05-21 17:23:02',251572,'/products'),
(603936,'2014-05-21 17:24:13',251573,'/products'),
(603937,'2014-05-21 17:24:36',251575,'/lander-2'),
(603938,'2014-05-21 17:25:06',251572,'/the-original-mr-fuzzy'),
(603939,'2014-05-21 17:26:28',251576,'/lander-3'),
(603940,'2014-05-21 17:27:23',251573,'/the-original-mr-fuzzy'),
(603941,'2014-05-21 17:27:56',251575,'/products'),
(603942,'2014-05-21 17:28:14',251577,'/lander-2'),
(603943,'2014-05-21 17:28:21',251574,'/products'),
(603944,'2014-05-21 17:28:44',251578,'/lander-2'),
(603945,'2014-05-21 17:28:54',251573,'/cart'),
(603946,'2014-05-21 17:28:54',251574,'/the-forever-love-bear'),
(603947,'2014-05-21 17:29:45',251575,'/the-original-mr-fuzzy'),
(603948,'2014-05-21 17:30:00',251576,'/products'),
(603949,'2014-05-21 17:30:13',251577,'/products'),
(603950,'2014-05-21 17:30:21',251573,'/shipping'),
(603951,'2014-05-21 17:31:55',251574,'/cart'),
(603952,'2014-05-21 17:32:35',251575,'/cart'),
(603953,'2014-05-21 17:32:45',251576,'/the-original-mr-fuzzy'),
(603954,'2014-05-21 17:32:51',251574,'/shipping'),
(603955,'2014-05-21 17:32:56',251579,'/lander-2'),
(603956,'2014-05-21 17:32:59',251580,'/home'),
(603957,'2014-05-21 17:33:43',251581,'/lander-3'),
(603958,'2014-05-21 17:33:52',251574,'/billing-2'),
(603959,'2014-05-21 17:33:53',251577,'/the-original-mr-fuzzy'),
(603960,'2014-05-21 17:34:54',251577,'/cart'),
(603961,'2014-05-21 17:35:34',251582,'/lander-3'),
(603962,'2014-05-21 17:35:42',251574,'/thank-you-for-your-order'),
(603963,'2014-05-21 17:35:53',251583,'/lander-2'),
(603964,'2014-05-21 17:36:04',251581,'/products'),
(603965,'2014-05-21 17:38:08',251579,'/products'),
(603966,'2014-05-21 17:38:33',251581,'/the-original-mr-fuzzy'),
(603967,'2014-05-21 17:38:34',251584,'/lander-3'),
(603968,'2014-05-21 17:38:38',251585,'/lander-2'),
(603969,'2014-05-21 17:39:07',251579,'/the-forever-love-bear'),
(603970,'2014-05-21 17:39:26',251586,'/home'),
(603971,'2014-05-21 17:39:55',251587,'/home'),
(603972,'2014-05-21 17:39:59',251588,'/home'),
(603973,'2014-05-21 17:40:12',251589,'/lander-2'),
(603974,'2014-05-21 17:40:55',251588,'/products'),
(603975,'2014-05-21 17:41:31',251589,'/products'),
(603976,'2014-05-21 17:41:32',251590,'/lander-2'),
(603977,'2014-05-21 17:42:49',251589,'/the-original-mr-fuzzy'),
(603978,'2014-05-21 17:42:55',251586,'/products'),
(603979,'2014-05-21 17:43:14',251591,'/lander-2'),
(603980,'2014-05-21 17:43:20',251586,'/the-original-mr-fuzzy'),
(603981,'2014-05-21 17:43:42',251592,'/lander-2'),
(603982,'2014-05-21 17:43:53',251593,'/home'),
(603983,'2014-05-21 17:44:08',251588,'/the-original-mr-fuzzy'),
(603984,'2014-05-21 17:46:50',251586,'/cart'),
(603985,'2014-05-21 17:47:14',251594,'/home'),
(603986,'2014-05-21 17:47:59',251595,'/lander-2'),
(603987,'2014-05-21 17:48:37',251591,'/products'),
(603988,'2014-05-21 17:48:48',251596,'/lander-3'),
(603989,'2014-05-21 17:49:02',251597,'/home'),
(603990,'2014-05-21 17:49:39',251591,'/the-birthday-sugar-panda'),
(603991,'2014-05-21 17:50:23',251596,'/products'),
(603992,'2014-05-21 17:50:25',251586,'/shipping'),
(603993,'2014-05-21 17:50:59',251586,'/billing-2'),
(603994,'2014-05-21 17:51:24',251596,'/the-original-mr-fuzzy'),
(603995,'2014-05-21 17:51:54',251595,'/products'),
(603996,'2014-05-21 17:53:43',251597,'/products'),
(603997,'2014-05-21 17:53:49',251598,'/lander-2'),
(603998,'2014-05-21 17:53:53',251586,'/thank-you-for-your-order'),
(603999,'2014-05-21 17:53:53',251599,'/lander-2'),
(604000,'2014-05-21 17:54:40',251600,'/home'),
(604001,'2014-05-21 17:55:09',251601,'/home'),
(604002,'2014-05-21 17:55:18',251602,'/lander-3'),
(604003,'2014-05-21 17:55:29',251597,'/the-original-mr-fuzzy'),
(604004,'2014-05-21 17:55:52',251603,'/lander-2'),
(604005,'2014-05-21 17:56:33',251604,'/home'),
(604006,'2014-05-21 17:57:00',251605,'/lander-3'),
(604007,'2014-05-21 17:57:09',251600,'/products'),
(604008,'2014-05-21 17:57:47',251599,'/products'),
(604009,'2014-05-21 17:57:56',251606,'/lander-2'),
(604010,'2014-05-21 17:58:13',251607,'/lander-2'),
(604011,'2014-05-21 17:58:52',251599,'/the-original-mr-fuzzy'),
(604012,'2014-05-21 17:59:27',251608,'/lander-2'),
(604013,'2014-05-21 17:59:30',251607,'/products'),
(604014,'2014-05-21 17:59:44',251609,'/lander-3'),
(604015,'2014-05-21 18:00:13',251609,'/products'),
(604016,'2014-05-21 18:00:34',251603,'/products'),
(604017,'2014-05-21 18:00:54',251609,'/the-forever-love-bear'),
(604018,'2014-05-21 18:01:00',251603,'/the-original-mr-fuzzy'),
(604019,'2014-05-21 18:01:29',251600,'/the-original-mr-fuzzy'),
(604020,'2014-05-21 18:01:34',251609,'/cart'),
(604021,'2014-05-21 18:01:43',251607,'/the-original-mr-fuzzy'),
(604022,'2014-05-21 18:02:02',251609,'/shipping'),
(604023,'2014-05-21 18:02:35',251605,'/products'),
(604024,'2014-05-21 18:02:51',251610,'/lander-2'),
(604025,'2014-05-21 18:03:36',251611,'/home'),
(604026,'2014-05-21 18:04:23',251609,'/billing-2'),
(604027,'2014-05-21 18:04:30',251610,'/products'),
(604028,'2014-05-21 18:04:33',251612,'/lander-2'),
(604029,'2014-05-21 18:04:45',251607,'/cart'),
(604030,'2014-05-21 18:05:26',251610,'/the-birthday-sugar-panda'),
(604031,'2014-05-21 18:06:22',251613,'/lander-3'),
(604032,'2014-05-21 18:06:27',251614,'/lander-2'),
(604033,'2014-05-21 18:06:46',251612,'/products'),
(604034,'2014-05-21 18:07:03',251615,'/lander-2'),
(604035,'2014-05-21 18:07:38',251609,'/thank-you-for-your-order'),
(604036,'2014-05-21 18:07:55',251616,'/lander-2'),
(604037,'2014-05-21 18:09:18',251611,'/products'),
(604038,'2014-05-21 18:11:10',251612,'/the-forever-love-bear'),
(604039,'2014-05-21 18:11:41',251611,'/the-birthday-sugar-panda'),
(604040,'2014-05-21 18:12:14',251612,'/cart'),
(604041,'2014-05-21 18:12:20',251615,'/products'),
(604042,'2014-05-21 18:13:44',251615,'/the-forever-love-bear'),
(604043,'2014-05-21 18:14:14',251612,'/shipping'),
(604044,'2014-05-21 18:15:11',251612,'/billing-2'),
(604045,'2014-05-21 18:16:38',251615,'/cart'),
(604046,'2014-05-21 18:16:39',251617,'/home'),
(604047,'2014-05-21 18:16:59',251612,'/thank-you-for-your-order'),
(604048,'2014-05-21 18:17:42',251615,'/shipping'),
(604049,'2014-05-21 18:19:57',251618,'/home'),
(604050,'2014-05-21 18:20:38',251619,'/lander-2'),
(604051,'2014-05-21 18:20:55',251615,'/billing-2'),
(604052,'2014-05-21 18:22:13',251620,'/lander-3'),
(604053,'2014-05-21 18:23:37',251619,'/products'),
(604054,'2014-05-21 18:23:57',251620,'/products'),
(604055,'2014-05-21 18:24:51',251621,'/lander-2'),
(604056,'2014-05-21 18:25:07',251618,'/products'),
(604057,'2014-05-21 18:26:43',251619,'/the-original-mr-fuzzy'),
(604058,'2014-05-21 18:27:31',251618,'/the-original-mr-fuzzy'),
(604059,'2014-05-21 18:27:57',251621,'/products'),
(604060,'2014-05-21 18:29:38',251622,'/lander-2'),
(604061,'2014-05-21 18:30:39',251623,'/lander-2'),
(604062,'2014-05-21 18:31:09',251624,'/home'),
(604063,'2014-05-21 18:31:37',251621,'/the-original-mr-fuzzy'),
(604064,'2014-05-21 18:34:21',251625,'/home'),
(604065,'2014-05-21 18:35:02',251624,'/products'),
(604066,'2014-05-21 18:35:15',251621,'/cart'),
(604067,'2014-05-21 18:35:42',251625,'/products'),
(604068,'2014-05-21 18:37:23',251625,'/the-original-mr-fuzzy'),
(604069,'2014-05-21 18:37:51',251621,'/shipping'),
(604070,'2014-05-21 18:39:06',251621,'/billing-2'),
(604071,'2014-05-21 18:39:10',251626,'/lander-3'),
(604072,'2014-05-21 18:39:15',251627,'/home'),
(604073,'2014-05-21 18:39:23',251624,'/the-forever-love-bear'),
(604074,'2014-05-21 18:39:33',251628,'/home'),
(604075,'2014-05-21 18:40:45',251629,'/home'),
(604076,'2014-05-21 18:41:26',251630,'/lander-2'),
(604077,'2014-05-21 18:41:46',251631,'/lander-2'),
(604078,'2014-05-21 18:42:55',251631,'/products'),
(604079,'2014-05-21 18:42:59',251621,'/thank-you-for-your-order'),
(604080,'2014-05-21 18:42:59',251630,'/products'),
(604081,'2014-05-21 18:43:03',251632,'/lander-2'),
(604082,'2014-05-21 18:43:58',251631,'/the-original-mr-fuzzy'),
(604083,'2014-05-21 18:44:37',251633,'/lander-2'),
(604084,'2014-05-21 18:44:51',251629,'/products'),
(604085,'2014-05-21 18:47:07',251634,'/lander-3'),
(604086,'2014-05-21 18:48:46',251629,'/the-original-mr-fuzzy'),
(604087,'2014-05-21 18:49:50',251635,'/lander-3'),
(604088,'2014-05-21 18:51:19',251636,'/lander-3'),
(604089,'2014-05-21 18:52:06',251637,'/lander-2'),
(604090,'2014-05-21 18:53:49',251638,'/lander-2'),
(604091,'2014-05-21 18:54:20',251636,'/products'),
(604092,'2014-05-21 18:54:45',251639,'/lander-3'),
(604093,'2014-05-21 18:54:51',251635,'/products'),
(604094,'2014-05-21 18:54:57',251637,'/products'),
(604095,'2014-05-21 18:55:45',251639,'/products'),
(604096,'2014-05-21 18:56:22',251637,'/the-forever-love-bear'),
(604097,'2014-05-21 18:56:47',251636,'/the-original-mr-fuzzy'),
(604098,'2014-05-21 18:56:54',251635,'/the-forever-love-bear'),
(604099,'2014-05-21 18:58:05',251637,'/cart'),
(604100,'2014-05-21 18:58:15',251640,'/lander-2'),
(604101,'2014-05-21 18:59:21',251641,'/lander-2'),
(604102,'2014-05-21 18:59:42',251639,'/the-original-mr-fuzzy'),
(604103,'2014-05-21 19:00:21',251642,'/lander-2'),
(604104,'2014-05-21 19:00:45',251643,'/lander-2'),
(604105,'2014-05-21 19:01:09',251640,'/products'),
(604106,'2014-05-21 19:01:10',251642,'/products'),
(604107,'2014-05-21 19:01:31',251641,'/products'),
(604108,'2014-05-21 19:01:36',251644,'/lander-2'),
(604109,'2014-05-21 19:02:32',251645,'/home'),
(604110,'2014-05-21 19:03:07',251640,'/the-birthday-sugar-panda'),
(604111,'2014-05-21 19:03:42',251641,'/the-original-mr-fuzzy'),
(604112,'2014-05-21 19:03:59',251644,'/products'),
(604113,'2014-05-21 19:04:19',251644,'/the-original-mr-fuzzy'),
(604114,'2014-05-21 19:07:32',251646,'/lander-2'),
(604115,'2014-05-21 19:09:42',251647,'/home'),
(604116,'2014-05-21 19:09:48',251648,'/home'),
(604117,'2014-05-21 19:10:25',251649,'/lander-2'),
(604118,'2014-05-21 19:10:45',251650,'/lander-2'),
(604119,'2014-05-21 19:10:49',251651,'/lander-3'),
(604120,'2014-05-21 19:11:29',251652,'/home'),
(604121,'2014-05-21 19:12:53',251646,'/products'),
(604122,'2014-05-21 19:13:54',251648,'/products'),
(604123,'2014-05-21 19:15:09',251653,'/lander-2'),
(604124,'2014-05-21 19:15:42',251654,'/lander-2'),
(604125,'2014-05-21 19:16:16',251651,'/products'),
(604126,'2014-05-21 19:16:34',251646,'/the-original-mr-fuzzy'),
(604127,'2014-05-21 19:16:34',251650,'/products'),
(604128,'2014-05-21 19:17:31',251646,'/cart'),
(604129,'2014-05-21 19:17:44',251655,'/home'),
(604130,'2014-05-21 19:18:18',251653,'/products'),
(604131,'2014-05-21 19:19:09',251656,'/lander-3'),
(604132,'2014-05-21 19:20:05',251651,'/the-original-mr-fuzzy'),
(604133,'2014-05-21 19:20:28',251650,'/the-original-mr-fuzzy'),
(604134,'2014-05-21 19:20:37',251657,'/home'),
(604135,'2014-05-21 19:21:01',251653,'/the-original-mr-fuzzy'),
(604136,'2014-05-21 19:23:18',251657,'/products'),
(604137,'2014-05-21 19:23:19',251650,'/cart'),
(604138,'2014-05-21 19:23:43',251651,'/cart'),
(604139,'2014-05-21 19:24:01',251656,'/products'),
(604140,'2014-05-21 19:25:09',251657,'/the-original-mr-fuzzy'),
(604141,'2014-05-21 19:25:36',251650,'/shipping'),
(604142,'2014-05-21 19:26:22',251658,'/home'),
(604143,'2014-05-21 19:27:04',251657,'/cart'),
(604144,'2014-05-21 19:28:07',251659,'/lander-3'),
(604145,'2014-05-21 19:29:36',251658,'/products'),
(604146,'2014-05-21 19:30:21',251657,'/shipping'),
(604147,'2014-05-21 19:30:28',251658,'/the-original-mr-fuzzy'),
(604148,'2014-05-21 19:32:26',251657,'/billing-2'),
(604149,'2014-05-21 19:33:56',251659,'/products'),
(604150,'2014-05-21 19:35:29',251657,'/thank-you-for-your-order'),
(604151,'2014-05-21 19:35:44',251660,'/lander-2'),
(604152,'2014-05-21 19:36:37',251661,'/lander-2'),
(604153,'2014-05-21 19:36:53',251659,'/the-original-mr-fuzzy'),
(604154,'2014-05-21 19:37:34',251661,'/products'),
(604155,'2014-05-21 19:38:28',251662,'/lander-2'),
(604156,'2014-05-21 19:39:20',251661,'/the-forever-love-bear'),
(604157,'2014-05-21 19:40:18',251663,'/lander-2'),
(604158,'2014-05-21 19:40:54',251660,'/products'),
(604159,'2014-05-21 19:41:11',251663,'/products'),
(604160,'2014-05-21 19:42:46',251661,'/cart'),
(604161,'2014-05-21 19:43:02',251662,'/products'),
(604162,'2014-05-21 19:43:05',251664,'/home'),
(604163,'2014-05-21 19:43:57',251660,'/the-original-mr-fuzzy'),
(604164,'2014-05-21 19:44:59',251663,'/the-original-mr-fuzzy'),
(604165,'2014-05-21 19:45:15',251665,'/lander-2'),
(604166,'2014-05-21 19:45:52',251660,'/cart'),
(604167,'2014-05-21 19:46:32',251661,'/shipping'),
(604168,'2014-05-21 19:47:56',251660,'/shipping'),
(604169,'2014-05-21 19:48:17',251661,'/billing-2'),
(604170,'2014-05-21 19:48:26',251660,'/billing-2'),
(604171,'2014-05-21 19:48:39',251663,'/cart'),
(604172,'2014-05-21 19:50:01',251665,'/products'),
(604173,'2014-05-21 19:50:11',251663,'/shipping'),
(604174,'2014-05-21 19:50:16',251665,'/the-original-mr-fuzzy'),
(604175,'2014-05-21 19:51:15',251663,'/billing-2'),
(604176,'2014-05-21 19:51:29',251666,'/lander-2'),
(604177,'2014-05-21 19:51:30',251660,'/thank-you-for-your-order'),
(604178,'2014-05-21 19:51:40',251667,'/lander-2'),
(604179,'2014-05-21 19:53:03',251668,'/home'),
(604180,'2014-05-21 19:53:54',251661,'/thank-you-for-your-order'),
(604181,'2014-05-21 19:53:58',251667,'/products'),
(604182,'2014-05-21 19:55:03',251669,'/lander-3'),
(604183,'2014-05-21 19:56:41',251670,'/lander-3'),
(604184,'2014-05-21 19:56:49',251667,'/the-original-mr-fuzzy'),
(604185,'2014-05-21 19:56:56',251671,'/home'),
(604186,'2014-05-21 19:57:10',251672,'/lander-2'),
(604187,'2014-05-21 19:57:53',251669,'/products'),
(604188,'2014-05-21 20:01:11',251673,'/lander-3'),
(604189,'2014-05-21 20:01:51',251674,'/home'),
(604190,'2014-05-21 20:01:52',251675,'/lander-2'),
(604191,'2014-05-21 20:02:02',251670,'/products'),
(604192,'2014-05-21 20:02:16',251669,'/the-original-mr-fuzzy'),
(604193,'2014-05-21 20:04:31',251676,'/lander-3'),
(604194,'2014-05-21 20:05:31',251677,'/lander-3'),
(604195,'2014-05-21 20:06:47',251678,'/lander-2'),
(604196,'2014-05-21 20:08:08',251678,'/products'),
(604197,'2014-05-21 20:08:43',251676,'/products'),
(604198,'2014-05-21 20:11:11',251677,'/products'),
(604199,'2014-05-21 20:11:16',251679,'/lander-2'),
(604200,'2014-05-21 20:11:47',251680,'/lander-2'),
(604201,'2014-05-21 20:11:51',251678,'/the-original-mr-fuzzy'),
(604202,'2014-05-21 20:12:35',251681,'/home'),
(604203,'2014-05-21 20:13:01',251676,'/the-original-mr-fuzzy'),
(604204,'2014-05-21 20:13:11',251680,'/products'),
(604205,'2014-05-21 20:14:00',251681,'/products'),
(604206,'2014-05-21 20:16:20',251681,'/the-original-mr-fuzzy'),
(604207,'2014-05-21 20:16:37',251679,'/products'),
(604208,'2014-05-21 20:16:51',251682,'/lander-2'),
(604209,'2014-05-21 20:17:01',251676,'/cart'),
(604210,'2014-05-21 20:17:35',251681,'/cart'),
(604211,'2014-05-21 20:17:36',251679,'/the-original-mr-fuzzy'),
(604212,'2014-05-21 20:18:04',251683,'/lander-3'),
(604213,'2014-05-21 20:19:06',251684,'/lander-3'),
(604214,'2014-05-21 20:20:14',251676,'/shipping'),
(604215,'2014-05-21 20:21:01',251682,'/products'),
(604216,'2014-05-21 20:21:08',251685,'/lander-2'),
(604217,'2014-05-21 20:21:15',251686,'/home'),
(604218,'2014-05-21 20:21:17',251687,'/home'),
(604219,'2014-05-21 20:21:18',251688,'/home'),
(604220,'2014-05-21 20:21:22',251689,'/home'),
(604221,'2014-05-21 20:21:42',251685,'/products'),
(604222,'2014-05-21 20:21:54',251689,'/products'),
(604223,'2014-05-21 20:22:03',251690,'/lander-3'),
(604224,'2014-05-21 20:23:00',251687,'/products'),
(604225,'2014-05-21 20:23:02',251691,'/home'),
(604226,'2014-05-21 20:23:04',251689,'/the-original-mr-fuzzy'),
(604227,'2014-05-21 20:23:30',251687,'/the-forever-love-bear'),
(604228,'2014-05-21 20:23:51',251688,'/products'),
(604229,'2014-05-21 20:24:50',251692,'/lander-2'),
(604230,'2014-05-21 20:25:07',251682,'/the-original-mr-fuzzy'),
(604231,'2014-05-21 20:25:09',251687,'/cart'),
(604232,'2014-05-21 20:26:04',251685,'/the-original-mr-fuzzy'),
(604233,'2014-05-21 20:26:12',251688,'/the-original-mr-fuzzy'),
(604234,'2014-05-21 20:26:17',251682,'/cart'),
(604235,'2014-05-21 20:26:40',251682,'/shipping'),
(604236,'2014-05-21 20:27:50',251687,'/shipping'),
(604237,'2014-05-21 20:27:59',251691,'/products'),
(604238,'2014-05-21 20:29:06',251687,'/billing-2'),
(604239,'2014-05-21 20:29:23',251682,'/billing-2'),
(604240,'2014-05-21 20:30:59',251691,'/the-original-mr-fuzzy'),
(604241,'2014-05-21 20:31:43',251693,'/home'),
(604242,'2014-05-21 20:31:48',251687,'/thank-you-for-your-order'),
(604243,'2014-05-21 20:34:04',251694,'/lander-3'),
(604244,'2014-05-21 20:34:43',251695,'/lander-2'),
(604245,'2014-05-21 20:35:05',251696,'/home'),
(604246,'2014-05-21 20:35:30',251697,'/home'),
(604247,'2014-05-21 20:36:23',251698,'/lander-2'),
(604248,'2014-05-21 20:36:29',251699,'/lander-3'),
(604249,'2014-05-21 20:36:51',251693,'/products'),
(604250,'2014-05-21 20:37:34',251696,'/products'),
(604251,'2014-05-21 20:38:44',251700,'/home'),
(604252,'2014-05-21 20:38:57',251697,'/products'),
(604253,'2014-05-21 20:39:14',251693,'/the-original-mr-fuzzy'),
(604254,'2014-05-21 20:39:54',251693,'/cart'),
(604255,'2014-05-21 20:40:15',251696,'/the-original-mr-fuzzy'),
(604256,'2014-05-21 20:40:33',251697,'/the-original-mr-fuzzy'),
(604257,'2014-05-21 20:40:34',251701,'/lander-2'),
(604258,'2014-05-21 20:40:42',251702,'/home'),
(604259,'2014-05-21 20:40:48',251703,'/home'),
(604260,'2014-05-21 20:41:06',251693,'/shipping'),
(604261,'2014-05-21 20:41:14',251704,'/lander-2'),
(604262,'2014-05-21 20:41:50',251693,'/billing-2'),
(604263,'2014-05-21 20:42:58',251700,'/products'),
(604264,'2014-05-21 20:43:16',251702,'/products'),
(604265,'2014-05-21 20:44:48',251705,'/lander-2'),
(604266,'2014-05-21 20:45:20',251706,'/lander-2'),
(604267,'2014-05-21 20:45:32',251702,'/the-original-mr-fuzzy'),
(604268,'2014-05-21 20:45:38',251707,'/lander-3'),
(604269,'2014-05-21 20:45:52',251708,'/lander-2'),
(604270,'2014-05-21 20:46:14',251701,'/products'),
(604271,'2014-05-21 20:46:27',251703,'/products'),
(604272,'2014-05-21 20:47:02',251705,'/products'),
(604273,'2014-05-21 20:47:06',251709,'/lander-2'),
(604274,'2014-05-21 20:47:49',251710,'/lander-3'),
(604275,'2014-05-21 20:48:27',251706,'/products'),
(604276,'2014-05-21 20:49:35',251703,'/the-birthday-sugar-panda'),
(604277,'2014-05-21 20:50:21',251701,'/the-forever-love-bear'),
(604278,'2014-05-21 20:50:49',251711,'/lander-2'),
(604279,'2014-05-21 20:50:55',251706,'/the-original-mr-fuzzy'),
(604280,'2014-05-21 20:51:06',251710,'/products'),
(604281,'2014-05-21 20:51:13',251705,'/the-original-mr-fuzzy'),
(604282,'2014-05-21 20:51:18',251712,'/home'),
(604283,'2014-05-21 20:51:28',251713,'/home'),
(604284,'2014-05-21 20:51:46',251703,'/cart'),
(604285,'2014-05-21 20:52:00',251701,'/cart'),
(604286,'2014-05-21 20:52:02',251714,'/lander-2'),
(604287,'2014-05-21 20:52:11',251715,'/lander-3'),
(604288,'2014-05-21 20:52:50',251706,'/cart'),
(604289,'2014-05-21 20:53:10',251701,'/shipping'),
(604290,'2014-05-21 20:53:20',251713,'/products'),
(604291,'2014-05-21 20:53:39',251703,'/shipping'),
(604292,'2014-05-21 20:54:49',251703,'/billing-2'),
(604293,'2014-05-21 20:54:53',251706,'/shipping'),
(604294,'2014-05-21 20:55:02',251714,'/products'),
(604295,'2014-05-21 20:55:03',251710,'/the-forever-love-bear'),
(604296,'2014-05-21 20:55:24',251716,'/home'),
(604297,'2014-05-21 20:55:39',251701,'/billing-2'),
(604298,'2014-05-21 20:55:48',251706,'/billing-2'),
(604299,'2014-05-21 20:56:00',251712,'/products'),
(604300,'2014-05-21 20:56:12',251715,'/products'),
(604301,'2014-05-21 20:56:57',251701,'/thank-you-for-your-order'),
(604302,'2014-05-21 20:57:01',251714,'/the-original-mr-fuzzy'),
(604303,'2014-05-21 20:57:30',251713,'/the-forever-love-bear'),
(604304,'2014-05-21 20:57:41',251710,'/cart'),
(604305,'2014-05-21 20:57:45',251715,'/the-original-mr-fuzzy'),
(604306,'2014-05-21 20:58:20',251710,'/shipping'),
(604307,'2014-05-21 20:58:25',251713,'/cart'),
(604308,'2014-05-21 20:58:35',251714,'/cart'),
(604309,'2014-05-21 20:58:52',251706,'/thank-you-for-your-order'),
(604310,'2014-05-21 20:59:15',251712,'/the-original-mr-fuzzy'),
(604311,'2014-05-21 20:59:39',251716,'/products'),
(604312,'2014-05-21 21:01:15',251716,'/the-birthday-sugar-panda'),
(604313,'2014-05-21 21:01:26',251713,'/shipping'),
(604314,'2014-05-21 21:01:26',251717,'/home'),
(604315,'2014-05-21 21:01:35',251714,'/shipping'),
(604316,'2014-05-21 21:02:16',251714,'/billing-2'),
(604317,'2014-05-21 21:02:33',251712,'/cart'),
(604318,'2014-05-21 21:02:54',251712,'/shipping'),
(604319,'2014-05-21 21:03:39',251712,'/billing-2'),
(604320,'2014-05-21 21:06:11',251718,'/lander-3'),
(604321,'2014-05-21 21:09:18',251712,'/thank-you-for-your-order'),
(604322,'2014-05-21 21:10:31',251719,'/lander-2'),
(604323,'2014-05-21 21:16:00',251719,'/products'),
(604324,'2014-05-21 21:20:15',251720,'/lander-3'),
(604325,'2014-05-21 21:21:35',251720,'/products'),
(604326,'2014-05-21 21:23:44',251721,'/lander-2'),
(604327,'2014-05-21 21:24:42',251720,'/the-original-mr-fuzzy'),
(604328,'2014-05-21 21:25:45',251720,'/cart'),
(604329,'2014-05-21 21:27:13',251722,'/lander-2'),
(604330,'2014-05-21 21:27:47',251720,'/shipping'),
(604331,'2014-05-21 21:28:47',251722,'/products'),
(604332,'2014-05-21 21:29:08',251721,'/products'),
(604333,'2014-05-21 21:30:49',251721,'/the-original-mr-fuzzy'),
(604334,'2014-05-21 21:31:06',251723,'/lander-2'),
(604335,'2014-05-21 21:32:01',251722,'/the-birthday-sugar-panda'),
(604336,'2014-05-21 21:32:04',251724,'/lander-2'),
(604337,'2014-05-21 21:32:29',251725,'/lander-3'),
(604338,'2014-05-21 21:35:44',251722,'/cart'),
(604339,'2014-05-21 21:36:49',251725,'/products'),
(604340,'2014-05-21 21:37:00',251726,'/lander-2'),
(604341,'2014-05-21 21:37:01',251724,'/products'),
(604342,'2014-05-21 21:37:28',251727,'/lander-3'),
(604343,'2014-05-21 21:38:29',251728,'/lander-3'),
(604344,'2014-05-21 21:39:03',251724,'/the-forever-love-bear'),
(604345,'2014-05-21 21:39:31',251724,'/cart'),
(604346,'2014-05-21 21:40:22',251724,'/shipping'),
(604347,'2014-05-21 21:40:59',251729,'/lander-3'),
(604348,'2014-05-21 21:41:11',251724,'/billing-2'),
(604349,'2014-05-21 21:41:27',251725,'/the-original-mr-fuzzy'),
(604350,'2014-05-21 21:41:27',251726,'/products'),
(604351,'2014-05-21 21:44:03',251724,'/thank-you-for-your-order'),
(604352,'2014-05-21 21:44:55',251730,'/lander-2'),
(604353,'2014-05-21 21:45:02',251726,'/the-original-mr-fuzzy'),
(604354,'2014-05-21 21:45:52',251731,'/lander-2'),
(604355,'2014-05-21 21:46:16',251732,'/lander-2'),
(604356,'2014-05-21 21:46:44',251726,'/cart'),
(604357,'2014-05-21 21:47:51',251732,'/products'),
(604358,'2014-05-21 21:48:06',251726,'/shipping'),
(604359,'2014-05-21 21:49:34',251733,'/lander-2'),
(604360,'2014-05-21 21:49:50',251726,'/billing-2'),
(604361,'2014-05-21 21:50:43',251731,'/products'),
(604362,'2014-05-21 21:51:24',251734,'/home'),
(604363,'2014-05-21 21:51:25',251735,'/lander-2'),
(604364,'2014-05-21 21:51:37',251732,'/the-forever-love-bear'),
(604365,'2014-05-21 21:52:50',251736,'/lander-2'),
(604366,'2014-05-21 21:54:41',251734,'/products'),
(604367,'2014-05-21 21:54:46',251735,'/products'),
(604368,'2014-05-21 21:55:43',251737,'/lander-2'),
(604369,'2014-05-21 21:55:46',251735,'/the-original-mr-fuzzy'),
(604370,'2014-05-21 21:56:02',251738,'/lander-3'),
(604371,'2014-05-21 21:56:40',251739,'/lander-3'),
(604372,'2014-05-21 21:58:04',251734,'/the-forever-love-bear'),
(604373,'2014-05-21 21:58:37',251739,'/products'),
(604374,'2014-05-21 22:01:00',251740,'/lander-2'),
(604375,'2014-05-21 22:01:06',251734,'/cart'),
(604376,'2014-05-21 22:01:31',251734,'/shipping'),
(604377,'2014-05-21 22:01:59',251741,'/lander-2'),
(604378,'2014-05-21 22:02:00',251739,'/the-forever-love-bear'),
(604379,'2014-05-21 22:04:20',251739,'/cart'),
(604380,'2014-05-21 22:04:28',251734,'/billing-2'),
(604381,'2014-05-21 22:04:32',251741,'/products'),
(604382,'2014-05-21 22:05:00',251741,'/the-birthday-sugar-panda'),
(604383,'2014-05-21 22:07:08',251741,'/cart'),
(604384,'2014-05-21 22:08:04',251742,'/lander-2'),
(604385,'2014-05-21 22:08:19',251741,'/shipping'),
(604386,'2014-05-21 22:08:47',251741,'/billing-2'),
(604387,'2014-05-21 22:09:16',251743,'/home'),
(604388,'2014-05-21 22:10:25',251743,'/products'),
(604389,'2014-05-21 22:10:48',251741,'/thank-you-for-your-order'),
(604390,'2014-05-21 22:11:11',251743,'/the-original-mr-fuzzy'),
(604391,'2014-05-21 22:13:28',251744,'/lander-2'),
(604392,'2014-05-21 22:13:44',251745,'/lander-2'),
(604393,'2014-05-21 22:14:27',251743,'/cart'),
(604394,'2014-05-21 22:14:52',251746,'/lander-2'),
(604395,'2014-05-21 22:15:37',251744,'/products'),
(604396,'2014-05-21 22:17:25',251747,'/home'),
(604397,'2014-05-21 22:18:14',251745,'/products'),
(604398,'2014-05-21 22:18:16',251748,'/home'),
(604399,'2014-05-21 22:18:50',251747,'/products'),
(604400,'2014-05-21 22:19:07',251746,'/products'),
(604401,'2014-05-21 22:20:23',251745,'/the-original-mr-fuzzy'),
(604402,'2014-05-21 22:22:37',251745,'/cart'),
(604403,'2014-05-21 22:22:38',251747,'/the-original-mr-fuzzy'),
(604404,'2014-05-21 22:23:21',251745,'/shipping'),
(604405,'2014-05-21 22:23:51',251749,'/lander-2'),
(604406,'2014-05-21 22:24:14',251749,'/products'),
(604407,'2014-05-21 22:25:15',251745,'/billing-2'),
(604408,'2014-05-21 22:26:14',251745,'/thank-you-for-your-order'),
(604409,'2014-05-21 22:27:44',251749,'/the-forever-love-bear'),
(604410,'2014-05-21 22:27:58',251750,'/home'),
(604411,'2014-05-21 22:28:31',251751,'/lander-2'),
(604412,'2014-05-21 22:32:04',251751,'/products'),
(604413,'2014-05-21 22:32:04',251752,'/home'),
(604414,'2014-05-21 22:33:28',251751,'/the-original-mr-fuzzy'),
(604415,'2014-05-21 22:33:55',251753,'/lander-2'),
(604416,'2014-05-21 22:34:18',251754,'/lander-2'),
(604417,'2014-05-21 22:34:26',251751,'/cart'),
(604418,'2014-05-21 22:34:30',251755,'/home'),
(604419,'2014-05-21 22:35:13',251755,'/products'),
(604420,'2014-05-21 22:36:55',251756,'/lander-2'),
(604421,'2014-05-21 22:38:12',251757,'/lander-2'),
(604422,'2014-05-21 22:38:31',251755,'/the-forever-love-bear'),
(604423,'2014-05-21 22:38:32',251753,'/products'),
(604424,'2014-05-21 22:39:18',251754,'/products'),
(604425,'2014-05-21 22:39:57',251757,'/products'),
(604426,'2014-05-21 22:39:58',251754,'/the-original-mr-fuzzy'),
(604427,'2014-05-21 22:40:34',251758,'/home'),
(604428,'2014-05-21 22:40:56',251757,'/the-original-mr-fuzzy'),
(604429,'2014-05-21 22:42:42',251759,'/home'),
(604430,'2014-05-21 22:42:58',251760,'/lander-3'),
(604431,'2014-05-21 22:45:02',251758,'/products'),
(604432,'2014-05-21 22:45:37',251760,'/products'),
(604433,'2014-05-21 22:46:16',251759,'/products'),
(604434,'2014-05-21 22:46:46',251761,'/home'),
(604435,'2014-05-21 22:47:31',251760,'/the-original-mr-fuzzy'),
(604436,'2014-05-21 22:48:00',251759,'/the-original-mr-fuzzy'),
(604437,'2014-05-21 22:48:33',251762,'/lander-2'),
(604438,'2014-05-21 22:48:40',251758,'/the-original-mr-fuzzy'),
(604439,'2014-05-21 22:49:31',251762,'/products'),
(604440,'2014-05-21 22:49:41',251761,'/products'),
(604441,'2014-05-21 22:50:25',251763,'/lander-2'),
(604442,'2014-05-21 22:50:26',251764,'/lander-3'),
(604443,'2014-05-21 22:50:33',251762,'/the-original-mr-fuzzy'),
(604444,'2014-05-21 22:53:44',251761,'/the-original-mr-fuzzy'),
(604445,'2014-05-21 22:54:45',251763,'/products'),
(604446,'2014-05-21 22:54:51',251765,'/lander-2'),
(604447,'2014-05-21 22:54:59',251766,'/lander-3'),
(604448,'2014-05-21 22:55:04',251761,'/cart'),
(604449,'2014-05-21 22:55:16',251764,'/products'),
(604450,'2014-05-21 22:55:35',251764,'/the-birthday-sugar-panda'),
(604451,'2014-05-21 22:56:01',251767,'/lander-2'),
(604452,'2014-05-21 22:56:22',251763,'/the-original-mr-fuzzy'),
(604453,'2014-05-21 22:58:27',251761,'/shipping'),
(604454,'2014-05-21 22:59:52',251766,'/products'),
(604455,'2014-05-21 22:59:57',251768,'/home'),
(604456,'2014-05-21 23:00:00',251769,'/lander-2'),
(604457,'2014-05-21 23:00:04',251767,'/products'),
(604458,'2014-05-21 23:00:12',251765,'/products'),
(604459,'2014-05-21 23:00:21',251770,'/lander-3'),
(604460,'2014-05-21 23:00:23',251761,'/billing-2'),
(604461,'2014-05-21 23:01:07',251765,'/the-original-mr-fuzzy'),
(604462,'2014-05-21 23:03:26',251767,'/the-original-mr-fuzzy'),
(604463,'2014-05-21 23:03:51',251768,'/products'),
(604464,'2014-05-21 23:04:21',251769,'/products'),
(604465,'2014-05-21 23:04:25',251768,'/the-original-mr-fuzzy'),
(604466,'2014-05-21 23:04:30',251765,'/cart'),
(604467,'2014-05-21 23:04:59',251767,'/cart'),
(604468,'2014-05-21 23:05:15',251768,'/cart'),
(604469,'2014-05-21 23:05:29',251767,'/shipping'),
(604470,'2014-05-21 23:05:41',251769,'/the-original-mr-fuzzy'),
(604471,'2014-05-21 23:05:50',251767,'/billing-2'),
(604472,'2014-05-21 23:07:19',251768,'/shipping'),
(604473,'2014-05-21 23:08:08',251765,'/shipping'),
(604474,'2014-05-21 23:08:27',251769,'/cart'),
(604475,'2014-05-21 23:08:51',251765,'/billing-2'),
(604476,'2014-05-21 23:09:23',251767,'/thank-you-for-your-order'),
(604477,'2014-05-21 23:09:32',251768,'/billing-2'),
(604478,'2014-05-21 23:09:44',251769,'/shipping'),
(604479,'2014-05-21 23:10:40',251769,'/billing-2'),
(604480,'2014-05-21 23:14:27',251769,'/thank-you-for-your-order'),
(604481,'2014-05-21 23:23:48',251771,'/home'),
(604482,'2014-05-21 23:26:30',251772,'/home'),
(604483,'2014-05-21 23:29:43',251773,'/lander-2'),
(604484,'2014-05-21 23:29:50',251772,'/products'),
(604485,'2014-05-21 23:30:06',251772,'/the-birthday-sugar-panda'),
(604486,'2014-05-21 23:33:43',251772,'/cart'),
(604487,'2014-05-21 23:37:10',251772,'/shipping'),
(604488,'2014-05-21 23:37:45',251772,'/billing-2'),
(604489,'2014-05-21 23:39:01',251774,'/home'),
(604490,'2014-05-21 23:39:37',251775,'/lander-2'),
(604491,'2014-05-21 23:41:59',251776,'/lander-2'),
(604492,'2014-05-21 23:44:47',251774,'/products'),
(604493,'2014-05-21 23:45:37',251777,'/lander-2'),
(604494,'2014-05-21 23:46:18',251774,'/the-original-mr-fuzzy'),
(604495,'2014-05-21 23:48:23',251774,'/cart'),
(604496,'2014-05-21 23:57:11',251778,'/lander-2'),
(604497,'2014-05-21 23:57:18',251779,'/lander-3'),
(604498,'2014-05-21 23:58:40',251780,'/home'),
(604499,'2014-05-21 23:59:08',251778,'/products'),
(604500,'2014-05-21 23:59:41',251780,'/products'),
(604501,'2014-05-22 00:00:50',251781,'/lander-2'),
(604502,'2014-05-22 00:01:05',251780,'/the-original-mr-fuzzy'),
(604503,'2014-05-22 00:01:15',251778,'/the-original-mr-fuzzy'),
(604504,'2014-05-22 00:01:58',251782,'/lander-2'),
(604505,'2014-05-22 00:03:00',251783,'/lander-3'),
(604506,'2014-05-22 00:04:00',251778,'/cart'),
(604507,'2014-05-22 00:04:31',251780,'/cart'),
(604508,'2014-05-22 00:05:37',251780,'/shipping'),
(604509,'2014-05-22 00:06:22',251778,'/shipping'),
(604510,'2014-05-22 00:08:14',251780,'/billing-2'),
(604511,'2014-05-22 00:09:03',251778,'/billing-2'),
(604512,'2014-05-22 00:10:43',251780,'/thank-you-for-your-order'),
(604513,'2014-05-22 00:10:52',251784,'/lander-3'),
(604514,'2014-05-22 00:14:28',251785,'/lander-2'),
(604515,'2014-05-22 00:15:14',251785,'/products'),
(604516,'2014-05-22 00:15:35',251785,'/the-original-mr-fuzzy'),
(604517,'2014-05-22 00:20:00',251786,'/lander-2'),
(604518,'2014-05-22 00:20:01',251787,'/lander-3'),
(604519,'2014-05-22 00:22:44',251786,'/products'),
(604520,'2014-05-22 00:23:17',251788,'/lander-3'),
(604521,'2014-05-22 00:25:44',251789,'/lander-3'),
(604522,'2014-05-22 00:25:44',251790,'/home'),
(604523,'2014-05-22 00:28:34',251790,'/products'),
(604524,'2014-05-22 00:30:48',251789,'/products'),
(604525,'2014-05-22 00:31:31',251790,'/the-original-mr-fuzzy'),
(604526,'2014-05-22 00:32:32',251789,'/the-original-mr-fuzzy'),
(604527,'2014-05-22 00:32:44',251790,'/cart'),
(604528,'2014-05-22 00:44:06',251791,'/lander-3'),
(604529,'2014-05-22 00:45:37',251792,'/home'),
(604530,'2014-05-22 00:49:28',251792,'/products'),
(604531,'2014-05-22 00:49:54',251792,'/the-original-mr-fuzzy'),
(604532,'2014-05-22 00:52:33',251792,'/cart'),
(604533,'2014-05-22 00:53:08',251793,'/home'),
(604534,'2014-05-22 00:54:14',251792,'/shipping'),
(604535,'2014-05-22 00:55:08',251793,'/products'),
(604536,'2014-05-22 00:56:02',251792,'/billing-2'),
(604537,'2014-05-22 00:57:38',251794,'/home'),
(604538,'2014-05-22 00:59:34',251795,'/lander-2'),
(604539,'2014-05-22 01:01:46',251792,'/thank-you-for-your-order'),
(604540,'2014-05-22 01:02:22',251796,'/lander-3'),
(604541,'2014-05-22 01:03:41',251797,'/home'),
(604542,'2014-05-22 01:04:48',251798,'/lander-3'),
(604543,'2014-05-22 01:05:10',251797,'/products'),
(604544,'2014-05-22 01:07:06',251797,'/the-original-mr-fuzzy'),
(604545,'2014-05-22 01:09:48',251799,'/lander-3'),
(604546,'2014-05-22 01:11:08',251799,'/products'),
(604547,'2014-05-22 01:11:57',251800,'/home'),
(604548,'2014-05-22 01:17:45',251800,'/products'),
(604549,'2014-05-22 01:21:27',251800,'/the-original-mr-fuzzy'),
(604550,'2014-05-22 01:23:22',251800,'/cart'),
(604551,'2014-05-22 01:29:01',251801,'/lander-2'),
(604552,'2014-05-22 01:31:13',251802,'/home'),
(604553,'2014-05-22 01:31:45',251801,'/products'),
(604554,'2014-05-22 01:33:34',251803,'/lander-2'),
(604555,'2014-05-22 01:35:21',251801,'/the-birthday-sugar-panda'),
(604556,'2014-05-22 01:41:20',251804,'/lander-3'),
(604557,'2014-05-22 01:49:06',251805,'/lander-2'),
(604558,'2014-05-22 01:49:37',251806,'/lander-3'),
(604559,'2014-05-22 01:57:24',251807,'/lander-2'),
(604560,'2014-05-22 02:00:45',251807,'/products'),
(604561,'2014-05-22 02:03:02',251807,'/the-original-mr-fuzzy'),
(604562,'2014-05-22 02:04:10',251808,'/lander-2'),
(604563,'2014-05-22 02:05:13',251809,'/lander-2'),
(604564,'2014-05-22 02:06:09',251810,'/lander-2'),
(604565,'2014-05-22 02:06:50',251811,'/lander-2'),
(604566,'2014-05-22 02:09:58',251810,'/products'),
(604567,'2014-05-22 02:10:16',251810,'/the-original-mr-fuzzy'),
(604568,'2014-05-22 02:11:27',251810,'/cart'),
(604569,'2014-05-22 02:12:38',251810,'/shipping'),
(604570,'2014-05-22 02:13:28',251810,'/billing-2'),
(604571,'2014-05-22 02:18:28',251810,'/thank-you-for-your-order'),
(604572,'2014-05-22 02:20:33',251812,'/lander-2'),
(604573,'2014-05-22 02:29:04',251813,'/lander-2'),
(604574,'2014-05-22 02:32:28',251813,'/products'),
(604575,'2014-05-22 02:33:58',251814,'/lander-3'),
(604576,'2014-05-22 02:35:45',251813,'/the-original-mr-fuzzy'),
(604577,'2014-05-22 02:37:38',251815,'/lander-2'),
(604578,'2014-05-22 02:38:55',251816,'/lander-2'),
(604579,'2014-05-22 02:39:11',251813,'/cart'),
(604580,'2014-05-22 02:39:44',251813,'/shipping'),
(604581,'2014-05-22 02:40:14',251817,'/lander-3'),
(604582,'2014-05-22 02:40:39',251818,'/home'),
(604583,'2014-05-22 02:41:01',251813,'/billing-2'),
(604584,'2014-05-22 02:42:08',251815,'/products'),
(604585,'2014-05-22 02:42:30',251818,'/products'),
(604586,'2014-05-22 02:42:47',251819,'/lander-3'),
(604587,'2014-05-22 02:43:55',251820,'/lander-2'),
(604588,'2014-05-22 02:44:09',251815,'/the-original-mr-fuzzy'),
(604589,'2014-05-22 02:46:50',251819,'/products'),
(604590,'2014-05-22 02:46:55',251818,'/the-birthday-sugar-panda'),
(604591,'2014-05-22 02:49:08',251818,'/cart'),
(604592,'2014-05-22 02:49:22',251819,'/the-original-mr-fuzzy'),
(604593,'2014-05-22 02:50:15',251821,'/home'),
(604594,'2014-05-22 02:51:25',251822,'/lander-2'),
(604595,'2014-05-22 02:52:16',251823,'/lander-3'),
(604596,'2014-05-22 02:54:04',251822,'/products'),
(604597,'2014-05-22 03:01:38',251824,'/lander-2'),
(604598,'2014-05-22 03:02:31',251825,'/lander-2'),
(604599,'2014-05-22 03:05:02',251826,'/home'),
(604600,'2014-05-22 03:05:49',251826,'/products'),
(604601,'2014-05-22 03:06:03',251825,'/products'),
(604602,'2014-05-22 03:06:53',251826,'/the-original-mr-fuzzy'),
(604603,'2014-05-22 03:09:36',251825,'/the-original-mr-fuzzy'),
(604604,'2014-05-22 03:13:36',251825,'/cart'),
(604605,'2014-05-22 03:16:03',251825,'/shipping'),
(604606,'2014-05-22 03:16:47',251825,'/billing-2'),
(604607,'2014-05-22 03:18:52',251825,'/thank-you-for-your-order'),
(604608,'2014-05-22 03:19:12',251827,'/lander-2'),
(604609,'2014-05-22 03:20:37',251828,'/lander-3'),
(604610,'2014-05-22 03:22:54',251829,'/home'),
(604611,'2014-05-22 03:26:03',251829,'/products'),
(604612,'2014-05-22 03:29:20',251829,'/the-original-mr-fuzzy'),
(604613,'2014-05-22 03:38:46',251830,'/lander-2'),
(604614,'2014-05-22 03:41:19',251831,'/lander-3'),
(604615,'2014-05-22 03:41:41',251832,'/lander-2'),
(604616,'2014-05-22 03:44:03',251832,'/products'),
(604617,'2014-05-22 03:45:52',251833,'/home'),
(604618,'2014-05-22 03:48:25',251834,'/home'),
(604619,'2014-05-22 03:49:29',251835,'/home'),
(604620,'2014-05-22 03:50:12',251833,'/products'),
(604621,'2014-05-22 03:54:22',251833,'/the-original-mr-fuzzy'),
(604622,'2014-05-22 03:56:21',251833,'/cart'),
(604623,'2014-05-22 03:56:28',251836,'/lander-3'),
(604624,'2014-05-22 03:56:39',251837,'/home'),
(604625,'2014-05-22 04:05:04',251838,'/home'),
(604626,'2014-05-22 04:06:21',251838,'/products'),
(604627,'2014-05-22 04:08:12',251838,'/the-original-mr-fuzzy'),
(604628,'2014-05-22 04:09:23',251838,'/cart'),
(604629,'2014-05-22 04:16:28',251839,'/home'),
(604630,'2014-05-22 04:18:03',251840,'/home'),
(604631,'2014-05-22 04:22:39',251841,'/home'),
(604632,'2014-05-22 04:23:34',251840,'/products'),
(604633,'2014-05-22 04:24:14',251842,'/lander-2'),
(604634,'2014-05-22 04:24:29',251840,'/the-original-mr-fuzzy'),
(604635,'2014-05-22 04:25:35',251842,'/products'),
(604636,'2014-05-22 04:25:54',251841,'/products'),
(604637,'2014-05-22 04:29:05',251841,'/the-original-mr-fuzzy'),
(604638,'2014-05-22 04:29:43',251842,'/the-original-mr-fuzzy'),
(604639,'2014-05-22 04:32:16',251841,'/cart'),
(604640,'2014-05-22 04:35:20',251841,'/shipping'),
(604641,'2014-05-22 04:37:42',251841,'/billing-2'),
(604642,'2014-05-22 04:42:21',251843,'/lander-2'),
(604643,'2014-05-22 04:42:57',251841,'/thank-you-for-your-order'),
(604644,'2014-05-22 05:04:50',251844,'/lander-2'),
(604645,'2014-05-22 05:10:07',251845,'/home'),
(604646,'2014-05-22 05:12:09',251846,'/home'),
(604647,'2014-05-22 05:21:34',251847,'/lander-3'),
(604648,'2014-05-22 05:22:32',251847,'/products'),
(604649,'2014-05-22 05:24:32',251847,'/the-original-mr-fuzzy'),
(604650,'2014-05-22 05:27:29',251848,'/lander-2'),
(604651,'2014-05-22 05:27:35',251849,'/lander-3'),
(604652,'2014-05-22 05:27:50',251850,'/home'),
(604653,'2014-05-22 05:28:45',251851,'/home'),
(604654,'2014-05-22 05:28:58',251852,'/lander-3'),
(604655,'2014-05-22 05:31:00',251853,'/lander-2'),
(604656,'2014-05-22 05:32:02',251850,'/products'),
(604657,'2014-05-22 05:32:27',251848,'/products'),
(604658,'2014-05-22 05:32:40',251849,'/products'),
(604659,'2014-05-22 05:34:13',251848,'/the-birthday-sugar-panda'),
(604660,'2014-05-22 05:34:37',251850,'/the-original-mr-fuzzy'),
(604661,'2014-05-22 05:35:14',251848,'/cart'),
(604662,'2014-05-22 05:35:47',251854,'/lander-2'),
(604663,'2014-05-22 05:37:03',251850,'/cart'),
(604664,'2014-05-22 05:37:33',251850,'/shipping'),
(604665,'2014-05-22 05:37:45',251855,'/lander-3'),
(604666,'2014-05-22 05:38:05',251850,'/billing-2'),
(604667,'2014-05-22 05:41:56',251850,'/thank-you-for-your-order'),
(604668,'2014-05-22 05:45:08',251856,'/home'),
(604669,'2014-05-22 05:46:18',251856,'/products'),
(604670,'2014-05-22 05:47:55',251857,'/home'),
(604671,'2014-05-22 05:51:12',251858,'/home'),
(604672,'2014-05-22 06:02:08',251859,'/lander-3'),
(604673,'2014-05-22 06:02:22',251860,'/lander-2'),
(604674,'2014-05-22 06:02:43',251861,'/lander-2'),
(604675,'2014-05-22 06:03:59',251859,'/products'),
(604676,'2014-05-22 06:05:19',251861,'/products'),
(604677,'2014-05-22 06:07:20',251860,'/products'),
(604678,'2014-05-22 06:08:16',251862,'/home'),
(604679,'2014-05-22 06:09:07',251863,'/home'),
(604680,'2014-05-22 06:10:16',251860,'/the-birthday-sugar-panda'),
(604681,'2014-05-22 06:13:10',251864,'/lander-2'),
(604682,'2014-05-22 06:13:16',251865,'/lander-2'),
(604683,'2014-05-22 06:16:25',251864,'/products'),
(604684,'2014-05-22 06:16:36',251866,'/home'),
(604685,'2014-05-22 06:18:39',251864,'/the-original-mr-fuzzy'),
(604686,'2014-05-22 06:20:01',251864,'/cart'),
(604687,'2014-05-22 06:20:52',251867,'/lander-3'),
(604688,'2014-05-22 06:23:31',251868,'/home'),
(604689,'2014-05-22 06:30:29',251869,'/lander-2'),
(604690,'2014-05-22 06:30:36',251870,'/home'),
(604691,'2014-05-22 06:35:15',251869,'/products'),
(604692,'2014-05-22 06:37:24',251869,'/the-original-mr-fuzzy'),
(604693,'2014-05-22 06:37:25',251871,'/lander-3'),
(604694,'2014-05-22 06:38:23',251872,'/home'),
(604695,'2014-05-22 06:39:40',251872,'/products'),
(604696,'2014-05-22 06:40:11',251869,'/cart'),
(604697,'2014-05-22 06:43:28',251872,'/the-original-mr-fuzzy'),
(604698,'2014-05-22 06:47:51',251873,'/lander-2'),
(604699,'2014-05-22 06:49:16',251874,'/lander-3'),
(604700,'2014-05-22 06:50:28',251875,'/home'),
(604701,'2014-05-22 06:51:39',251876,'/lander-2'),
(604702,'2014-05-22 06:52:44',251876,'/products'),
(604703,'2014-05-22 06:52:51',251874,'/products'),
(604704,'2014-05-22 06:53:11',251875,'/products'),
(604705,'2014-05-22 06:53:58',251876,'/the-original-mr-fuzzy'),
(604706,'2014-05-22 06:56:38',251875,'/the-birthday-sugar-panda'),
(604707,'2014-05-22 06:58:44',251875,'/cart'),
(604708,'2014-05-22 07:02:27',251875,'/shipping'),
(604709,'2014-05-22 07:03:33',251875,'/billing-2'),
(604710,'2014-05-22 07:06:08',251877,'/lander-2'),
(604711,'2014-05-22 07:08:43',251878,'/lander-2'),
(604712,'2014-05-22 07:09:20',251879,'/lander-2'),
(604713,'2014-05-22 07:11:55',251878,'/products'),
(604714,'2014-05-22 07:12:10',251880,'/lander-2'),
(604715,'2014-05-22 07:12:35',251879,'/products'),
(604716,'2014-05-22 07:16:15',251878,'/the-forever-love-bear'),
(604717,'2014-05-22 07:16:44',251881,'/lander-2'),
(604718,'2014-05-22 07:17:05',251879,'/the-original-mr-fuzzy'),
(604719,'2014-05-22 07:17:57',251878,'/cart'),
(604720,'2014-05-22 07:18:25',251881,'/products'),
(604721,'2014-05-22 07:18:50',251881,'/the-original-mr-fuzzy'),
(604722,'2014-05-22 07:20:21',251878,'/shipping'),
(604723,'2014-05-22 07:20:57',251878,'/billing-2'),
(604724,'2014-05-22 07:21:19',251882,'/lander-3'),
(604725,'2014-05-22 07:25:00',251882,'/products'),
(604726,'2014-05-22 07:25:39',251883,'/lander-2'),
(604727,'2014-05-22 07:26:37',251882,'/the-original-mr-fuzzy'),
(604728,'2014-05-22 07:27:33',251883,'/products'),
(604729,'2014-05-22 07:28:23',251884,'/lander-2'),
(604730,'2014-05-22 07:28:27',251882,'/cart'),
(604731,'2014-05-22 07:29:40',251883,'/the-original-mr-fuzzy'),
(604732,'2014-05-22 07:29:53',251884,'/products'),
(604733,'2014-05-22 07:30:58',251884,'/the-original-mr-fuzzy'),
(604734,'2014-05-22 07:32:07',251885,'/home'),
(604735,'2014-05-22 07:33:17',251885,'/products'),
(604736,'2014-05-22 07:34:22',251886,'/home'),
(604737,'2014-05-22 07:35:26',251887,'/lander-2'),
(604738,'2014-05-22 07:35:26',251888,'/home'),
(604739,'2014-05-22 07:36:01',251886,'/products'),
(604740,'2014-05-22 07:36:32',251885,'/the-birthday-sugar-panda'),
(604741,'2014-05-22 07:36:53',251888,'/products'),
(604742,'2014-05-22 07:38:59',251889,'/home'),
(604743,'2014-05-22 07:39:55',251890,'/lander-3'),
(604744,'2014-05-22 07:39:56',251886,'/the-birthday-sugar-panda'),
(604745,'2014-05-22 07:40:11',251885,'/cart'),
(604746,'2014-05-22 07:40:14',251889,'/products'),
(604747,'2014-05-22 07:40:45',251885,'/shipping'),
(604748,'2014-05-22 07:41:01',251889,'/the-original-mr-fuzzy'),
(604749,'2014-05-22 07:41:30',251890,'/products'),
(604750,'2014-05-22 07:42:25',251889,'/cart'),
(604751,'2014-05-22 07:43:04',251885,'/billing-2'),
(604752,'2014-05-22 07:45:59',251885,'/thank-you-for-your-order'),
(604753,'2014-05-22 07:47:50',251891,'/lander-2'),
(604754,'2014-05-22 07:48:01',251892,'/home'),
(604755,'2014-05-22 07:48:15',251891,'/products'),
(604756,'2014-05-22 07:48:57',251891,'/the-original-mr-fuzzy'),
(604757,'2014-05-22 07:50:15',251892,'/products'),
(604758,'2014-05-22 07:51:09',251892,'/the-birthday-sugar-panda'),
(604759,'2014-05-22 07:51:50',251891,'/cart'),
(604760,'2014-05-22 07:53:13',251893,'/home'),
(604761,'2014-05-22 07:54:15',251891,'/shipping'),
(604762,'2014-05-22 07:54:53',251894,'/lander-2'),
(604763,'2014-05-22 07:54:57',251891,'/billing-2'),
(604764,'2014-05-22 07:55:24',251894,'/products'),
(604765,'2014-05-22 07:57:32',251894,'/the-original-mr-fuzzy'),
(604766,'2014-05-22 08:02:31',251895,'/lander-3'),
(604767,'2014-05-22 08:03:28',251896,'/lander-2'),
(604768,'2014-05-22 08:06:09',251897,'/lander-2'),
(604769,'2014-05-22 08:07:08',251898,'/lander-2'),
(604770,'2014-05-22 08:07:52',251899,'/lander-3'),
(604771,'2014-05-22 08:07:54',251895,'/products'),
(604772,'2014-05-22 08:09:34',251898,'/products'),
(604773,'2014-05-22 08:09:38',251900,'/home'),
(604774,'2014-05-22 08:09:38',251901,'/lander-3'),
(604775,'2014-05-22 08:10:32',251902,'/lander-3'),
(604776,'2014-05-22 08:10:33',251898,'/the-original-mr-fuzzy'),
(604777,'2014-05-22 08:11:04',251903,'/home'),
(604778,'2014-05-22 08:11:11',251895,'/the-original-mr-fuzzy'),
(604779,'2014-05-22 08:11:45',251904,'/home'),
(604780,'2014-05-22 08:13:22',251903,'/products'),
(604781,'2014-05-22 08:13:42',251895,'/cart'),
(604782,'2014-05-22 08:13:47',251902,'/products'),
(604783,'2014-05-22 08:15:15',251901,'/products'),
(604784,'2014-05-22 08:15:40',251905,'/home'),
(604785,'2014-05-22 08:16:37',251895,'/shipping'),
(604786,'2014-05-22 08:18:41',251895,'/billing-2'),
(604787,'2014-05-22 08:18:55',251901,'/the-original-mr-fuzzy'),
(604788,'2014-05-22 08:19:19',251906,'/lander-3'),
(604789,'2014-05-22 08:22:25',251901,'/cart'),
(604790,'2014-05-22 08:22:58',251907,'/lander-2'),
(604791,'2014-05-22 08:25:49',251908,'/lander-2'),
(604792,'2014-05-22 08:26:37',251909,'/home'),
(604793,'2014-05-22 08:28:52',251910,'/home'),
(604794,'2014-05-22 08:32:29',251911,'/lander-2'),
(604795,'2014-05-22 08:33:17',251911,'/products'),
(604796,'2014-05-22 08:33:31',251912,'/lander-2'),
(604797,'2014-05-22 08:34:36',251913,'/lander-3'),
(604798,'2014-05-22 08:34:52',251914,'/lander-2'),
(604799,'2014-05-22 08:35:32',251913,'/products'),
(604800,'2014-05-22 08:35:40',251915,'/lander-3'),
(604801,'2014-05-22 08:35:41',251916,'/lander-3'),
(604802,'2014-05-22 08:37:54',251913,'/the-original-mr-fuzzy'),
(604803,'2014-05-22 08:38:12',251915,'/products'),
(604804,'2014-05-22 08:38:27',251912,'/products'),
(604805,'2014-05-22 08:39:51',251915,'/the-original-mr-fuzzy'),
(604806,'2014-05-22 08:40:17',251912,'/the-original-mr-fuzzy'),
(604807,'2014-05-22 08:41:48',251917,'/lander-2'),
(604808,'2014-05-22 08:41:52',251913,'/cart'),
(604809,'2014-05-22 08:42:32',251912,'/cart'),
(604810,'2014-05-22 08:45:05',251918,'/home'),
(604811,'2014-05-22 08:45:37',251919,'/lander-2'),
(604812,'2014-05-22 08:46:01',251920,'/lander-3'),
(604813,'2014-05-22 08:46:40',251917,'/products'),
(604814,'2014-05-22 08:47:35',251917,'/the-original-mr-fuzzy'),
(604815,'2014-05-22 08:48:02',251918,'/products'),
(604816,'2014-05-22 08:49:36',251919,'/products'),
(604817,'2014-05-22 08:50:11',251920,'/products'),
(604818,'2014-05-22 08:50:50',251921,'/home'),
(604819,'2014-05-22 08:51:50',251918,'/the-original-mr-fuzzy'),
(604820,'2014-05-22 08:52:07',251921,'/products'),
(604821,'2014-05-22 08:52:22',251919,'/the-original-mr-fuzzy'),
(604822,'2014-05-22 08:52:22',251920,'/the-original-mr-fuzzy'),
(604823,'2014-05-22 08:53:34',251918,'/cart'),
(604824,'2014-05-22 08:54:29',251921,'/the-original-mr-fuzzy'),
(604825,'2014-05-22 08:55:17',251922,'/lander-2'),
(604826,'2014-05-22 08:55:43',251923,'/lander-2'),
(604827,'2014-05-22 08:57:16',251924,'/lander-2'),
(604828,'2014-05-22 08:57:16',251925,'/lander-3'),
(604829,'2014-05-22 08:57:29',251926,'/home'),
(604830,'2014-05-22 08:58:09',251921,'/cart'),
(604831,'2014-05-22 08:58:16',251927,'/home'),
(604832,'2014-05-22 08:59:17',251928,'/lander-3'),
(604833,'2014-05-22 08:59:50',251923,'/products'),
(604834,'2014-05-22 09:00:05',251928,'/products'),
(604835,'2014-05-22 09:00:26',251923,'/the-original-mr-fuzzy'),
(604836,'2014-05-22 09:01:01',251929,'/lander-3'),
(604837,'2014-05-22 09:01:25',251930,'/home'),
(604838,'2014-05-22 09:01:32',251921,'/shipping'),
(604839,'2014-05-22 09:02:53',251928,'/the-original-mr-fuzzy'),
(604840,'2014-05-22 09:03:00',251926,'/products'),
(604841,'2014-05-22 09:03:13',251931,'/home'),
(604842,'2014-05-22 09:03:37',251927,'/products'),
(604843,'2014-05-22 09:04:03',251932,'/lander-2'),
(604844,'2014-05-22 09:07:03',251933,'/lander-3'),
(604845,'2014-05-22 09:07:56',251934,'/home'),
(604846,'2014-05-22 09:08:07',251927,'/the-original-mr-fuzzy'),
(604847,'2014-05-22 09:08:22',251934,'/products'),
(604848,'2014-05-22 09:08:38',251934,'/the-original-mr-fuzzy'),
(604849,'2014-05-22 09:09:28',251934,'/cart'),
(604850,'2014-05-22 09:09:50',251927,'/cart'),
(604851,'2014-05-22 09:10:30',251927,'/shipping'),
(604852,'2014-05-22 09:13:03',251934,'/shipping'),
(604853,'2014-05-22 09:13:14',251935,'/lander-2'),
(604854,'2014-05-22 09:13:44',251936,'/home'),
(604855,'2014-05-22 09:15:07',251934,'/billing-2'),
(604856,'2014-05-22 09:15:16',251937,'/lander-2'),
(604857,'2014-05-22 09:15:21',251938,'/lander-3'),
(604858,'2014-05-22 09:16:00',251938,'/products'),
(604859,'2014-05-22 09:16:19',251939,'/lander-2'),
(604860,'2014-05-22 09:16:20',251937,'/products'),
(604861,'2014-05-22 09:16:32',251940,'/lander-2'),
(604862,'2014-05-22 09:16:53',251936,'/products'),
(604863,'2014-05-22 09:17:00',251941,'/lander-2'),
(604864,'2014-05-22 09:17:27',251941,'/products'),
(604865,'2014-05-22 09:17:37',251934,'/thank-you-for-your-order'),
(604866,'2014-05-22 09:18:22',251937,'/the-birthday-sugar-panda'),
(604867,'2014-05-22 09:18:23',251936,'/the-original-mr-fuzzy'),
(604868,'2014-05-22 09:18:28',251941,'/the-original-mr-fuzzy'),
(604869,'2014-05-22 09:19:52',251942,'/home'),
(604870,'2014-05-22 09:20:15',251943,'/home'),
(604871,'2014-05-22 09:20:22',251944,'/lander-2'),
(604872,'2014-05-22 09:20:39',251937,'/cart'),
(604873,'2014-05-22 09:24:08',251944,'/products'),
(604874,'2014-05-22 09:24:10',251945,'/lander-3'),
(604875,'2014-05-22 09:24:34',251946,'/lander-3'),
(604876,'2014-05-22 09:24:50',251947,'/home'),
(604877,'2014-05-22 09:25:09',251943,'/products'),
(604878,'2014-05-22 09:26:35',251945,'/products'),
(604879,'2014-05-22 09:27:34',251948,'/lander-2'),
(604880,'2014-05-22 09:28:17',251943,'/the-original-mr-fuzzy'),
(604881,'2014-05-22 09:28:22',251949,'/home'),
(604882,'2014-05-22 09:28:23',251950,'/home'),
(604883,'2014-05-22 09:29:29',251943,'/cart'),
(604884,'2014-05-22 09:31:48',251951,'/home'),
(604885,'2014-05-22 09:32:23',251952,'/lander-3'),
(604886,'2014-05-22 09:32:36',251953,'/lander-2'),
(604887,'2014-05-22 09:32:48',251948,'/products'),
(604888,'2014-05-22 09:33:05',251949,'/products'),
(604889,'2014-05-22 09:33:28',251951,'/products'),
(604890,'2014-05-22 09:33:46',251954,'/home'),
(604891,'2014-05-22 09:34:13',251955,'/lander-2'),
(604892,'2014-05-22 09:34:29',251956,'/lander-2'),
(604893,'2014-05-22 09:34:42',251957,'/home'),
(604894,'2014-05-22 09:35:17',251958,'/lander-2'),
(604895,'2014-05-22 09:36:01',251951,'/the-original-mr-fuzzy'),
(604896,'2014-05-22 09:36:19',251948,'/the-forever-love-bear'),
(604897,'2014-05-22 09:36:38',251949,'/the-forever-love-bear'),
(604898,'2014-05-22 09:36:51',251958,'/products'),
(604899,'2014-05-22 09:37:06',251949,'/cart'),
(604900,'2014-05-22 09:37:23',251955,'/products'),
(604901,'2014-05-22 09:37:26',251959,'/lander-2'),
(604902,'2014-05-22 09:37:37',251958,'/the-original-mr-fuzzy'),
(604903,'2014-05-22 09:37:38',251960,'/home'),
(604904,'2014-05-22 09:38:20',251961,'/home'),
(604905,'2014-05-22 09:38:40',251948,'/cart'),
(604906,'2014-05-22 09:39:14',251955,'/the-original-mr-fuzzy'),
(604907,'2014-05-22 09:39:14',251958,'/cart'),
(604908,'2014-05-22 09:39:22',251962,'/lander-2'),
(604909,'2014-05-22 09:39:25',251960,'/products'),
(604910,'2014-05-22 09:39:29',251963,'/home'),
(604911,'2014-05-22 09:39:32',251949,'/shipping'),
(604912,'2014-05-22 09:39:56',251948,'/shipping'),
(604913,'2014-05-22 09:40:03',251956,'/products'),
(604914,'2014-05-22 09:40:07',251962,'/products'),
(604915,'2014-05-22 09:40:20',251949,'/billing-2'),
(604916,'2014-05-22 09:40:32',251964,'/lander-3'),
(604917,'2014-05-22 09:40:39',251965,'/home'),
(604918,'2014-05-22 09:40:48',251966,'/lander-3'),
(604919,'2014-05-22 09:40:49',251948,'/billing-2'),
(604920,'2014-05-22 09:41:22',251956,'/the-original-mr-fuzzy'),
(604921,'2014-05-22 09:41:23',251955,'/cart'),
(604922,'2014-05-22 09:41:25',251967,'/lander-2'),
(604923,'2014-05-22 09:41:45',251968,'/home'),
(604924,'2014-05-22 09:42:13',251955,'/shipping'),
(604925,'2014-05-22 09:42:24',251968,'/products'),
(604926,'2014-05-22 09:42:56',251958,'/shipping'),
(604927,'2014-05-22 09:43:09',251969,'/home'),
(604928,'2014-05-22 09:43:10',251967,'/products'),
(604929,'2014-05-22 09:43:15',251955,'/billing-2'),
(604930,'2014-05-22 09:43:29',251961,'/products'),
(604931,'2014-05-22 09:43:31',251960,'/the-original-mr-fuzzy'),
(604932,'2014-05-22 09:43:45',251961,'/the-original-mr-fuzzy'),
(604933,'2014-05-22 09:43:57',251963,'/products'),
(604934,'2014-05-22 09:44:02',251948,'/thank-you-for-your-order'),
(604935,'2014-05-22 09:44:10',251969,'/products'),
(604936,'2014-05-22 09:44:58',251969,'/the-original-mr-fuzzy'),
(604937,'2014-05-22 09:45:00',251966,'/products'),
(604938,'2014-05-22 09:45:23',251958,'/billing-2'),
(604939,'2014-05-22 09:45:40',251969,'/cart'),
(604940,'2014-05-22 09:45:58',251963,'/the-original-mr-fuzzy'),
(604941,'2014-05-22 09:46:20',251970,'/lander-2'),
(604942,'2014-05-22 09:46:23',251971,'/home'),
(604943,'2014-05-22 09:46:35',251968,'/the-original-mr-fuzzy'),
(604944,'2014-05-22 09:46:47',251971,'/products'),
(604945,'2014-05-22 09:46:51',251967,'/the-original-mr-fuzzy'),
(604946,'2014-05-22 09:47:00',251972,'/lander-2'),
(604947,'2014-05-22 09:47:33',251968,'/cart'),
(604948,'2014-05-22 09:48:02',251969,'/shipping'),
(604949,'2014-05-22 09:48:52',251968,'/shipping'),
(604950,'2014-05-22 09:49:04',251973,'/lander-2'),
(604951,'2014-05-22 09:49:27',251973,'/products'),
(604952,'2014-05-22 09:49:39',251966,'/the-original-mr-fuzzy'),
(604953,'2014-05-22 09:50:45',251974,'/lander-2'),
(604954,'2014-05-22 09:50:54',251966,'/cart'),
(604955,'2014-05-22 09:50:55',251975,'/home'),
(604956,'2014-05-22 09:50:57',251972,'/products'),
(604957,'2014-05-22 09:51:00',251969,'/billing-2'),
(604958,'2014-05-22 09:51:16',251971,'/the-forever-love-bear'),
(604959,'2014-05-22 09:51:21',251976,'/home'),
(604960,'2014-05-22 09:51:38',251975,'/products'),
(604961,'2014-05-22 09:52:05',251970,'/products'),
(604962,'2014-05-22 09:53:03',251972,'/the-birthday-sugar-panda'),
(604963,'2014-05-22 09:53:38',251977,'/lander-2'),
(604964,'2014-05-22 09:53:49',251969,'/thank-you-for-your-order'),
(604965,'2014-05-22 09:54:24',251974,'/products'),
(604966,'2014-05-22 09:54:54',251972,'/cart'),
(604967,'2014-05-22 09:55:03',251971,'/cart'),
(604968,'2014-05-22 09:55:24',251971,'/shipping'),
(604969,'2014-05-22 09:55:25',251978,'/home'),
(604970,'2014-05-22 09:55:37',251975,'/the-original-mr-fuzzy'),
(604971,'2014-05-22 09:55:38',251974,'/the-original-mr-fuzzy'),
(604972,'2014-05-22 09:55:52',251979,'/lander-2'),
(604973,'2014-05-22 09:56:29',251980,'/lander-2'),
(604974,'2014-05-22 09:56:44',251971,'/billing-2'),
(604975,'2014-05-22 09:57:10',251977,'/products'),
(604976,'2014-05-22 09:59:56',251977,'/the-original-mr-fuzzy'),
(604977,'2014-05-22 10:00:08',251981,'/home'),
(604978,'2014-05-22 10:00:37',251971,'/thank-you-for-your-order'),
(604979,'2014-05-22 10:00:56',251982,'/lander-2'),
(604980,'2014-05-22 10:04:09',251983,'/lander-3'),
(604981,'2014-05-22 10:04:37',251984,'/home'),
(604982,'2014-05-22 10:04:53',251981,'/products'),
(604983,'2014-05-22 10:05:31',251983,'/products'),
(604984,'2014-05-22 10:05:42',251984,'/products'),
(604985,'2014-05-22 10:06:16',251982,'/products'),
(604986,'2014-05-22 10:06:27',251985,'/home'),
(604987,'2014-05-22 10:06:28',251983,'/the-original-mr-fuzzy'),
(604988,'2014-05-22 10:06:29',251981,'/the-forever-love-bear'),
(604989,'2014-05-22 10:07:00',251986,'/lander-2'),
(604990,'2014-05-22 10:07:02',251987,'/home'),
(604991,'2014-05-22 10:07:29',251984,'/the-original-mr-fuzzy'),
(604992,'2014-05-22 10:07:35',251981,'/cart'),
(604993,'2014-05-22 10:07:50',251983,'/cart'),
(604994,'2014-05-22 10:08:45',251988,'/lander-2'),
(604995,'2014-05-22 10:09:03',251981,'/shipping'),
(604996,'2014-05-22 10:09:06',251989,'/lander-3'),
(604997,'2014-05-22 10:09:17',251990,'/home'),
(604998,'2014-05-22 10:09:25',251981,'/billing-2'),
(604999,'2014-05-22 10:09:50',251987,'/products'),
(605000,'2014-05-22 10:10:07',251982,'/the-original-mr-fuzzy'),
(605001,'2014-05-22 10:11:13',251987,'/the-original-mr-fuzzy'),
(605002,'2014-05-22 10:12:37',251991,'/lander-3'),
(605003,'2014-05-22 10:13:20',251982,'/cart'),
(605004,'2014-05-22 10:13:42',251990,'/products'),
(605005,'2014-05-22 10:14:14',251991,'/products'),
(605006,'2014-05-22 10:14:24',251992,'/home'),
(605007,'2014-05-22 10:14:38',251981,'/thank-you-for-your-order'),
(605008,'2014-05-22 10:15:03',251990,'/the-forever-love-bear'),
(605009,'2014-05-22 10:15:25',251993,'/lander-2'),
(605010,'2014-05-22 10:15:42',251982,'/shipping'),
(605011,'2014-05-22 10:15:53',251992,'/products'),
(605012,'2014-05-22 10:16:03',251994,'/lander-3'),
(605013,'2014-05-22 10:16:06',251982,'/billing-2'),
(605014,'2014-05-22 10:16:27',251995,'/lander-3'),
(605015,'2014-05-22 10:16:33',251991,'/the-original-mr-fuzzy'),
(605016,'2014-05-22 10:16:36',251996,'/lander-2'),
(605017,'2014-05-22 10:16:44',251997,'/lander-2'),
(605018,'2014-05-22 10:18:49',251997,'/products'),
(605019,'2014-05-22 10:19:33',251982,'/thank-you-for-your-order'),
(605020,'2014-05-22 10:21:40',251998,'/lander-2'),
(605021,'2014-05-22 10:21:44',251997,'/the-forever-love-bear'),
(605022,'2014-05-22 10:23:23',251999,'/home'),
(605023,'2014-05-22 10:23:31',252000,'/lander-2'),
(605024,'2014-05-22 10:24:03',252001,'/home'),
(605025,'2014-05-22 10:24:15',252002,'/home'),
(605026,'2014-05-22 10:24:17',252003,'/lander-2'),
(605027,'2014-05-22 10:24:27',252004,'/lander-2'),
(605028,'2014-05-22 10:25:24',252005,'/home'),
(605029,'2014-05-22 10:26:06',252006,'/home'),
(605030,'2014-05-22 10:26:45',252007,'/lander-2'),
(605031,'2014-05-22 10:26:47',252004,'/products'),
(605032,'2014-05-22 10:28:25',251999,'/products'),
(605033,'2014-05-22 10:28:32',252004,'/the-original-mr-fuzzy'),
(605034,'2014-05-22 10:29:01',252008,'/lander-3'),
(605035,'2014-05-22 10:29:13',252000,'/products'),
(605036,'2014-05-22 10:30:30',252000,'/the-original-mr-fuzzy'),
(605037,'2014-05-22 10:30:36',252009,'/home'),
(605038,'2014-05-22 10:30:56',252006,'/products'),
(605039,'2014-05-22 10:31:05',252007,'/products'),
(605040,'2014-05-22 10:31:21',251999,'/the-original-mr-fuzzy'),
(605041,'2014-05-22 10:31:47',251999,'/cart'),
(605042,'2014-05-22 10:31:48',252000,'/cart'),
(605043,'2014-05-22 10:32:20',252010,'/home'),
(605044,'2014-05-22 10:34:09',252011,'/lander-3'),
(605045,'2014-05-22 10:34:43',252009,'/products'),
(605046,'2014-05-22 10:35:43',252007,'/the-original-mr-fuzzy'),
(605047,'2014-05-22 10:37:21',252012,'/lander-3'),
(605048,'2014-05-22 10:38:45',252013,'/lander-2'),
(605049,'2014-05-22 10:39:12',252014,'/lander-2'),
(605050,'2014-05-22 10:39:17',252015,'/lander-2'),
(605051,'2014-05-22 10:40:30',252016,'/lander-3'),
(605052,'2014-05-22 10:41:03',252017,'/lander-2'),
(605053,'2014-05-22 10:41:19',252018,'/home'),
(605054,'2014-05-22 10:41:52',252019,'/lander-3'),
(605055,'2014-05-22 10:42:05',252014,'/products'),
(605056,'2014-05-22 10:42:23',252012,'/products'),
(605057,'2014-05-22 10:42:49',252020,'/lander-2'),
(605058,'2014-05-22 10:43:08',252021,'/home'),
(605059,'2014-05-22 10:44:01',252020,'/products'),
(605060,'2014-05-22 10:45:36',252022,'/lander-2'),
(605061,'2014-05-22 10:45:39',252014,'/the-forever-love-bear'),
(605062,'2014-05-22 10:45:53',252017,'/products'),
(605063,'2014-05-22 10:46:13',252023,'/home'),
(605064,'2014-05-22 10:46:28',252018,'/products'),
(605065,'2014-05-22 10:46:49',252012,'/the-original-mr-fuzzy'),
(605066,'2014-05-22 10:47:17',252024,'/lander-2'),
(605067,'2014-05-22 10:47:45',252023,'/products'),
(605068,'2014-05-22 10:47:58',252012,'/cart'),
(605069,'2014-05-22 10:48:16',252018,'/the-birthday-sugar-panda'),
(605070,'2014-05-22 10:48:40',252025,'/lander-2'),
(605071,'2014-05-22 10:48:41',252020,'/the-forever-love-bear'),
(605072,'2014-05-22 10:49:25',252026,'/home'),
(605073,'2014-05-22 10:49:31',252027,'/lander-2'),
(605074,'2014-05-22 10:49:45',252022,'/products'),
(605075,'2014-05-22 10:50:12',252017,'/the-original-mr-fuzzy'),
(605076,'2014-05-22 10:50:20',252028,'/home'),
(605077,'2014-05-22 10:50:54',252026,'/products'),
(605078,'2014-05-22 10:51:02',252023,'/the-original-mr-fuzzy'),
(605079,'2014-05-22 10:51:10',252027,'/products'),
(605080,'2014-05-22 10:51:28',252026,'/the-original-mr-fuzzy'),
(605081,'2014-05-22 10:51:38',252017,'/cart'),
(605082,'2014-05-22 10:51:58',252020,'/cart'),
(605083,'2014-05-22 10:52:07',252025,'/products'),
(605084,'2014-05-22 10:52:17',252026,'/cart'),
(605085,'2014-05-22 10:53:30',252027,'/the-original-mr-fuzzy'),
(605086,'2014-05-22 10:54:08',252022,'/the-original-mr-fuzzy'),
(605087,'2014-05-22 10:54:53',252022,'/cart'),
(605088,'2014-05-22 10:55:08',252017,'/shipping'),
(605089,'2014-05-22 10:55:08',252025,'/the-original-mr-fuzzy'),
(605090,'2014-05-22 10:55:43',252017,'/billing-2'),
(605091,'2014-05-22 10:56:43',252017,'/thank-you-for-your-order'),
(605092,'2014-05-22 10:57:47',252022,'/shipping'),
(605093,'2014-05-22 10:58:42',252029,'/lander-2'),
(605094,'2014-05-22 10:59:58',252030,'/lander-3'),
(605095,'2014-05-22 11:00:24',252031,'/lander-3'),
(605096,'2014-05-22 11:00:30',252032,'/home'),
(605097,'2014-05-22 11:00:53',252030,'/products'),
(605098,'2014-05-22 11:02:04',252029,'/products'),
(605099,'2014-05-22 11:02:31',252030,'/the-original-mr-fuzzy'),
(605100,'2014-05-22 11:02:58',252029,'/the-original-mr-fuzzy'),
(605101,'2014-05-22 11:04:23',252029,'/cart'),
(605102,'2014-05-22 11:08:56',252033,'/lander-3'),
(605103,'2014-05-22 11:10:24',252034,'/lander-3'),
(605104,'2014-05-22 11:11:46',252035,'/home'),
(605105,'2014-05-22 11:12:19',252036,'/home'),
(605106,'2014-05-22 11:14:55',252035,'/products'),
(605107,'2014-05-22 11:16:10',252037,'/lander-2'),
(605108,'2014-05-22 11:20:08',252038,'/lander-2'),
(605109,'2014-05-22 11:21:06',252039,'/lander-2'),
(605110,'2014-05-22 11:22:47',252040,'/lander-2'),
(605111,'2014-05-22 11:22:59',252041,'/lander-2'),
(605112,'2014-05-22 11:23:10',252042,'/lander-3'),
(605113,'2014-05-22 11:23:23',252043,'/home'),
(605114,'2014-05-22 11:23:33',252044,'/home'),
(605115,'2014-05-22 11:23:39',252042,'/products'),
(605116,'2014-05-22 11:23:59',252045,'/home'),
(605117,'2014-05-22 11:24:53',252042,'/the-original-mr-fuzzy'),
(605118,'2014-05-22 11:24:55',252038,'/products'),
(605119,'2014-05-22 11:25:30',252045,'/products'),
(605120,'2014-05-22 11:25:45',252038,'/the-original-mr-fuzzy'),
(605121,'2014-05-22 11:26:16',252046,'/lander-2'),
(605122,'2014-05-22 11:26:23',252047,'/lander-2'),
(605123,'2014-05-22 11:26:41',252040,'/products'),
(605124,'2014-05-22 11:26:44',252043,'/products'),
(605125,'2014-05-22 11:26:44',252048,'/lander-3'),
(605126,'2014-05-22 11:27:12',252047,'/products'),
(605127,'2014-05-22 11:27:46',252044,'/products'),
(605128,'2014-05-22 11:27:49',252045,'/the-original-mr-fuzzy'),
(605129,'2014-05-22 11:27:53',252041,'/products'),
(605130,'2014-05-22 11:28:17',252044,'/the-original-mr-fuzzy'),
(605131,'2014-05-22 11:28:24',252045,'/cart'),
(605132,'2014-05-22 11:28:51',252049,'/lander-2'),
(605133,'2014-05-22 11:29:23',252050,'/home'),
(605134,'2014-05-22 11:30:06',252049,'/products'),
(605135,'2014-05-22 11:31:03',252049,'/the-original-mr-fuzzy'),
(605136,'2014-05-22 11:31:10',252043,'/the-forever-love-bear'),
(605137,'2014-05-22 11:31:20',252041,'/the-birthday-sugar-panda'),
(605138,'2014-05-22 11:32:05',252045,'/shipping'),
(605139,'2014-05-22 11:32:56',252049,'/cart'),
(605140,'2014-05-22 11:33:20',252051,'/lander-3'),
(605141,'2014-05-22 11:33:27',252045,'/billing-2'),
(605142,'2014-05-22 11:33:49',252052,'/lander-3'),
(605143,'2014-05-22 11:36:03',252051,'/products'),
(605144,'2014-05-22 11:37:43',252053,'/lander-2'),
(605145,'2014-05-22 11:38:01',252051,'/the-original-mr-fuzzy'),
(605146,'2014-05-22 11:38:02',252045,'/thank-you-for-your-order'),
(605147,'2014-05-22 11:41:02',252054,'/home'),
(605148,'2014-05-22 11:41:35',252051,'/cart'),
(605149,'2014-05-22 11:41:55',252055,'/lander-2'),
(605150,'2014-05-22 11:46:42',252056,'/lander-2'),
(605151,'2014-05-22 11:46:50',252054,'/products'),
(605152,'2014-05-22 11:49:07',252054,'/the-original-mr-fuzzy'),
(605153,'2014-05-22 11:49:57',252054,'/cart'),
(605154,'2014-05-22 11:50:38',252057,'/home'),
(605155,'2014-05-22 11:50:52',252056,'/products'),
(605156,'2014-05-22 11:52:09',252054,'/shipping'),
(605157,'2014-05-22 11:52:30',252058,'/lander-2'),
(605158,'2014-05-22 11:52:43',252059,'/lander-2'),
(605159,'2014-05-22 11:53:10',252060,'/lander-2'),
(605160,'2014-05-22 11:54:15',252061,'/lander-3'),
(605161,'2014-05-22 11:54:32',252062,'/home'),
(605162,'2014-05-22 11:55:45',252062,'/products'),
(605163,'2014-05-22 11:55:56',252063,'/lander-2'),
(605164,'2014-05-22 11:56:15',252064,'/lander-2'),
(605165,'2014-05-22 11:57:06',252058,'/products'),
(605166,'2014-05-22 11:57:23',252065,'/lander-2'),
(605167,'2014-05-22 11:57:58',252058,'/the-original-mr-fuzzy'),
(605168,'2014-05-22 11:59:53',252066,'/lander-2'),
(605169,'2014-05-22 12:01:22',252063,'/products'),
(605170,'2014-05-22 12:01:58',252058,'/cart'),
(605171,'2014-05-22 12:02:01',252067,'/lander-2'),
(605172,'2014-05-22 12:02:59',252063,'/the-original-mr-fuzzy'),
(605173,'2014-05-22 12:03:51',252066,'/products'),
(605174,'2014-05-22 12:04:41',252066,'/the-birthday-sugar-panda'),
(605175,'2014-05-22 12:05:28',252063,'/cart'),
(605176,'2014-05-22 12:07:09',252068,'/lander-2'),
(605177,'2014-05-22 12:08:19',252066,'/cart'),
(605178,'2014-05-22 12:08:39',252069,'/lander-2'),
(605179,'2014-05-22 12:08:41',252070,'/lander-2'),
(605180,'2014-05-22 12:09:08',252068,'/products'),
(605181,'2014-05-22 12:09:56',252071,'/lander-3'),
(605182,'2014-05-22 12:10:43',252069,'/products'),
(605183,'2014-05-22 12:12:09',252069,'/the-original-mr-fuzzy'),
(605184,'2014-05-22 12:12:37',252068,'/the-birthday-sugar-panda'),
(605185,'2014-05-22 12:14:04',252072,'/home'),
(605186,'2014-05-22 12:14:55',252073,'/lander-2'),
(605187,'2014-05-22 12:15:00',252074,'/lander-2'),
(605188,'2014-05-22 12:15:02',252075,'/lander-2'),
(605189,'2014-05-22 12:15:50',252076,'/lander-3'),
(605190,'2014-05-22 12:16:03',252077,'/home'),
(605191,'2014-05-22 12:17:28',252078,'/lander-2'),
(605192,'2014-05-22 12:17:39',252074,'/products'),
(605193,'2014-05-22 12:18:41',252079,'/home'),
(605194,'2014-05-22 12:19:22',252080,'/lander-3'),
(605195,'2014-05-22 12:19:50',252081,'/lander-2'),
(605196,'2014-05-22 12:19:55',252075,'/products'),
(605197,'2014-05-22 12:19:58',252082,'/lander-2'),
(605198,'2014-05-22 12:20:21',252083,'/lander-2'),
(605199,'2014-05-22 12:20:46',252075,'/the-original-mr-fuzzy'),
(605200,'2014-05-22 12:20:59',252084,'/home'),
(605201,'2014-05-22 12:21:06',252078,'/products'),
(605202,'2014-05-22 12:21:16',252085,'/lander-2'),
(605203,'2014-05-22 12:22:04',252086,'/lander-3'),
(605204,'2014-05-22 12:22:33',252084,'/products'),
(605205,'2014-05-22 12:22:42',252087,'/lander-2'),
(605206,'2014-05-22 12:24:09',252088,'/lander-2'),
(605207,'2014-05-22 12:24:17',252085,'/products'),
(605208,'2014-05-22 12:24:25',252089,'/lander-2'),
(605209,'2014-05-22 12:24:28',252083,'/products'),
(605210,'2014-05-22 12:25:15',252078,'/the-original-mr-fuzzy'),
(605211,'2014-05-22 12:25:17',252090,'/lander-2'),
(605212,'2014-05-22 12:25:47',252082,'/products'),
(605213,'2014-05-22 12:26:05',252082,'/the-original-mr-fuzzy'),
(605214,'2014-05-22 12:26:10',252091,'/home'),
(605215,'2014-05-22 12:26:12',252086,'/products'),
(605216,'2014-05-22 12:26:29',252083,'/the-forever-love-bear'),
(605217,'2014-05-22 12:26:51',252092,'/home'),
(605218,'2014-05-22 12:27:06',252084,'/the-original-mr-fuzzy'),
(605219,'2014-05-22 12:27:06',252093,'/home'),
(605220,'2014-05-22 12:27:27',252085,'/the-birthday-sugar-panda'),
(605221,'2014-05-22 12:27:43',252092,'/products'),
(605222,'2014-05-22 12:27:59',252092,'/the-original-mr-fuzzy'),
(605223,'2014-05-22 12:28:05',252083,'/cart'),
(605224,'2014-05-22 12:28:09',252086,'/the-birthday-sugar-panda'),
(605225,'2014-05-22 12:28:13',252087,'/products'),
(605226,'2014-05-22 12:28:15',252078,'/cart'),
(605227,'2014-05-22 12:28:17',252088,'/products'),
(605228,'2014-05-22 12:28:53',252090,'/products'),
(605229,'2014-05-22 12:29:44',252094,'/lander-2'),
(605230,'2014-05-22 12:29:45',252082,'/cart'),
(605231,'2014-05-22 12:29:52',252091,'/products'),
(605232,'2014-05-22 12:30:19',252095,'/lander-2'),
(605233,'2014-05-22 12:30:48',252096,'/lander-2'),
(605234,'2014-05-22 12:30:50',252083,'/shipping'),
(605235,'2014-05-22 12:31:23',252085,'/cart'),
(605236,'2014-05-22 12:31:26',252078,'/shipping'),
(605237,'2014-05-22 12:31:33',252082,'/shipping'),
(605238,'2014-05-22 12:31:39',252090,'/the-birthday-sugar-panda'),
(605239,'2014-05-22 12:32:14',252085,'/shipping'),
(605240,'2014-05-22 12:32:42',252088,'/the-forever-love-bear'),
(605241,'2014-05-22 12:32:48',252093,'/products'),
(605242,'2014-05-22 12:32:56',252097,'/lander-3'),
(605243,'2014-05-22 12:33:12',252098,'/lander-2'),
(605244,'2014-05-22 12:33:15',252078,'/billing-2'),
(605245,'2014-05-22 12:33:17',252082,'/billing-2'),
(605246,'2014-05-22 12:33:42',252083,'/billing-2'),
(605247,'2014-05-22 12:33:55',252095,'/products'),
(605248,'2014-05-22 12:34:09',252098,'/products'),
(605249,'2014-05-22 12:34:29',252093,'/the-forever-love-bear'),
(605250,'2014-05-22 12:35:06',252090,'/cart'),
(605251,'2014-05-22 12:35:36',252097,'/products'),
(605252,'2014-05-22 12:35:53',252093,'/cart'),
(605253,'2014-05-22 12:36:57',252082,'/thank-you-for-your-order'),
(605254,'2014-05-22 12:37:09',252099,'/lander-2'),
(605255,'2014-05-22 12:37:47',252083,'/thank-you-for-your-order'),
(605256,'2014-05-22 12:37:58',252100,'/lander-2'),
(605257,'2014-05-22 12:38:09',252101,'/lander-2'),
(605258,'2014-05-22 12:38:30',252097,'/the-original-mr-fuzzy'),
(605259,'2014-05-22 12:38:42',252093,'/shipping'),
(605260,'2014-05-22 12:39:32',252102,'/home'),
(605261,'2014-05-22 12:40:15',252103,'/lander-2'),
(605262,'2014-05-22 12:40:39',252103,'/products'),
(605263,'2014-05-22 12:41:57',252102,'/products'),
(605264,'2014-05-22 12:42:04',252097,'/cart'),
(605265,'2014-05-22 12:42:20',252102,'/the-original-mr-fuzzy'),
(605266,'2014-05-22 12:42:28',252103,'/the-original-mr-fuzzy'),
(605267,'2014-05-22 12:42:32',252097,'/shipping'),
(605268,'2014-05-22 12:42:32',252104,'/lander-2'),
(605269,'2014-05-22 12:42:34',252099,'/products'),
(605270,'2014-05-22 12:42:45',252105,'/home'),
(605271,'2014-05-22 12:42:59',252106,'/home'),
(605272,'2014-05-22 12:43:28',252107,'/home'),
(605273,'2014-05-22 12:43:31',252104,'/products'),
(605274,'2014-05-22 12:44:12',252108,'/home'),
(605275,'2014-05-22 12:44:34',252109,'/lander-2'),
(605276,'2014-05-22 12:44:43',252103,'/cart'),
(605277,'2014-05-22 12:45:25',252103,'/shipping'),
(605278,'2014-05-22 12:45:31',252097,'/billing-2'),
(605279,'2014-05-22 12:46:48',252104,'/the-forever-love-bear'),
(605280,'2014-05-22 12:47:03',252110,'/lander-3'),
(605281,'2014-05-22 12:47:04',252108,'/products'),
(605282,'2014-05-22 12:47:08',252111,'/home'),
(605283,'2014-05-22 12:47:41',252105,'/products'),
(605284,'2014-05-22 12:48:27',252103,'/billing-2'),
(605285,'2014-05-22 12:48:54',252109,'/products'),
(605286,'2014-05-22 12:48:56',252108,'/the-original-mr-fuzzy'),
(605287,'2014-05-22 12:49:16',252112,'/lander-2'),
(605288,'2014-05-22 12:49:25',252113,'/lander-2'),
(605289,'2014-05-22 12:50:21',252114,'/lander-3'),
(605290,'2014-05-22 12:50:36',252104,'/cart'),
(605291,'2014-05-22 12:51:32',252115,'/lander-2'),
(605292,'2014-05-22 12:52:06',252103,'/thank-you-for-your-order'),
(605293,'2014-05-22 12:52:23',252104,'/shipping'),
(605294,'2014-05-22 12:53:43',252112,'/products'),
(605295,'2014-05-22 12:54:27',252116,'/lander-2'),
(605296,'2014-05-22 12:55:24',252104,'/billing-2'),
(605297,'2014-05-22 12:55:51',252117,'/lander-3'),
(605298,'2014-05-22 12:57:08',252118,'/lander-2'),
(605299,'2014-05-22 12:57:24',252112,'/the-original-mr-fuzzy'),
(605300,'2014-05-22 12:58:15',252112,'/cart'),
(605301,'2014-05-22 12:58:15',252117,'/products'),
(605302,'2014-05-22 12:59:45',252119,'/home'),
(605303,'2014-05-22 12:59:56',252120,'/lander-2'),
(605304,'2014-05-22 12:59:58',252121,'/lander-3'),
(605305,'2014-05-22 13:00:00',252116,'/products'),
(605306,'2014-05-22 13:00:08',252122,'/home'),
(605307,'2014-05-22 13:00:51',252104,'/thank-you-for-your-order'),
(605308,'2014-05-22 13:00:57',252123,'/home'),
(605309,'2014-05-22 13:01:09',252112,'/shipping'),
(605310,'2014-05-22 13:01:22',252122,'/products'),
(605311,'2014-05-22 13:01:31',252121,'/products'),
(605312,'2014-05-22 13:02:10',252120,'/products'),
(605313,'2014-05-22 13:02:35',252122,'/the-original-mr-fuzzy'),
(605314,'2014-05-22 13:03:34',252124,'/lander-3'),
(605315,'2014-05-22 13:03:35',252119,'/products'),
(605316,'2014-05-22 13:03:42',252116,'/the-forever-love-bear'),
(605317,'2014-05-22 13:03:53',252112,'/billing-2'),
(605318,'2014-05-22 13:04:10',252125,'/home'),
(605319,'2014-05-22 13:04:21',252126,'/lander-2'),
(605320,'2014-05-22 13:04:34',252127,'/lander-3'),
(605321,'2014-05-22 13:04:48',252120,'/the-original-mr-fuzzy'),
(605322,'2014-05-22 13:04:56',252126,'/products'),
(605323,'2014-05-22 13:05:22',252128,'/lander-3'),
(605324,'2014-05-22 13:05:24',252129,'/lander-2'),
(605325,'2014-05-22 13:05:25',252130,'/lander-2'),
(605326,'2014-05-22 13:06:02',252121,'/the-original-mr-fuzzy'),
(605327,'2014-05-22 13:06:02',252126,'/the-original-mr-fuzzy'),
(605328,'2014-05-22 13:06:23',252119,'/the-birthday-sugar-panda'),
(605329,'2014-05-22 13:06:23',252127,'/products'),
(605330,'2014-05-22 13:07:10',252129,'/products'),
(605331,'2014-05-22 13:07:52',252131,'/home'),
(605332,'2014-05-22 13:07:58',252127,'/the-forever-love-bear'),
(605333,'2014-05-22 13:08:12',252132,'/lander-2'),
(605334,'2014-05-22 13:08:57',252133,'/home'),
(605335,'2014-05-22 13:09:13',252130,'/products'),
(605336,'2014-05-22 13:09:26',252121,'/cart'),
(605337,'2014-05-22 13:10:18',252131,'/products'),
(605338,'2014-05-22 13:11:02',252127,'/cart'),
(605339,'2014-05-22 13:11:05',252121,'/shipping'),
(605340,'2014-05-22 13:11:15',252131,'/the-original-mr-fuzzy'),
(605341,'2014-05-22 13:11:34',252129,'/the-forever-love-bear'),
(605342,'2014-05-22 13:12:59',252130,'/the-birthday-sugar-panda'),
(605343,'2014-05-22 13:13:05',252134,'/lander-2'),
(605344,'2014-05-22 13:13:49',252135,'/lander-3'),
(605345,'2014-05-22 13:13:51',252127,'/shipping'),
(605346,'2014-05-22 13:13:53',252136,'/home'),
(605347,'2014-05-22 13:15:09',252137,'/lander-2'),
(605348,'2014-05-22 13:15:25',252138,'/home'),
(605349,'2014-05-22 13:15:36',252139,'/lander-2'),
(605350,'2014-05-22 13:16:41',252139,'/products'),
(605351,'2014-05-22 13:17:38',252138,'/products'),
(605352,'2014-05-22 13:17:42',252140,'/home'),
(605353,'2014-05-22 13:18:01',252141,'/lander-2'),
(605354,'2014-05-22 13:18:32',252139,'/the-original-mr-fuzzy'),
(605355,'2014-05-22 13:18:44',252136,'/products'),
(605356,'2014-05-22 13:19:49',252137,'/products'),
(605357,'2014-05-22 13:20:08',252138,'/the-original-mr-fuzzy'),
(605358,'2014-05-22 13:20:39',252142,'/home'),
(605359,'2014-05-22 13:20:44',252136,'/the-birthday-sugar-panda'),
(605360,'2014-05-22 13:21:11',252142,'/products'),
(605361,'2014-05-22 13:21:29',252143,'/home'),
(605362,'2014-05-22 13:21:47',252136,'/cart'),
(605363,'2014-05-22 13:22:09',252144,'/lander-3'),
(605364,'2014-05-22 13:22:46',252141,'/products'),
(605365,'2014-05-22 13:23:30',252145,'/lander-2'),
(605366,'2014-05-22 13:24:15',252141,'/the-forever-love-bear'),
(605367,'2014-05-22 13:25:15',252145,'/products'),
(605368,'2014-05-22 13:25:53',252146,'/home'),
(605369,'2014-05-22 13:26:19',252147,'/home'),
(605370,'2014-05-22 13:26:51',252145,'/the-original-mr-fuzzy'),
(605371,'2014-05-22 13:27:13',252144,'/products'),
(605372,'2014-05-22 13:27:15',252148,'/home'),
(605373,'2014-05-22 13:27:46',252146,'/products'),
(605374,'2014-05-22 13:28:08',252149,'/lander-2'),
(605375,'2014-05-22 13:28:59',252150,'/lander-2'),
(605376,'2014-05-22 13:31:04',252146,'/the-original-mr-fuzzy'),
(605377,'2014-05-22 13:31:27',252147,'/products'),
(605378,'2014-05-22 13:31:29',252151,'/home'),
(605379,'2014-05-22 13:31:47',252152,'/lander-2'),
(605380,'2014-05-22 13:31:58',252149,'/products'),
(605381,'2014-05-22 13:32:15',252153,'/lander-2'),
(605382,'2014-05-22 13:32:54',252148,'/products'),
(605383,'2014-05-22 13:33:17',252153,'/products'),
(605384,'2014-05-22 13:33:31',252151,'/products'),
(605385,'2014-05-22 13:33:51',252154,'/lander-3'),
(605386,'2014-05-22 13:34:00',252146,'/cart'),
(605387,'2014-05-22 13:34:05',252147,'/the-original-mr-fuzzy'),
(605388,'2014-05-22 13:34:05',252155,'/lander-3'),
(605389,'2014-05-22 13:34:25',252154,'/products'),
(605390,'2014-05-22 13:34:29',252153,'/the-original-mr-fuzzy'),
(605391,'2014-05-22 13:34:34',252149,'/the-original-mr-fuzzy'),
(605392,'2014-05-22 13:35:10',252155,'/products'),
(605393,'2014-05-22 13:35:56',252148,'/the-original-mr-fuzzy'),
(605394,'2014-05-22 13:36:26',252156,'/lander-3'),
(605395,'2014-05-22 13:37:08',252151,'/the-original-mr-fuzzy'),
(605396,'2014-05-22 13:37:22',252157,'/home'),
(605397,'2014-05-22 13:37:52',252147,'/cart'),
(605398,'2014-05-22 13:38:06',252151,'/cart'),
(605399,'2014-05-22 13:38:11',252158,'/lander-2'),
(605400,'2014-05-22 13:38:20',252148,'/cart'),
(605401,'2014-05-22 13:38:28',252149,'/cart'),
(605402,'2014-05-22 13:38:55',252155,'/the-original-mr-fuzzy'),
(605403,'2014-05-22 13:39:31',252147,'/shipping'),
(605404,'2014-05-22 13:39:41',252157,'/products'),
(605405,'2014-05-22 13:40:07',252158,'/products'),
(605406,'2014-05-22 13:40:20',252156,'/products'),
(605407,'2014-05-22 13:40:37',252158,'/the-original-mr-fuzzy'),
(605408,'2014-05-22 13:40:39',252151,'/shipping'),
(605409,'2014-05-22 13:40:49',252157,'/the-original-mr-fuzzy'),
(605410,'2014-05-22 13:40:53',252147,'/billing-2'),
(605411,'2014-05-22 13:41:23',252159,'/home'),
(605412,'2014-05-22 13:41:28',252149,'/shipping'),
(605413,'2014-05-22 13:41:46',252159,'/products'),
(605414,'2014-05-22 13:41:59',252156,'/the-original-mr-fuzzy'),
(605415,'2014-05-22 13:42:07',252151,'/billing-2'),
(605416,'2014-05-22 13:42:33',252155,'/cart'),
(605417,'2014-05-22 13:42:37',252160,'/lander-2'),
(605418,'2014-05-22 13:42:37',252161,'/home'),
(605419,'2014-05-22 13:42:39',252149,'/billing-2'),
(605420,'2014-05-22 13:43:37',252161,'/products'),
(605421,'2014-05-22 13:44:40',252162,'/home'),
(605422,'2014-05-22 13:44:41',252157,'/cart'),
(605423,'2014-05-22 13:44:45',252160,'/products'),
(605424,'2014-05-22 13:45:03',252159,'/the-original-mr-fuzzy'),
(605425,'2014-05-22 13:45:07',252163,'/lander-3'),
(605426,'2014-05-22 13:45:18',252164,'/home'),
(605427,'2014-05-22 13:45:21',252165,'/lander-2'),
(605428,'2014-05-22 13:45:59',252166,'/home'),
(605429,'2014-05-22 13:46:00',252155,'/shipping'),
(605430,'2014-05-22 13:46:11',252160,'/the-birthday-sugar-panda'),
(605431,'2014-05-22 13:46:13',252147,'/thank-you-for-your-order'),
(605432,'2014-05-22 13:46:33',252167,'/home'),
(605433,'2014-05-22 13:46:35',252155,'/billing-2'),
(605434,'2014-05-22 13:46:38',252151,'/thank-you-for-your-order'),
(605435,'2014-05-22 13:46:45',252157,'/shipping'),
(605436,'2014-05-22 13:46:58',252168,'/home'),
(605437,'2014-05-22 13:47:23',252155,'/thank-you-for-your-order'),
(605438,'2014-05-22 13:47:31',252169,'/lander-2'),
(605439,'2014-05-22 13:47:33',252170,'/lander-2'),
(605440,'2014-05-22 13:47:47',252171,'/lander-2'),
(605441,'2014-05-22 13:47:51',252157,'/billing-2'),
(605442,'2014-05-22 13:49:16',252172,'/lander-2'),
(605443,'2014-05-22 13:49:41',252173,'/lander-2'),
(605444,'2014-05-22 13:49:49',252174,'/lander-2'),
(605445,'2014-05-22 13:50:10',252167,'/products'),
(605446,'2014-05-22 13:50:50',252163,'/products'),
(605447,'2014-05-22 13:51:31',252170,'/products'),
(605448,'2014-05-22 13:51:50',252175,'/lander-3'),
(605449,'2014-05-22 13:52:32',252171,'/products'),
(605450,'2014-05-22 13:52:36',252176,'/lander-3'),
(605451,'2014-05-22 13:52:43',252175,'/products'),
(605452,'2014-05-22 13:52:58',252170,'/the-original-mr-fuzzy'),
(605453,'2014-05-22 13:53:37',252175,'/the-original-mr-fuzzy'),
(605454,'2014-05-22 13:53:44',252170,'/cart'),
(605455,'2014-05-22 13:54:41',252177,'/lander-3'),
(605456,'2014-05-22 13:55:14',252171,'/the-original-mr-fuzzy'),
(605457,'2014-05-22 13:55:18',252178,'/lander-2'),
(605458,'2014-05-22 13:55:25',252173,'/products'),
(605459,'2014-05-22 13:55:38',252179,'/lander-2'),
(605460,'2014-05-22 13:55:56',252180,'/lander-3'),
(605461,'2014-05-22 13:56:48',252181,'/lander-2'),
(605462,'2014-05-22 13:56:56',252182,'/lander-2'),
(605463,'2014-05-22 13:56:57',252170,'/shipping'),
(605464,'2014-05-22 13:57:23',252175,'/cart'),
(605465,'2014-05-22 13:57:24',252170,'/billing-2'),
(605466,'2014-05-22 13:57:31',252177,'/products'),
(605467,'2014-05-22 13:57:44',252181,'/products'),
(605468,'2014-05-22 13:58:04',252183,'/lander-3'),
(605469,'2014-05-22 13:59:10',252184,'/lander-2'),
(605470,'2014-05-22 13:59:55',252173,'/the-original-mr-fuzzy'),
(605471,'2014-05-22 14:01:25',252181,'/the-original-mr-fuzzy'),
(605472,'2014-05-22 14:01:29',252177,'/the-forever-love-bear'),
(605473,'2014-05-22 14:02:40',252173,'/cart'),
(605474,'2014-05-22 14:02:57',252170,'/thank-you-for-your-order'),
(605475,'2014-05-22 14:02:57',252185,'/home'),
(605476,'2014-05-22 14:03:27',252185,'/products'),
(605477,'2014-05-22 14:03:51',252181,'/cart'),
(605478,'2014-05-22 14:04:19',252177,'/cart'),
(605479,'2014-05-22 14:04:28',252186,'/lander-2'),
(605480,'2014-05-22 14:05:06',252173,'/shipping'),
(605481,'2014-05-22 14:05:06',252187,'/lander-2'),
(605482,'2014-05-22 14:05:16',252185,'/the-original-mr-fuzzy'),
(605483,'2014-05-22 14:06:03',252188,'/lander-2'),
(605484,'2014-05-22 14:06:30',252177,'/shipping'),
(605485,'2014-05-22 14:06:40',252173,'/billing-2'),
(605486,'2014-05-22 14:08:57',252189,'/home'),
(605487,'2014-05-22 14:09:06',252190,'/home'),
(605488,'2014-05-22 14:09:27',252191,'/home'),
(605489,'2014-05-22 14:09:43',252177,'/billing-2'),
(605490,'2014-05-22 14:09:44',252192,'/lander-2'),
(605491,'2014-05-22 14:09:50',252186,'/products'),
(605492,'2014-05-22 14:09:57',252193,'/lander-2'),
(605493,'2014-05-22 14:10:52',252194,'/home'),
(605494,'2014-05-22 14:10:55',252195,'/lander-2'),
(605495,'2014-05-22 14:10:56',252188,'/products'),
(605496,'2014-05-22 14:10:58',252196,'/lander-2'),
(605497,'2014-05-22 14:11:50',252188,'/the-original-mr-fuzzy'),
(605498,'2014-05-22 14:12:02',252186,'/the-original-mr-fuzzy'),
(605499,'2014-05-22 14:12:16',252197,'/lander-2'),
(605500,'2014-05-22 14:12:31',252189,'/products'),
(605501,'2014-05-22 14:12:35',252193,'/products'),
(605502,'2014-05-22 14:13:06',252188,'/cart'),
(605503,'2014-05-22 14:13:23',252194,'/products'),
(605504,'2014-05-22 14:13:28',252195,'/products'),
(605505,'2014-05-22 14:13:31',252192,'/products'),
(605506,'2014-05-22 14:13:38',252197,'/products'),
(605507,'2014-05-22 14:13:40',252177,'/thank-you-for-your-order'),
(605508,'2014-05-22 14:14:10',252198,'/home'),
(605509,'2014-05-22 14:14:35',252189,'/the-original-mr-fuzzy'),
(605510,'2014-05-22 14:14:38',252194,'/the-original-mr-fuzzy'),
(605511,'2014-05-22 14:14:49',252198,'/products'),
(605512,'2014-05-22 14:15:17',252186,'/cart'),
(605513,'2014-05-22 14:15:31',252198,'/the-original-mr-fuzzy'),
(605514,'2014-05-22 14:16:22',252188,'/shipping'),
(605515,'2014-05-22 14:16:24',252199,'/lander-2'),
(605516,'2014-05-22 14:16:25',252193,'/the-original-mr-fuzzy'),
(605517,'2014-05-22 14:16:27',252192,'/the-original-mr-fuzzy'),
(605518,'2014-05-22 14:16:42',252200,'/lander-3'),
(605519,'2014-05-22 14:16:50',252195,'/the-original-mr-fuzzy'),
(605520,'2014-05-22 14:17:36',252197,'/the-original-mr-fuzzy'),
(605521,'2014-05-22 14:17:42',252198,'/cart'),
(605522,'2014-05-22 14:17:57',252200,'/products'),
(605523,'2014-05-22 14:18:03',252189,'/cart'),
(605524,'2014-05-22 14:18:07',252194,'/cart'),
(605525,'2014-05-22 14:18:33',252193,'/cart'),
(605526,'2014-05-22 14:18:34',252201,'/home'),
(605527,'2014-05-22 14:18:42',252188,'/billing-2'),
(605528,'2014-05-22 14:18:49',252198,'/shipping'),
(605529,'2014-05-22 14:19:36',252202,'/home'),
(605530,'2014-05-22 14:19:42',252193,'/shipping'),
(605531,'2014-05-22 14:20:18',252189,'/shipping'),
(605532,'2014-05-22 14:20:21',252194,'/shipping'),
(605533,'2014-05-22 14:20:32',252203,'/home'),
(605534,'2014-05-22 14:20:57',252197,'/cart'),
(605535,'2014-05-22 14:21:16',252188,'/thank-you-for-your-order'),
(605536,'2014-05-22 14:21:24',252193,'/billing-2'),
(605537,'2014-05-22 14:21:28',252194,'/billing-2'),
(605538,'2014-05-22 14:21:45',252198,'/billing-2'),
(605539,'2014-05-22 14:23:14',252204,'/lander-2'),
(605540,'2014-05-22 14:23:43',252205,'/lander-2'),
(605541,'2014-05-22 14:23:45',252203,'/products'),
(605542,'2014-05-22 14:24:44',252197,'/shipping'),
(605543,'2014-05-22 14:27:04',252204,'/products'),
(605544,'2014-05-22 14:27:08',252194,'/thank-you-for-your-order'),
(605545,'2014-05-22 14:27:09',252206,'/lander-2'),
(605546,'2014-05-22 14:27:47',252207,'/lander-3'),
(605547,'2014-05-22 14:27:48',252197,'/billing-2'),
(605548,'2014-05-22 14:28:19',252203,'/the-original-mr-fuzzy'),
(605549,'2014-05-22 14:28:44',252208,'/home'),
(605550,'2014-05-22 14:28:49',252203,'/cart'),
(605551,'2014-05-22 14:29:27',252205,'/products'),
(605552,'2014-05-22 14:29:54',252204,'/the-birthday-sugar-panda'),
(605553,'2014-05-22 14:29:56',252203,'/shipping'),
(605554,'2014-05-22 14:31:22',252209,'/lander-2'),
(605555,'2014-05-22 14:31:56',252210,'/lander-2'),
(605556,'2014-05-22 14:32:07',252203,'/billing-2'),
(605557,'2014-05-22 14:33:28',252211,'/lander-2'),
(605558,'2014-05-22 14:33:42',252212,'/lander-2'),
(605559,'2014-05-22 14:34:06',252213,'/lander-2'),
(605560,'2014-05-22 14:34:31',252211,'/products'),
(605561,'2014-05-22 14:34:41',252213,'/products'),
(605562,'2014-05-22 14:35:38',252209,'/products'),
(605563,'2014-05-22 14:35:39',252211,'/the-original-mr-fuzzy'),
(605564,'2014-05-22 14:36:04',252214,'/lander-2'),
(605565,'2014-05-22 14:36:31',252203,'/thank-you-for-your-order'),
(605566,'2014-05-22 14:37:06',252215,'/home'),
(605567,'2014-05-22 14:37:12',252216,'/lander-2'),
(605568,'2014-05-22 14:37:16',252213,'/the-original-mr-fuzzy'),
(605569,'2014-05-22 14:38:08',252212,'/products'),
(605570,'2014-05-22 14:38:30',252212,'/the-original-mr-fuzzy'),
(605571,'2014-05-22 14:38:33',252216,'/products'),
(605572,'2014-05-22 14:39:46',252217,'/lander-2'),
(605573,'2014-05-22 14:39:53',252216,'/the-original-mr-fuzzy'),
(605574,'2014-05-22 14:40:16',252209,'/the-original-mr-fuzzy'),
(605575,'2014-05-22 14:40:25',252214,'/products'),
(605576,'2014-05-22 14:41:19',252212,'/cart'),
(605577,'2014-05-22 14:42:46',252218,'/lander-2'),
(605578,'2014-05-22 14:43:10',252214,'/the-original-mr-fuzzy'),
(605579,'2014-05-22 14:43:12',252212,'/shipping'),
(605580,'2014-05-22 14:43:12',252219,'/lander-2'),
(605581,'2014-05-22 14:43:35',252220,'/lander-3'),
(605582,'2014-05-22 14:44:23',252214,'/cart'),
(605583,'2014-05-22 14:44:58',252212,'/billing-2'),
(605584,'2014-05-22 14:45:35',252219,'/products'),
(605585,'2014-05-22 14:46:07',252221,'/lander-2'),
(605586,'2014-05-22 14:46:18',252222,'/home'),
(605587,'2014-05-22 14:46:31',252214,'/shipping'),
(605588,'2014-05-22 14:47:38',252222,'/products'),
(605589,'2014-05-22 14:48:09',252219,'/the-original-mr-fuzzy'),
(605590,'2014-05-22 14:48:16',252220,'/products'),
(605591,'2014-05-22 14:48:29',252214,'/billing-2'),
(605592,'2014-05-22 14:49:28',252212,'/thank-you-for-your-order'),
(605593,'2014-05-22 14:50:14',252223,'/lander-2'),
(605594,'2014-05-22 14:51:03',252224,'/lander-2'),
(605595,'2014-05-22 14:51:37',252221,'/products'),
(605596,'2014-05-22 14:51:44',252222,'/the-forever-love-bear'),
(605597,'2014-05-22 14:52:27',252220,'/the-birthday-sugar-panda'),
(605598,'2014-05-22 14:53:18',252220,'/cart'),
(605599,'2014-05-22 14:54:24',252220,'/shipping'),
(605600,'2014-05-22 14:55:02',252225,'/home'),
(605601,'2014-05-22 14:55:11',252223,'/products'),
(605602,'2014-05-22 14:55:41',252220,'/billing-2'),
(605603,'2014-05-22 14:55:51',252224,'/products'),
(605604,'2014-05-22 14:56:09',252226,'/lander-2'),
(605605,'2014-05-22 14:56:18',252225,'/products'),
(605606,'2014-05-22 14:56:36',252227,'/home'),
(605607,'2014-05-22 14:57:16',252226,'/products'),
(605608,'2014-05-22 14:57:33',252225,'/the-original-mr-fuzzy'),
(605609,'2014-05-22 14:58:31',252223,'/the-birthday-sugar-panda'),
(605610,'2014-05-22 14:58:32',252228,'/lander-2'),
(605611,'2014-05-22 14:59:09',252220,'/thank-you-for-your-order'),
(605612,'2014-05-22 14:59:09',252229,'/home'),
(605613,'2014-05-22 14:59:55',252224,'/the-original-mr-fuzzy'),
(605614,'2014-05-22 14:59:56',252226,'/the-original-mr-fuzzy'),
(605615,'2014-05-22 15:00:03',252229,'/products'),
(605616,'2014-05-22 15:00:04',252230,'/lander-2'),
(605617,'2014-05-22 15:00:08',252228,'/products'),
(605618,'2014-05-22 15:00:29',252231,'/lander-2'),
(605619,'2014-05-22 15:00:39',252225,'/cart'),
(605620,'2014-05-22 15:00:43',252230,'/products'),
(605621,'2014-05-22 15:00:51',252227,'/products'),
(605622,'2014-05-22 15:01:18',252227,'/the-original-mr-fuzzy'),
(605623,'2014-05-22 15:01:27',252224,'/cart'),
(605624,'2014-05-22 15:01:37',252225,'/shipping'),
(605625,'2014-05-22 15:02:20',252223,'/cart'),
(605626,'2014-05-22 15:02:36',252232,'/home'),
(605627,'2014-05-22 15:02:55',252229,'/the-original-mr-fuzzy'),
(605628,'2014-05-22 15:03:06',252226,'/cart'),
(605629,'2014-05-22 15:03:14',252233,'/lander-2'),
(605630,'2014-05-22 15:04:03',252225,'/billing-2'),
(605631,'2014-05-22 15:04:06',252226,'/shipping'),
(605632,'2014-05-22 15:04:24',252234,'/lander-2'),
(605633,'2014-05-22 15:04:37',252230,'/the-original-mr-fuzzy'),
(605634,'2014-05-22 15:04:41',252223,'/shipping'),
(605635,'2014-05-22 15:05:28',252235,'/home'),
(605636,'2014-05-22 15:05:36',252236,'/home'),
(605637,'2014-05-22 15:06:43',252226,'/billing-2'),
(605638,'2014-05-22 15:07:03',252237,'/lander-2'),
(605639,'2014-05-22 15:07:08',252230,'/cart'),
(605640,'2014-05-22 15:07:45',252223,'/billing-2'),
(605641,'2014-05-22 15:08:56',252226,'/thank-you-for-your-order'),
(605642,'2014-05-22 15:08:57',252230,'/shipping'),
(605643,'2014-05-22 15:09:25',252238,'/lander-2'),
(605644,'2014-05-22 15:09:43',252237,'/products'),
(605645,'2014-05-22 15:09:44',252225,'/thank-you-for-your-order'),
(605646,'2014-05-22 15:10:04',252239,'/lander-3'),
(605647,'2014-05-22 15:10:09',252236,'/products'),
(605648,'2014-05-22 15:11:05',252223,'/thank-you-for-your-order'),
(605649,'2014-05-22 15:11:28',252230,'/billing-2'),
(605650,'2014-05-22 15:11:30',252237,'/the-original-mr-fuzzy'),
(605651,'2014-05-22 15:11:53',252240,'/lander-2'),
(605652,'2014-05-22 15:12:28',252240,'/products'),
(605653,'2014-05-22 15:13:54',252238,'/products'),
(605654,'2014-05-22 15:13:55',252240,'/the-original-mr-fuzzy'),
(605655,'2014-05-22 15:13:55',252241,'/home'),
(605656,'2014-05-22 15:13:57',252242,'/home'),
(605657,'2014-05-22 15:14:50',252243,'/lander-2'),
(605658,'2014-05-22 15:15:19',252238,'/the-original-mr-fuzzy'),
(605659,'2014-05-22 15:15:24',252240,'/cart'),
(605660,'2014-05-22 15:15:49',252244,'/home'),
(605661,'2014-05-22 15:16:04',252245,'/lander-2'),
(605662,'2014-05-22 15:16:11',252246,'/lander-2'),
(605663,'2014-05-22 15:16:26',252244,'/products'),
(605664,'2014-05-22 15:16:46',252240,'/shipping'),
(605665,'2014-05-22 15:16:56',252243,'/products'),
(605666,'2014-05-22 15:17:14',252243,'/the-original-mr-fuzzy'),
(605667,'2014-05-22 15:17:56',252238,'/cart'),
(605668,'2014-05-22 15:18:08',252241,'/products'),
(605669,'2014-05-22 15:18:19',252244,'/the-original-mr-fuzzy'),
(605670,'2014-05-22 15:18:37',252247,'/home'),
(605671,'2014-05-22 15:19:50',252246,'/products'),
(605672,'2014-05-22 15:20:05',252238,'/shipping'),
(605673,'2014-05-22 15:20:10',252244,'/cart'),
(605674,'2014-05-22 15:20:53',252241,'/the-original-mr-fuzzy'),
(605675,'2014-05-22 15:21:35',252238,'/billing-2'),
(605676,'2014-05-22 15:22:27',252247,'/products'),
(605677,'2014-05-22 15:23:10',252248,'/home'),
(605678,'2014-05-22 15:23:41',252241,'/cart'),
(605679,'2014-05-22 15:23:49',252244,'/shipping'),
(605680,'2014-05-22 15:24:14',252249,'/lander-2'),
(605681,'2014-05-22 15:25:31',252238,'/thank-you-for-your-order'),
(605682,'2014-05-22 15:26:15',252247,'/the-original-mr-fuzzy'),
(605683,'2014-05-22 15:26:22',252244,'/billing-2'),
(605684,'2014-05-22 15:28:49',252250,'/lander-2'),
(605685,'2014-05-22 15:29:37',252251,'/lander-2'),
(605686,'2014-05-22 15:29:47',252252,'/lander-2'),
(605687,'2014-05-22 15:30:19',252247,'/cart'),
(605688,'2014-05-22 15:30:30',252253,'/home'),
(605689,'2014-05-22 15:32:48',252250,'/products'),
(605690,'2014-05-22 15:35:18',252254,'/lander-2'),
(605691,'2014-05-22 15:35:37',252255,'/lander-2'),
(605692,'2014-05-22 15:37:06',252250,'/the-birthday-sugar-panda'),
(605693,'2014-05-22 15:37:53',252256,'/lander-2'),
(605694,'2014-05-22 15:38:51',252257,'/lander-3'),
(605695,'2014-05-22 15:39:43',252258,'/lander-2'),
(605696,'2014-05-22 15:39:50',252255,'/products'),
(605697,'2014-05-22 15:39:54',252256,'/products'),
(605698,'2014-05-22 15:40:29',252250,'/cart'),
(605699,'2014-05-22 15:40:39',252256,'/the-birthday-sugar-panda'),
(605700,'2014-05-22 15:40:51',252255,'/the-original-mr-fuzzy'),
(605701,'2014-05-22 15:41:21',252256,'/cart'),
(605702,'2014-05-22 15:41:56',252259,'/lander-3'),
(605703,'2014-05-22 15:42:02',252260,'/home'),
(605704,'2014-05-22 15:42:10',252258,'/products'),
(605705,'2014-05-22 15:42:39',252258,'/the-forever-love-bear'),
(605706,'2014-05-22 15:43:35',252250,'/shipping'),
(605707,'2014-05-22 15:46:30',252258,'/cart'),
(605708,'2014-05-22 15:46:51',252259,'/products'),
(605709,'2014-05-22 15:47:05',252258,'/shipping'),
(605710,'2014-05-22 15:47:57',252261,'/lander-2'),
(605711,'2014-05-22 15:48:41',252261,'/products'),
(605712,'2014-05-22 15:49:40',252262,'/home'),
(605713,'2014-05-22 15:50:07',252263,'/home'),
(605714,'2014-05-22 15:50:39',252264,'/lander-2'),
(605715,'2014-05-22 15:50:41',252265,'/lander-3'),
(605716,'2014-05-22 15:51:00',252261,'/the-original-mr-fuzzy'),
(605717,'2014-05-22 15:51:12',252259,'/the-original-mr-fuzzy'),
(605718,'2014-05-22 15:51:24',252266,'/home'),
(605719,'2014-05-22 15:53:00',252267,'/home'),
(605720,'2014-05-22 15:53:53',252268,'/lander-3'),
(605721,'2014-05-22 15:54:33',252264,'/products'),
(605722,'2014-05-22 15:55:03',252268,'/products'),
(605723,'2014-05-22 15:55:14',252265,'/products'),
(605724,'2014-05-22 15:55:49',252263,'/products'),
(605725,'2014-05-22 15:56:11',252266,'/products'),
(605726,'2014-05-22 15:56:41',252266,'/the-original-mr-fuzzy'),
(605727,'2014-05-22 15:56:44',252264,'/the-original-mr-fuzzy'),
(605728,'2014-05-22 15:56:46',252269,'/home'),
(605729,'2014-05-22 15:57:34',252265,'/the-forever-love-bear'),
(605730,'2014-05-22 15:58:28',252270,'/lander-2'),
(605731,'2014-05-22 15:58:35',252263,'/the-original-mr-fuzzy'),
(605732,'2014-05-22 15:59:06',252268,'/the-original-mr-fuzzy'),
(605733,'2014-05-22 15:59:14',252266,'/cart'),
(605734,'2014-05-22 15:59:17',252264,'/cart'),
(605735,'2014-05-22 15:59:41',252265,'/cart'),
(605736,'2014-05-22 15:59:46',252264,'/shipping'),
(605737,'2014-05-22 16:00:21',252270,'/products'),
(605738,'2014-05-22 16:00:26',252269,'/products'),
(605739,'2014-05-22 16:00:46',252263,'/cart'),
(605740,'2014-05-22 16:01:07',252270,'/the-birthday-sugar-panda'),
(605741,'2014-05-22 16:01:18',252269,'/the-birthday-sugar-panda'),
(605742,'2014-05-22 16:01:24',252268,'/cart'),
(605743,'2014-05-22 16:01:37',252271,'/lander-2'),
(605744,'2014-05-22 16:01:51',252264,'/billing-2'),
(605745,'2014-05-22 16:03:07',252266,'/shipping'),
(605746,'2014-05-22 16:03:33',252272,'/home'),
(605747,'2014-05-22 16:03:41',252270,'/cart'),
(605748,'2014-05-22 16:03:51',252264,'/thank-you-for-your-order'),
(605749,'2014-05-22 16:04:44',252268,'/shipping'),
(605750,'2014-05-22 16:04:44',252269,'/cart'),
(605751,'2014-05-22 16:05:05',252273,'/lander-2'),
(605752,'2014-05-22 16:05:31',252266,'/billing-2'),
(605753,'2014-05-22 16:05:49',252269,'/shipping'),
(605754,'2014-05-22 16:05:57',252270,'/shipping'),
(605755,'2014-05-22 16:06:04',252273,'/products'),
(605756,'2014-05-22 16:07:00',252273,'/the-original-mr-fuzzy'),
(605757,'2014-05-22 16:07:14',252268,'/billing-2'),
(605758,'2014-05-22 16:07:51',252269,'/billing-2'),
(605759,'2014-05-22 16:08:18',252270,'/billing-2'),
(605760,'2014-05-22 16:08:24',252266,'/thank-you-for-your-order'),
(605761,'2014-05-22 16:09:54',252268,'/thank-you-for-your-order'),
(605762,'2014-05-22 16:12:26',252270,'/thank-you-for-your-order'),
(605763,'2014-05-22 16:12:51',252274,'/home'),
(605764,'2014-05-22 16:12:54',252275,'/lander-2'),
(605765,'2014-05-22 16:13:28',252276,'/home'),
(605766,'2014-05-22 16:15:11',252277,'/lander-2'),
(605767,'2014-05-22 16:15:37',252278,'/lander-2'),
(605768,'2014-05-22 16:16:08',252278,'/products'),
(605769,'2014-05-22 16:16:47',252279,'/lander-2'),
(605770,'2014-05-22 16:17:29',252280,'/lander-2'),
(605771,'2014-05-22 16:18:19',252278,'/the-original-mr-fuzzy'),
(605772,'2014-05-22 16:19:07',252281,'/home'),
(605773,'2014-05-22 16:20:07',252279,'/products'),
(605774,'2014-05-22 16:20:24',252278,'/cart'),
(605775,'2014-05-22 16:20:46',252282,'/lander-3'),
(605776,'2014-05-22 16:20:56',252278,'/shipping'),
(605777,'2014-05-22 16:22:41',252283,'/lander-3'),
(605778,'2014-05-22 16:23:20',252278,'/billing-2'),
(605779,'2014-05-22 16:23:25',252284,'/lander-2'),
(605780,'2014-05-22 16:23:31',252279,'/the-original-mr-fuzzy'),
(605781,'2014-05-22 16:24:56',252282,'/products'),
(605782,'2014-05-22 16:25:02',252283,'/products'),
(605783,'2014-05-22 16:25:09',252285,'/lander-3'),
(605784,'2014-05-22 16:26:12',252286,'/lander-3'),
(605785,'2014-05-22 16:26:20',252282,'/the-forever-love-bear'),
(605786,'2014-05-22 16:26:41',252286,'/products'),
(605787,'2014-05-22 16:27:02',252287,'/lander-2'),
(605788,'2014-05-22 16:27:37',252286,'/the-original-mr-fuzzy'),
(605789,'2014-05-22 16:30:36',252287,'/products'),
(605790,'2014-05-22 16:31:54',252288,'/lander-2'),
(605791,'2014-05-22 16:32:20',252289,'/lander-2'),
(605792,'2014-05-22 16:33:07',252290,'/home'),
(605793,'2014-05-22 16:35:15',252287,'/the-original-mr-fuzzy'),
(605794,'2014-05-22 16:35:56',252288,'/products'),
(605795,'2014-05-22 16:36:54',252291,'/lander-2'),
(605796,'2014-05-22 16:36:56',252290,'/products'),
(605797,'2014-05-22 16:37:31',252289,'/products'),
(605798,'2014-05-22 16:38:08',252292,'/lander-2'),
(605799,'2014-05-22 16:38:28',252288,'/the-original-mr-fuzzy'),
(605800,'2014-05-22 16:39:58',252293,'/lander-3'),
(605801,'2014-05-22 16:40:15',252294,'/lander-3'),
(605802,'2014-05-22 16:40:25',252289,'/the-original-mr-fuzzy'),
(605803,'2014-05-22 16:40:48',252288,'/cart'),
(605804,'2014-05-22 16:40:48',252295,'/lander-2'),
(605805,'2014-05-22 16:41:39',252296,'/lander-2'),
(605806,'2014-05-22 16:41:47',252289,'/cart'),
(605807,'2014-05-22 16:42:05',252294,'/products'),
(605808,'2014-05-22 16:43:38',252297,'/lander-2'),
(605809,'2014-05-22 16:44:08',252294,'/the-birthday-sugar-panda'),
(605810,'2014-05-22 16:44:18',252298,'/home'),
(605811,'2014-05-22 16:44:42',252295,'/products'),
(605812,'2014-05-22 16:45:22',252293,'/products'),
(605813,'2014-05-22 16:45:23',252296,'/products'),
(605814,'2014-05-22 16:45:45',252298,'/products'),
(605815,'2014-05-22 16:45:48',252299,'/lander-2'),
(605816,'2014-05-22 16:46:55',252297,'/products'),
(605817,'2014-05-22 16:47:14',252300,'/lander-2'),
(605818,'2014-05-22 16:47:26',252301,'/lander-2'),
(605819,'2014-05-22 16:47:34',252293,'/the-birthday-sugar-panda'),
(605820,'2014-05-22 16:48:07',252295,'/the-original-mr-fuzzy'),
(605821,'2014-05-22 16:48:15',252302,'/lander-2'),
(605822,'2014-05-22 16:48:46',252297,'/the-original-mr-fuzzy'),
(605823,'2014-05-22 16:48:46',252303,'/lander-2'),
(605824,'2014-05-22 16:48:55',252298,'/the-original-mr-fuzzy'),
(605825,'2014-05-22 16:48:59',252302,'/products'),
(605826,'2014-05-22 16:49:31',252302,'/the-original-mr-fuzzy'),
(605827,'2014-05-22 16:49:36',252300,'/products'),
(605828,'2014-05-22 16:50:46',252300,'/the-original-mr-fuzzy'),
(605829,'2014-05-22 16:51:11',252304,'/home'),
(605830,'2014-05-22 16:51:48',252297,'/cart'),
(605831,'2014-05-22 16:52:37',252304,'/products'),
(605832,'2014-05-22 16:52:40',252303,'/products'),
(605833,'2014-05-22 16:53:10',252305,'/lander-2'),
(605834,'2014-05-22 16:53:59',252306,'/lander-3'),
(605835,'2014-05-22 16:54:00',252304,'/the-forever-love-bear'),
(605836,'2014-05-22 16:54:33',252297,'/shipping'),
(605837,'2014-05-22 16:55:37',252307,'/home'),
(605838,'2014-05-22 16:55:58',252303,'/the-original-mr-fuzzy'),
(605839,'2014-05-22 16:56:13',252297,'/billing-2'),
(605840,'2014-05-22 16:57:06',252307,'/products'),
(605841,'2014-05-22 16:58:19',252307,'/the-original-mr-fuzzy'),
(605842,'2014-05-22 17:01:01',252308,'/home'),
(605843,'2014-05-22 17:01:10',252309,'/lander-2'),
(605844,'2014-05-22 17:02:45',252310,'/lander-2'),
(605845,'2014-05-22 17:03:12',252311,'/lander-3'),
(605846,'2014-05-22 17:03:46',252312,'/lander-3'),
(605847,'2014-05-22 17:04:17',252313,'/lander-2'),
(605848,'2014-05-22 17:04:26',252314,'/lander-2'),
(605849,'2014-05-22 17:04:45',252311,'/products'),
(605850,'2014-05-22 17:06:16',252308,'/products'),
(605851,'2014-05-22 17:07:17',252314,'/products'),
(605852,'2014-05-22 17:07:27',252315,'/home'),
(605853,'2014-05-22 17:07:56',252308,'/the-original-mr-fuzzy'),
(605854,'2014-05-22 17:08:16',252312,'/products'),
(605855,'2014-05-22 17:08:53',252315,'/products'),
(605856,'2014-05-22 17:08:57',252316,'/lander-2'),
(605857,'2014-05-22 17:09:10',252315,'/the-original-mr-fuzzy'),
(605858,'2014-05-22 17:09:11',252311,'/the-forever-love-bear'),
(605859,'2014-05-22 17:09:33',252317,'/home'),
(605860,'2014-05-22 17:10:56',252314,'/the-original-mr-fuzzy'),
(605861,'2014-05-22 17:14:13',252318,'/lander-2'),
(605862,'2014-05-22 17:15:25',252318,'/products'),
(605863,'2014-05-22 17:18:53',252318,'/the-original-mr-fuzzy'),
(605864,'2014-05-22 17:19:16',252319,'/lander-2'),
(605865,'2014-05-22 17:19:45',252320,'/home'),
(605866,'2014-05-22 17:20:28',252319,'/products'),
(605867,'2014-05-22 17:20:43',252321,'/lander-3'),
(605868,'2014-05-22 17:21:22',252322,'/lander-3'),
(605869,'2014-05-22 17:21:45',252323,'/lander-2'),
(605870,'2014-05-22 17:22:15',252318,'/cart'),
(605871,'2014-05-22 17:23:06',252324,'/home'),
(605872,'2014-05-22 17:23:19',252318,'/shipping'),
(605873,'2014-05-22 17:24:09',252318,'/billing-2'),
(605874,'2014-05-22 17:25:42',252323,'/products'),
(605875,'2014-05-22 17:25:48',252318,'/thank-you-for-your-order'),
(605876,'2014-05-22 17:26:43',252325,'/lander-3'),
(605877,'2014-05-22 17:27:46',252326,'/lander-2'),
(605878,'2014-05-22 17:28:02',252324,'/products'),
(605879,'2014-05-22 17:28:41',252323,'/the-original-mr-fuzzy'),
(605880,'2014-05-22 17:29:54',252327,'/lander-2'),
(605881,'2014-05-22 17:30:09',252328,'/lander-2'),
(605882,'2014-05-22 17:30:12',252329,'/lander-2'),
(605883,'2014-05-22 17:30:19',252325,'/products'),
(605884,'2014-05-22 17:31:09',252326,'/products'),
(605885,'2014-05-22 17:31:12',252330,'/home'),
(605886,'2014-05-22 17:32:17',252324,'/the-original-mr-fuzzy'),
(605887,'2014-05-22 17:32:22',252323,'/cart'),
(605888,'2014-05-22 17:33:33',252325,'/the-original-mr-fuzzy'),
(605889,'2014-05-22 17:34:21',252326,'/the-forever-love-bear'),
(605890,'2014-05-22 17:34:45',252331,'/home'),
(605891,'2014-05-22 17:34:54',252326,'/cart'),
(605892,'2014-05-22 17:34:54',252332,'/lander-2'),
(605893,'2014-05-22 17:35:52',252328,'/products'),
(605894,'2014-05-22 17:36:16',252323,'/shipping'),
(605895,'2014-05-22 17:36:32',252326,'/shipping'),
(605896,'2014-05-22 17:36:37',252330,'/products'),
(605897,'2014-05-22 17:37:27',252328,'/the-original-mr-fuzzy'),
(605898,'2014-05-22 17:38:00',252323,'/billing-2'),
(605899,'2014-05-22 17:38:32',252333,'/home'),
(605900,'2014-05-22 17:39:07',252330,'/the-original-mr-fuzzy'),
(605901,'2014-05-22 17:39:11',252333,'/products'),
(605902,'2014-05-22 17:39:31',252334,'/lander-3'),
(605903,'2014-05-22 17:40:08',252332,'/products'),
(605904,'2014-05-22 17:42:17',252335,'/home'),
(605905,'2014-05-22 17:42:19',252333,'/the-original-mr-fuzzy'),
(605906,'2014-05-22 17:42:40',252334,'/products'),
(605907,'2014-05-22 17:43:11',252332,'/the-original-mr-fuzzy'),
(605908,'2014-05-22 17:43:46',252323,'/thank-you-for-your-order'),
(605909,'2014-05-22 17:44:32',252334,'/the-original-mr-fuzzy'),
(605910,'2014-05-22 17:45:08',252336,'/lander-2'),
(605911,'2014-05-22 17:46:57',252335,'/products'),
(605912,'2014-05-22 17:47:19',252337,'/home'),
(605913,'2014-05-22 17:47:51',252338,'/lander-3'),
(605914,'2014-05-22 17:48:14',252339,'/lander-2'),
(605915,'2014-05-22 17:48:55',252340,'/home'),
(605916,'2014-05-22 17:49:42',252339,'/products'),
(605917,'2014-05-22 17:50:29',252340,'/products'),
(605918,'2014-05-22 17:50:39',252338,'/products'),
(605919,'2014-05-22 17:50:58',252339,'/the-original-mr-fuzzy'),
(605920,'2014-05-22 17:54:43',252338,'/the-original-mr-fuzzy'),
(605921,'2014-05-22 17:56:03',252341,'/lander-3'),
(605922,'2014-05-22 17:58:33',252342,'/home'),
(605923,'2014-05-22 17:59:32',252343,'/home'),
(605924,'2014-05-22 18:00:24',252344,'/home'),
(605925,'2014-05-22 18:00:38',252341,'/products'),
(605926,'2014-05-22 18:00:59',252345,'/lander-3'),
(605927,'2014-05-22 18:02:24',252346,'/lander-2'),
(605928,'2014-05-22 18:03:01',252342,'/products'),
(605929,'2014-05-22 18:03:25',252347,'/lander-2'),
(605930,'2014-05-22 18:05:43',252342,'/the-forever-love-bear'),
(605931,'2014-05-22 18:07:59',252342,'/cart'),
(605932,'2014-05-22 18:11:00',252348,'/home'),
(605933,'2014-05-22 18:11:14',252349,'/lander-2'),
(605934,'2014-05-22 18:11:19',252342,'/shipping'),
(605935,'2014-05-22 18:12:37',252350,'/lander-3'),
(605936,'2014-05-22 18:13:22',252350,'/products'),
(605937,'2014-05-22 18:14:13',252342,'/billing-2'),
(605938,'2014-05-22 18:14:18',252349,'/products'),
(605939,'2014-05-22 18:14:34',252348,'/products'),
(605940,'2014-05-22 18:14:55',252349,'/the-original-mr-fuzzy'),
(605941,'2014-05-22 18:16:53',252349,'/cart'),
(605942,'2014-05-22 18:17:32',252349,'/shipping'),
(605943,'2014-05-22 18:17:54',252351,'/lander-2'),
(605944,'2014-05-22 18:18:47',252351,'/products'),
(605945,'2014-05-22 18:19:16',252352,'/lander-2'),
(605946,'2014-05-22 18:19:32',252353,'/lander-3'),
(605947,'2014-05-22 18:20:10',252354,'/home'),
(605948,'2014-05-22 18:20:15',252355,'/lander-2'),
(605949,'2014-05-22 18:20:43',252349,'/billing-2'),
(605950,'2014-05-22 18:21:13',252352,'/products'),
(605951,'2014-05-22 18:22:23',252351,'/the-original-mr-fuzzy'),
(605952,'2014-05-22 18:22:45',252355,'/products'),
(605953,'2014-05-22 18:22:49',252356,'/home'),
(605954,'2014-05-22 18:23:09',252349,'/thank-you-for-your-order'),
(605955,'2014-05-22 18:23:14',252354,'/products'),
(605956,'2014-05-22 18:23:50',252352,'/the-original-mr-fuzzy'),
(605957,'2014-05-22 18:24:45',252357,'/lander-2'),
(605958,'2014-05-22 18:24:46',252353,'/products'),
(605959,'2014-05-22 18:24:46',252355,'/the-forever-love-bear'),
(605960,'2014-05-22 18:25:15',252354,'/the-original-mr-fuzzy'),
(605961,'2014-05-22 18:25:59',252358,'/home'),
(605962,'2014-05-22 18:27:31',252356,'/products'),
(605963,'2014-05-22 18:27:51',252354,'/cart'),
(605964,'2014-05-22 18:28:38',252359,'/home'),
(605965,'2014-05-22 18:30:03',252359,'/products'),
(605966,'2014-05-22 18:31:17',252356,'/the-original-mr-fuzzy'),
(605967,'2014-05-22 18:31:26',252358,'/products'),
(605968,'2014-05-22 18:31:33',252354,'/shipping'),
(605969,'2014-05-22 18:32:23',252360,'/home'),
(605970,'2014-05-22 18:32:30',252359,'/the-original-mr-fuzzy'),
(605971,'2014-05-22 18:32:33',252354,'/billing-2'),
(605972,'2014-05-22 18:35:07',252358,'/the-original-mr-fuzzy'),
(605973,'2014-05-22 18:37:05',252361,'/lander-2'),
(605974,'2014-05-22 18:37:20',252354,'/thank-you-for-your-order'),
(605975,'2014-05-22 18:37:31',252361,'/products'),
(605976,'2014-05-22 18:37:55',252360,'/products'),
(605977,'2014-05-22 18:38:09',252358,'/cart'),
(605978,'2014-05-22 18:38:54',252360,'/the-original-mr-fuzzy'),
(605979,'2014-05-22 18:39:16',252361,'/the-birthday-sugar-panda'),
(605980,'2014-05-22 18:40:02',252358,'/shipping'),
(605981,'2014-05-22 18:40:12',252362,'/lander-2'),
(605982,'2014-05-22 18:40:58',252358,'/billing-2'),
(605983,'2014-05-22 18:41:25',252363,'/lander-2'),
(605984,'2014-05-22 18:42:14',252360,'/cart'),
(605985,'2014-05-22 18:43:48',252360,'/shipping'),
(605986,'2014-05-22 18:44:21',252364,'/home'),
(605987,'2014-05-22 18:45:58',252362,'/products'),
(605988,'2014-05-22 18:46:21',252365,'/lander-2'),
(605989,'2014-05-22 18:46:35',252358,'/thank-you-for-your-order'),
(605990,'2014-05-22 18:47:05',252362,'/the-original-mr-fuzzy'),
(605991,'2014-05-22 18:51:06',252366,'/home'),
(605992,'2014-05-22 18:52:16',252367,'/home'),
(605993,'2014-05-22 18:52:36',252368,'/lander-2'),
(605994,'2014-05-22 18:52:55',252366,'/products'),
(605995,'2014-05-22 18:53:00',252369,'/lander-3'),
(605996,'2014-05-22 18:53:43',252370,'/lander-2'),
(605997,'2014-05-22 18:53:52',252369,'/products'),
(605998,'2014-05-22 18:55:21',252371,'/lander-2'),
(605999,'2014-05-22 18:56:53',252370,'/products'),
(606000,'2014-05-22 18:57:23',252372,'/lander-2'),
(606001,'2014-05-22 18:57:25',252366,'/the-original-mr-fuzzy'),
(606002,'2014-05-22 18:57:27',252371,'/products'),
(606003,'2014-05-22 18:57:27',252373,'/home'),
(606004,'2014-05-22 18:58:00',252374,'/lander-3'),
(606005,'2014-05-22 18:58:05',252370,'/the-original-mr-fuzzy'),
(606006,'2014-05-22 18:58:33',252371,'/the-original-mr-fuzzy'),
(606007,'2014-05-22 18:59:23',252372,'/products'),
(606008,'2014-05-22 19:00:54',252366,'/cart'),
(606009,'2014-05-22 19:00:58',252375,'/home'),
(606010,'2014-05-22 19:01:04',252372,'/the-original-mr-fuzzy'),
(606011,'2014-05-22 19:01:27',252370,'/cart'),
(606012,'2014-05-22 19:02:07',252370,'/shipping'),
(606013,'2014-05-22 19:02:45',252366,'/shipping'),
(606014,'2014-05-22 19:02:56',252370,'/billing-2'),
(606015,'2014-05-22 19:03:10',252374,'/products'),
(606016,'2014-05-22 19:03:36',252374,'/the-original-mr-fuzzy'),
(606017,'2014-05-22 19:04:08',252366,'/billing-2'),
(606018,'2014-05-22 19:05:40',252370,'/thank-you-for-your-order'),
(606019,'2014-05-22 19:05:54',252374,'/cart'),
(606020,'2014-05-22 19:07:42',252376,'/lander-3'),
(606021,'2014-05-22 19:08:37',252377,'/lander-3'),
(606022,'2014-05-22 19:10:33',252378,'/lander-2'),
(606023,'2014-05-22 19:12:28',252377,'/products'),
(606024,'2014-05-22 19:13:31',252376,'/products'),
(606025,'2014-05-22 19:13:45',252377,'/the-original-mr-fuzzy'),
(606026,'2014-05-22 19:14:20',252379,'/lander-3'),
(606027,'2014-05-22 19:14:20',252380,'/home'),
(606028,'2014-05-22 19:14:45',252381,'/lander-2'),
(606029,'2014-05-22 19:15:01',252382,'/lander-2'),
(606030,'2014-05-22 19:16:02',252383,'/home'),
(606031,'2014-05-22 19:16:57',252384,'/lander-3'),
(606032,'2014-05-22 19:17:09',252382,'/products'),
(606033,'2014-05-22 19:17:11',252380,'/products'),
(606034,'2014-05-22 19:18:47',252385,'/home'),
(606035,'2014-05-22 19:19:31',252381,'/products'),
(606036,'2014-05-22 19:19:36',252382,'/the-original-mr-fuzzy'),
(606037,'2014-05-22 19:19:56',252381,'/the-original-mr-fuzzy'),
(606038,'2014-05-22 19:20:37',252386,'/lander-3'),
(606039,'2014-05-22 19:20:38',252387,'/lander-3'),
(606040,'2014-05-22 19:21:49',252387,'/products'),
(606041,'2014-05-22 19:21:58',252388,'/home'),
(606042,'2014-05-22 19:23:43',252387,'/the-original-mr-fuzzy'),
(606043,'2014-05-22 19:24:17',252389,'/lander-3'),
(606044,'2014-05-22 19:24:42',252387,'/cart'),
(606045,'2014-05-22 19:25:22',252390,'/lander-2'),
(606046,'2014-05-22 19:26:36',252388,'/products'),
(606047,'2014-05-22 19:27:38',252391,'/lander-2'),
(606048,'2014-05-22 19:27:56',252392,'/home'),
(606049,'2014-05-22 19:28:31',252388,'/the-original-mr-fuzzy'),
(606050,'2014-05-22 19:29:07',252393,'/home'),
(606051,'2014-05-22 19:29:38',252394,'/home'),
(606052,'2014-05-22 19:29:48',252388,'/cart'),
(606053,'2014-05-22 19:30:18',252394,'/products'),
(606054,'2014-05-22 19:30:47',252388,'/shipping'),
(606055,'2014-05-22 19:31:06',252391,'/products'),
(606056,'2014-05-22 19:31:23',252394,'/the-original-mr-fuzzy'),
(606057,'2014-05-22 19:32:00',252395,'/lander-2'),
(606058,'2014-05-22 19:33:20',252388,'/billing-2'),
(606059,'2014-05-22 19:34:41',252393,'/products'),
(606060,'2014-05-22 19:34:44',252391,'/the-original-mr-fuzzy'),
(606061,'2014-05-22 19:34:57',252394,'/cart'),
(606062,'2014-05-22 19:35:07',252396,'/lander-3'),
(606063,'2014-05-22 19:35:54',252395,'/products'),
(606064,'2014-05-22 19:36:55',252396,'/products'),
(606065,'2014-05-22 19:38:01',252393,'/the-birthday-sugar-panda'),
(606066,'2014-05-22 19:38:11',252397,'/home'),
(606067,'2014-05-22 19:39:37',252398,'/lander-2'),
(606068,'2014-05-22 19:39:55',252395,'/the-forever-love-bear'),
(606069,'2014-05-22 19:40:13',252396,'/the-original-mr-fuzzy'),
(606070,'2014-05-22 19:40:34',252398,'/products'),
(606071,'2014-05-22 19:40:56',252395,'/cart'),
(606072,'2014-05-22 19:41:03',252393,'/cart'),
(606073,'2014-05-22 19:42:39',252397,'/products'),
(606074,'2014-05-22 19:42:43',252399,'/lander-2'),
(606075,'2014-05-22 19:43:28',252395,'/shipping'),
(606076,'2014-05-22 19:43:39',252393,'/shipping'),
(606077,'2014-05-22 19:44:42',252395,'/billing-2'),
(606078,'2014-05-22 19:45:22',252399,'/products'),
(606079,'2014-05-22 19:46:11',252395,'/thank-you-for-your-order'),
(606080,'2014-05-22 19:46:54',252397,'/the-original-mr-fuzzy'),
(606081,'2014-05-22 19:49:08',252400,'/lander-2'),
(606082,'2014-05-22 19:49:17',252401,'/lander-3'),
(606083,'2014-05-22 19:50:04',252402,'/lander-2'),
(606084,'2014-05-22 19:50:36',252403,'/lander-3'),
(606085,'2014-05-22 19:53:02',252403,'/products'),
(606086,'2014-05-22 19:53:13',252404,'/lander-3'),
(606087,'2014-05-22 19:54:21',252400,'/products'),
(606088,'2014-05-22 19:55:31',252403,'/the-original-mr-fuzzy'),
(606089,'2014-05-22 19:56:00',252404,'/products'),
(606090,'2014-05-22 19:56:34',252400,'/the-birthday-sugar-panda'),
(606091,'2014-05-22 19:56:46',252403,'/cart'),
(606092,'2014-05-22 19:56:51',252405,'/lander-3'),
(606093,'2014-05-22 19:57:09',252404,'/the-birthday-sugar-panda'),
(606094,'2014-05-22 19:57:45',252403,'/shipping'),
(606095,'2014-05-22 20:02:00',252406,'/home'),
(606096,'2014-05-22 20:04:26',252406,'/products'),
(606097,'2014-05-22 20:07:27',252407,'/lander-2'),
(606098,'2014-05-22 20:10:16',252407,'/products'),
(606099,'2014-05-22 20:12:44',252407,'/the-forever-love-bear'),
(606100,'2014-05-22 20:15:40',252408,'/home'),
(606101,'2014-05-22 20:18:55',252409,'/lander-3'),
(606102,'2014-05-22 20:19:51',252408,'/products'),
(606103,'2014-05-22 20:20:01',252410,'/home'),
(606104,'2014-05-22 20:22:48',252410,'/products'),
(606105,'2014-05-22 20:25:31',252411,'/lander-2'),
(606106,'2014-05-22 20:26:24',252412,'/lander-3'),
(606107,'2014-05-22 20:26:33',252411,'/products'),
(606108,'2014-05-22 20:26:46',252413,'/lander-2'),
(606109,'2014-05-22 20:27:12',252413,'/products'),
(606110,'2014-05-22 20:29:17',252414,'/lander-2'),
(606111,'2014-05-22 20:29:21',252415,'/lander-3'),
(606112,'2014-05-22 20:30:47',252411,'/the-original-mr-fuzzy'),
(606113,'2014-05-22 20:31:51',252413,'/the-original-mr-fuzzy'),
(606114,'2014-05-22 20:33:37',252411,'/cart'),
(606115,'2014-05-22 20:34:12',252411,'/shipping'),
(606116,'2014-05-22 20:34:32',252415,'/products'),
(606117,'2014-05-22 20:34:33',252413,'/cart'),
(606118,'2014-05-22 20:35:16',252411,'/billing-2'),
(606119,'2014-05-22 20:35:59',252415,'/the-original-mr-fuzzy'),
(606120,'2014-05-22 20:36:52',252415,'/cart'),
(606121,'2014-05-22 20:37:55',252416,'/lander-2'),
(606122,'2014-05-22 20:38:25',252417,'/home'),
(606123,'2014-05-22 20:39:08',252411,'/thank-you-for-your-order'),
(606124,'2014-05-22 20:40:02',252415,'/shipping'),
(606125,'2014-05-22 20:41:20',252415,'/billing-2'),
(606126,'2014-05-22 20:41:38',252418,'/home'),
(606127,'2014-05-22 20:42:44',252419,'/lander-2'),
(606128,'2014-05-22 20:43:37',252420,'/lander-2'),
(606129,'2014-05-22 20:43:39',252418,'/products'),
(606130,'2014-05-22 20:43:49',252421,'/lander-2'),
(606131,'2014-05-22 20:45:06',252421,'/products'),
(606132,'2014-05-22 20:45:26',252421,'/the-forever-love-bear'),
(606133,'2014-05-22 20:45:31',252418,'/the-original-mr-fuzzy'),
(606134,'2014-05-22 20:47:08',252422,'/home'),
(606135,'2014-05-22 20:47:26',252423,'/lander-2'),
(606136,'2014-05-22 20:47:53',252423,'/products'),
(606137,'2014-05-22 20:49:21',252424,'/lander-2'),
(606138,'2014-05-22 20:50:07',252425,'/home'),
(606139,'2014-05-22 20:50:09',252422,'/products'),
(606140,'2014-05-22 20:50:25',252422,'/the-original-mr-fuzzy'),
(606141,'2014-05-22 20:51:03',252426,'/lander-3'),
(606142,'2014-05-22 20:52:06',252426,'/products'),
(606143,'2014-05-22 20:52:21',252423,'/the-original-mr-fuzzy'),
(606144,'2014-05-22 20:53:39',252422,'/cart'),
(606145,'2014-05-22 20:54:29',252423,'/cart'),
(606146,'2014-05-22 20:55:44',252426,'/the-forever-love-bear'),
(606147,'2014-05-22 20:57:32',252423,'/shipping'),
(606148,'2014-05-22 21:04:42',252427,'/home'),
(606149,'2014-05-22 21:05:08',252428,'/home'),
(606150,'2014-05-22 21:05:26',252427,'/products'),
(606151,'2014-05-22 21:06:20',252429,'/lander-2'),
(606152,'2014-05-22 21:08:34',252430,'/lander-2'),
(606153,'2014-05-22 21:09:16',252428,'/products'),
(606154,'2014-05-22 21:09:55',252427,'/the-birthday-sugar-panda'),
(606155,'2014-05-22 21:11:16',252429,'/products'),
(606156,'2014-05-22 21:11:44',252428,'/the-original-mr-fuzzy'),
(606157,'2014-05-22 21:13:22',252431,'/lander-2'),
(606158,'2014-05-22 21:14:49',252431,'/products'),
(606159,'2014-05-22 21:15:12',252432,'/lander-2'),
(606160,'2014-05-22 21:16:55',252432,'/products'),
(606161,'2014-05-22 21:17:00',252433,'/lander-3'),
(606162,'2014-05-22 21:17:25',252434,'/lander-3'),
(606163,'2014-05-22 21:17:50',252431,'/the-birthday-sugar-panda'),
(606164,'2014-05-22 21:20:39',252435,'/home'),
(606165,'2014-05-22 21:22:01',252436,'/lander-2'),
(606166,'2014-05-22 21:22:21',252435,'/products'),
(606167,'2014-05-22 21:23:41',252437,'/lander-3'),
(606168,'2014-05-22 21:24:27',252437,'/products'),
(606169,'2014-05-22 21:25:22',252435,'/the-original-mr-fuzzy'),
(606170,'2014-05-22 21:25:56',252435,'/cart'),
(606171,'2014-05-22 21:26:31',252436,'/products'),
(606172,'2014-05-22 21:27:45',252435,'/shipping'),
(606173,'2014-05-22 21:27:53',252436,'/the-forever-love-bear'),
(606174,'2014-05-22 21:28:43',252438,'/home'),
(606175,'2014-05-22 21:30:21',252439,'/home'),
(606176,'2014-05-22 21:30:41',252435,'/billing-2'),
(606177,'2014-05-22 21:30:56',252440,'/lander-2'),
(606178,'2014-05-22 21:31:04',252441,'/home'),
(606179,'2014-05-22 21:31:10',252436,'/cart'),
(606180,'2014-05-22 21:31:22',252439,'/products'),
(606181,'2014-05-22 21:33:20',252439,'/the-original-mr-fuzzy'),
(606182,'2014-05-22 21:34:36',252441,'/products'),
(606183,'2014-05-22 21:35:39',252441,'/the-forever-love-bear'),
(606184,'2014-05-22 21:36:43',252442,'/lander-2'),
(606185,'2014-05-22 21:39:01',252441,'/cart'),
(606186,'2014-05-22 21:39:59',252443,'/lander-3'),
(606187,'2014-05-22 21:41:39',252442,'/products'),
(606188,'2014-05-22 21:41:58',252444,'/home'),
(606189,'2014-05-22 21:42:11',252441,'/shipping'),
(606190,'2014-05-22 21:43:55',252441,'/billing-2'),
(606191,'2014-05-22 21:44:02',252445,'/home'),
(606192,'2014-05-22 21:45:10',252442,'/the-original-mr-fuzzy'),
(606193,'2014-05-22 21:45:13',252446,'/home'),
(606194,'2014-05-22 21:46:36',252445,'/products'),
(606195,'2014-05-22 21:47:02',252444,'/products'),
(606196,'2014-05-22 21:47:33',252445,'/the-original-mr-fuzzy'),
(606197,'2014-05-22 21:47:51',252441,'/thank-you-for-your-order'),
(606198,'2014-05-22 21:48:05',252445,'/cart'),
(606199,'2014-05-22 21:48:07',252442,'/cart'),
(606200,'2014-05-22 21:50:59',252445,'/shipping'),
(606201,'2014-05-22 21:53:26',252445,'/billing-2'),
(606202,'2014-05-22 21:55:38',252447,'/lander-2'),
(606203,'2014-05-22 21:56:52',252447,'/products'),
(606204,'2014-05-22 21:57:29',252448,'/home'),
(606205,'2014-05-22 21:57:44',252449,'/lander-3'),
(606206,'2014-05-22 21:59:38',252447,'/the-forever-love-bear'),
(606207,'2014-05-22 22:00:23',252447,'/cart'),
(606208,'2014-05-22 22:00:27',252450,'/lander-3'),
(606209,'2014-05-22 22:00:37',252451,'/lander-2'),
(606210,'2014-05-22 22:01:28',252447,'/shipping'),
(606211,'2014-05-22 22:02:20',252447,'/billing-2'),
(606212,'2014-05-22 22:02:34',252448,'/products'),
(606213,'2014-05-22 22:03:44',252452,'/home'),
(606214,'2014-05-22 22:04:29',252448,'/the-forever-love-bear'),
(606215,'2014-05-22 22:04:35',252447,'/thank-you-for-your-order'),
(606216,'2014-05-22 22:06:09',252450,'/products'),
(606217,'2014-05-22 22:06:09',252451,'/products'),
(606218,'2014-05-22 22:06:11',252448,'/cart'),
(606219,'2014-05-22 22:06:48',252452,'/products'),
(606220,'2014-05-22 22:07:12',252450,'/the-original-mr-fuzzy'),
(606221,'2014-05-22 22:08:08',252453,'/lander-2'),
(606222,'2014-05-22 22:11:38',252453,'/products'),
(606223,'2014-05-22 22:12:02',252454,'/lander-2'),
(606224,'2014-05-22 22:13:45',252455,'/lander-2'),
(606225,'2014-05-22 22:14:08',252456,'/lander-3'),
(606226,'2014-05-22 22:15:18',252453,'/the-original-mr-fuzzy'),
(606227,'2014-05-22 22:15:26',252457,'/home'),
(606228,'2014-05-22 22:15:42',252458,'/lander-2'),
(606229,'2014-05-22 22:17:01',252454,'/products'),
(606230,'2014-05-22 22:17:32',252458,'/products'),
(606231,'2014-05-22 22:18:40',252454,'/the-original-mr-fuzzy'),
(606232,'2014-05-22 22:18:58',252458,'/the-original-mr-fuzzy'),
(606233,'2014-05-22 22:20:52',252458,'/cart'),
(606234,'2014-05-22 22:20:53',252454,'/cart'),
(606235,'2014-05-22 22:21:37',252459,'/home'),
(606236,'2014-05-22 22:24:18',252458,'/shipping'),
(606237,'2014-05-22 22:24:26',252454,'/shipping'),
(606238,'2014-05-22 22:25:10',252458,'/billing-2'),
(606239,'2014-05-22 22:26:57',252454,'/billing-2'),
(606240,'2014-05-22 22:29:36',252460,'/lander-2'),
(606241,'2014-05-22 22:29:41',252461,'/lander-3'),
(606242,'2014-05-22 22:31:07',252454,'/thank-you-for-your-order'),
(606243,'2014-05-22 22:31:19',252462,'/lander-2'),
(606244,'2014-05-22 22:32:00',252462,'/products'),
(606245,'2014-05-22 22:32:18',252461,'/products'),
(606246,'2014-05-22 22:33:12',252461,'/the-birthday-sugar-panda'),
(606247,'2014-05-22 22:34:24',252460,'/products'),
(606248,'2014-05-22 22:34:46',252462,'/the-original-mr-fuzzy'),
(606249,'2014-05-22 22:35:07',252463,'/lander-2'),
(606250,'2014-05-22 22:35:18',252462,'/cart'),
(606251,'2014-05-22 22:35:35',252461,'/cart'),
(606252,'2014-05-22 22:36:23',252460,'/the-forever-love-bear'),
(606253,'2014-05-22 22:37:55',252463,'/products'),
(606254,'2014-05-22 22:37:56',252461,'/shipping'),
(606255,'2014-05-22 22:38:49',252460,'/cart'),
(606256,'2014-05-22 22:39:58',252463,'/the-original-mr-fuzzy'),
(606257,'2014-05-22 22:40:44',252461,'/billing-2'),
(606258,'2014-05-22 22:41:25',252460,'/shipping'),
(606259,'2014-05-22 22:43:44',252460,'/billing-2'),
(606260,'2014-05-22 22:43:51',252461,'/thank-you-for-your-order'),
(606261,'2014-05-22 22:45:53',252464,'/home'),
(606262,'2014-05-22 22:50:15',252465,'/lander-3'),
(606263,'2014-05-22 22:50:52',252465,'/products'),
(606264,'2014-05-22 22:51:27',252464,'/products'),
(606265,'2014-05-22 22:51:56',252466,'/home'),
(606266,'2014-05-22 22:52:48',252465,'/the-original-mr-fuzzy'),
(606267,'2014-05-22 22:53:07',252464,'/the-original-mr-fuzzy'),
(606268,'2014-05-22 22:53:29',252467,'/home'),
(606269,'2014-05-22 22:54:17',252468,'/lander-2'),
(606270,'2014-05-22 22:55:53',252467,'/products'),
(606271,'2014-05-22 22:57:15',252469,'/home'),
(606272,'2014-05-22 23:00:19',252467,'/the-forever-love-bear'),
(606273,'2014-05-22 23:07:04',252470,'/lander-2'),
(606274,'2014-05-22 23:09:53',252471,'/home'),
(606275,'2014-05-22 23:12:27',252472,'/home'),
(606276,'2014-05-22 23:12:53',252470,'/products'),
(606277,'2014-05-22 23:13:31',252473,'/lander-2'),
(606278,'2014-05-22 23:15:46',252470,'/the-forever-love-bear'),
(606279,'2014-05-22 23:18:10',252470,'/cart'),
(606280,'2014-05-22 23:19:10',252473,'/products'),
(606281,'2014-05-22 23:19:54',252474,'/lander-2'),
(606282,'2014-05-22 23:20:01',252473,'/the-original-mr-fuzzy'),
(606283,'2014-05-22 23:20:31',252475,'/lander-3'),
(606284,'2014-05-22 23:24:54',252474,'/products'),
(606285,'2014-05-22 23:25:39',252476,'/lander-3'),
(606286,'2014-05-22 23:25:53',252477,'/home'),
(606287,'2014-05-22 23:25:58',252475,'/products'),
(606288,'2014-05-22 23:26:31',252475,'/the-forever-love-bear'),
(606289,'2014-05-22 23:27:34',252478,'/lander-2'),
(606290,'2014-05-22 23:27:50',252476,'/products'),
(606291,'2014-05-22 23:29:06',252474,'/the-original-mr-fuzzy'),
(606292,'2014-05-22 23:30:08',252479,'/home'),
(606293,'2014-05-22 23:31:43',252480,'/home'),
(606294,'2014-05-22 23:31:50',252474,'/cart'),
(606295,'2014-05-22 23:31:59',252479,'/products'),
(606296,'2014-05-22 23:35:08',252479,'/the-original-mr-fuzzy'),
(606297,'2014-05-22 23:37:25',252480,'/products'),
(606298,'2014-05-22 23:37:28',252479,'/cart'),
(606299,'2014-05-22 23:38:01',252480,'/the-original-mr-fuzzy'),
(606300,'2014-05-22 23:38:18',252481,'/home'),
(606301,'2014-05-22 23:39:40',252482,'/lander-3'),
(606302,'2014-05-22 23:41:01',252483,'/lander-2'),
(606303,'2014-05-22 23:41:04',252479,'/shipping'),
(606304,'2014-05-22 23:41:57',252479,'/billing-2'),
(606305,'2014-05-22 23:43:08',252484,'/home'),
(606306,'2014-05-22 23:43:13',252482,'/products'),
(606307,'2014-05-22 23:43:48',252484,'/products'),
(606308,'2014-05-22 23:44:26',252479,'/thank-you-for-your-order'),
(606309,'2014-05-22 23:45:20',252482,'/the-original-mr-fuzzy'),
(606310,'2014-05-22 23:46:23',252485,'/lander-2'),
(606311,'2014-05-22 23:47:57',252484,'/the-forever-love-bear'),
(606312,'2014-05-22 23:50:06',252486,'/home'),
(606313,'2014-05-22 23:50:30',252487,'/lander-3'),
(606314,'2014-05-22 23:50:45',252485,'/products'),
(606315,'2014-05-22 23:51:04',252484,'/cart'),
(606316,'2014-05-22 23:51:37',252485,'/the-birthday-sugar-panda'),
(606317,'2014-05-22 23:51:51',252488,'/lander-3'),
(606318,'2014-05-22 23:52:36',252486,'/products'),
(606319,'2014-05-22 23:52:47',252489,'/lander-3'),
(606320,'2014-05-22 23:52:52',252490,'/lander-2'),
(606321,'2014-05-22 23:53:04',252486,'/the-original-mr-fuzzy'),
(606322,'2014-05-22 23:53:49',252489,'/products'),
(606323,'2014-05-22 23:57:44',252489,'/the-original-mr-fuzzy'),
(606324,'2014-05-23 00:00:41',252491,'/home'),
(606325,'2014-05-23 00:01:31',252492,'/lander-3'),
(606326,'2014-05-23 00:03:48',252491,'/products'),
(606327,'2014-05-23 00:07:13',252493,'/home'),
(606328,'2014-05-23 00:08:27',252491,'/the-original-mr-fuzzy'),
(606329,'2014-05-23 00:10:58',252494,'/lander-2'),
(606330,'2014-05-23 00:12:58',252495,'/lander-2'),
(606331,'2014-05-23 00:17:40',252496,'/lander-2'),
(606332,'2014-05-23 00:19:36',252497,'/lander-2'),
(606333,'2014-05-23 00:21:01',252496,'/products'),
(606334,'2014-05-23 00:23:27',252496,'/the-original-mr-fuzzy'),
(606335,'2014-05-23 00:24:16',252496,'/cart'),
(606336,'2014-05-23 00:26:12',252498,'/lander-2'),
(606337,'2014-05-23 00:28:30',252499,'/home'),
(606338,'2014-05-23 00:32:00',252498,'/products'),
(606339,'2014-05-23 00:33:02',252500,'/home'),
(606340,'2014-05-23 00:33:03',252501,'/home'),
(606341,'2014-05-23 00:34:10',252502,'/lander-2'),
(606342,'2014-05-23 00:34:24',252498,'/the-original-mr-fuzzy'),
(606343,'2014-05-23 00:34:43',252503,'/lander-2'),
(606344,'2014-05-23 00:38:01',252503,'/products'),
(606345,'2014-05-23 00:39:54',252504,'/lander-2'),
(606346,'2014-05-23 00:42:26',252503,'/the-original-mr-fuzzy'),
(606347,'2014-05-23 00:46:52',252505,'/lander-3'),
(606348,'2014-05-23 00:50:11',252505,'/products'),
(606349,'2014-05-23 00:51:00',252506,'/home'),
(606350,'2014-05-23 00:51:34',252505,'/the-birthday-sugar-panda'),
(606351,'2014-05-23 00:52:32',252506,'/products'),
(606352,'2014-05-23 00:54:48',252506,'/the-original-mr-fuzzy'),
(606353,'2014-05-23 00:56:27',252506,'/cart'),
(606354,'2014-05-23 00:59:55',252506,'/shipping'),
(606355,'2014-05-23 01:00:49',252507,'/lander-2'),
(606356,'2014-05-23 01:01:25',252506,'/billing-2'),
(606357,'2014-05-23 01:04:18',252508,'/lander-2'),
(606358,'2014-05-23 01:06:30',252507,'/products'),
(606359,'2014-05-23 01:07:00',252508,'/products'),
(606360,'2014-05-23 01:07:29',252509,'/lander-2'),
(606361,'2014-05-23 01:08:02',252508,'/the-original-mr-fuzzy'),
(606362,'2014-05-23 01:09:00',252507,'/the-original-mr-fuzzy'),
(606363,'2014-05-23 01:10:28',252509,'/products'),
(606364,'2014-05-23 01:10:45',252507,'/cart'),
(606365,'2014-05-23 01:12:17',252509,'/the-original-mr-fuzzy'),
(606366,'2014-05-23 01:13:23',252510,'/lander-3'),
(606367,'2014-05-23 01:13:24',252507,'/shipping'),
(606368,'2014-05-23 01:13:50',252510,'/products'),
(606369,'2014-05-23 01:14:59',252507,'/billing-2'),
(606370,'2014-05-23 01:15:11',252510,'/the-original-mr-fuzzy'),
(606371,'2014-05-23 01:17:30',252507,'/thank-you-for-your-order'),
(606372,'2014-05-23 01:18:23',252511,'/home'),
(606373,'2014-05-23 01:22:53',252512,'/lander-3'),
(606374,'2014-05-23 01:22:55',252511,'/products'),
(606375,'2014-05-23 01:23:57',252511,'/the-original-mr-fuzzy'),
(606376,'2014-05-23 01:24:09',252513,'/home'),
(606377,'2014-05-23 01:27:37',252514,'/lander-2'),
(606378,'2014-05-23 01:29:24',252513,'/products'),
(606379,'2014-05-23 01:31:02',252515,'/lander-2'),
(606380,'2014-05-23 01:31:05',252514,'/products'),
(606381,'2014-05-23 01:31:59',252514,'/the-original-mr-fuzzy'),
(606382,'2014-05-23 01:35:20',252514,'/cart'),
(606383,'2014-05-23 01:35:20',252516,'/lander-2'),
(606384,'2014-05-23 01:35:23',252515,'/products'),
(606385,'2014-05-23 01:36:29',252515,'/the-original-mr-fuzzy'),
(606386,'2014-05-23 01:37:41',252517,'/lander-2'),
(606387,'2014-05-23 01:37:49',252514,'/shipping'),
(606388,'2014-05-23 01:37:51',252516,'/products'),
(606389,'2014-05-23 01:38:09',252518,'/lander-2'),
(606390,'2014-05-23 01:40:11',252519,'/home'),
(606391,'2014-05-23 01:40:26',252516,'/the-original-mr-fuzzy'),
(606392,'2014-05-23 01:40:36',252518,'/products'),
(606393,'2014-05-23 01:40:55',252514,'/billing-2'),
(606394,'2014-05-23 01:41:51',252519,'/products'),
(606395,'2014-05-23 01:42:55',252520,'/lander-2'),
(606396,'2014-05-23 01:43:27',252517,'/products'),
(606397,'2014-05-23 01:44:00',252517,'/the-original-mr-fuzzy'),
(606398,'2014-05-23 01:44:10',252518,'/the-birthday-sugar-panda'),
(606399,'2014-05-23 01:44:33',252519,'/the-original-mr-fuzzy'),
(606400,'2014-05-23 01:45:25',252518,'/cart'),
(606401,'2014-05-23 01:45:29',252514,'/thank-you-for-your-order'),
(606402,'2014-05-23 01:47:32',252521,'/lander-2'),
(606403,'2014-05-23 01:47:36',252518,'/shipping'),
(606404,'2014-05-23 01:47:48',252517,'/cart'),
(606405,'2014-05-23 01:48:22',252517,'/shipping'),
(606406,'2014-05-23 01:48:32',252520,'/products'),
(606407,'2014-05-23 01:49:18',252518,'/billing-2'),
(606408,'2014-05-23 01:51:13',252522,'/home'),
(606409,'2014-05-23 01:55:51',252523,'/home'),
(606410,'2014-05-23 01:58:09',252524,'/lander-2'),
(606411,'2014-05-23 01:58:50',252525,'/lander-3'),
(606412,'2014-05-23 02:00:44',252523,'/products'),
(606413,'2014-05-23 02:02:45',252526,'/home'),
(606414,'2014-05-23 02:06:53',252527,'/home'),
(606415,'2014-05-23 02:07:16',252528,'/lander-2'),
(606416,'2014-05-23 02:07:52',252529,'/lander-3'),
(606417,'2014-05-23 02:07:56',252530,'/home'),
(606418,'2014-05-23 02:09:52',252530,'/products'),
(606419,'2014-05-23 02:10:24',252527,'/products'),
(606420,'2014-05-23 02:11:39',252528,'/products'),
(606421,'2014-05-23 02:12:42',252531,'/lander-3'),
(606422,'2014-05-23 02:12:57',252527,'/the-original-mr-fuzzy'),
(606423,'2014-05-23 02:13:14',252529,'/products'),
(606424,'2014-05-23 02:13:20',252530,'/the-original-mr-fuzzy'),
(606425,'2014-05-23 02:13:57',252529,'/the-original-mr-fuzzy'),
(606426,'2014-05-23 02:14:14',252530,'/cart'),
(606427,'2014-05-23 02:14:42',252527,'/cart'),
(606428,'2014-05-23 02:16:01',252528,'/the-original-mr-fuzzy'),
(606429,'2014-05-23 02:24:21',252532,'/home'),
(606430,'2014-05-23 02:25:27',252532,'/products'),
(606431,'2014-05-23 02:26:04',252533,'/home'),
(606432,'2014-05-23 02:27:28',252534,'/home'),
(606433,'2014-05-23 02:29:32',252534,'/products'),
(606434,'2014-05-23 02:31:32',252533,'/products'),
(606435,'2014-05-23 02:31:42',252534,'/the-original-mr-fuzzy'),
(606436,'2014-05-23 02:33:13',252533,'/the-original-mr-fuzzy'),
(606437,'2014-05-23 02:33:51',252534,'/cart'),
(606438,'2014-05-23 02:35:36',252534,'/shipping'),
(606439,'2014-05-23 02:35:44',252533,'/cart'),
(606440,'2014-05-23 02:37:23',252534,'/billing-2'),
(606441,'2014-05-23 02:40:21',252535,'/home'),
(606442,'2014-05-23 02:40:47',252536,'/lander-2'),
(606443,'2014-05-23 02:40:48',252535,'/products'),
(606444,'2014-05-23 02:41:36',252537,'/lander-2'),
(606445,'2014-05-23 02:41:44',252534,'/thank-you-for-your-order'),
(606446,'2014-05-23 02:41:55',252535,'/the-original-mr-fuzzy'),
(606447,'2014-05-23 02:41:55',252538,'/home'),
(606448,'2014-05-23 02:43:31',252536,'/products'),
(606449,'2014-05-23 02:44:42',252535,'/cart'),
(606450,'2014-05-23 02:46:31',252535,'/shipping'),
(606451,'2014-05-23 02:46:46',252536,'/the-original-mr-fuzzy'),
(606452,'2014-05-23 02:46:47',252538,'/products'),
(606453,'2014-05-23 02:47:02',252535,'/billing-2'),
(606454,'2014-05-23 02:49:17',252535,'/thank-you-for-your-order'),
(606455,'2014-05-23 02:50:09',252536,'/cart'),
(606456,'2014-05-23 02:50:36',252538,'/the-original-mr-fuzzy'),
(606457,'2014-05-23 02:50:59',252539,'/lander-3'),
(606458,'2014-05-23 02:51:27',252538,'/cart'),
(606459,'2014-05-23 02:55:00',252538,'/shipping'),
(606460,'2014-05-23 02:56:38',252540,'/lander-3'),
(606461,'2014-05-23 02:57:47',252538,'/billing-2'),
(606462,'2014-05-23 03:00:26',252541,'/lander-2'),
(606463,'2014-05-23 03:00:38',252538,'/thank-you-for-your-order'),
(606464,'2014-05-23 03:04:02',252542,'/home'),
(606465,'2014-05-23 03:10:09',252543,'/lander-2'),
(606466,'2014-05-23 03:12:47',252543,'/products'),
(606467,'2014-05-23 03:13:03',252543,'/the-original-mr-fuzzy'),
(606468,'2014-05-23 03:14:01',252543,'/cart'),
(606469,'2014-05-23 03:15:12',252543,'/shipping'),
(606470,'2014-05-23 03:15:34',252543,'/billing-2'),
(606471,'2014-05-23 03:17:03',252544,'/lander-3'),
(606472,'2014-05-23 03:17:20',252543,'/thank-you-for-your-order'),
(606473,'2014-05-23 03:17:49',252544,'/products'),
(606474,'2014-05-23 03:24:13',252545,'/lander-2'),
(606475,'2014-05-23 03:47:16',252546,'/lander-2'),
(606476,'2014-05-23 03:56:18',252547,'/lander-2'),
(606477,'2014-05-23 04:18:05',252548,'/lander-2'),
(606478,'2014-05-23 04:21:12',252549,'/lander-3'),
(606479,'2014-05-23 04:23:02',252550,'/home'),
(606480,'2014-05-23 04:24:13',252551,'/home'),
(606481,'2014-05-23 04:28:30',252550,'/products'),
(606482,'2014-05-23 04:28:37',252551,'/products'),
(606483,'2014-05-23 04:31:23',252550,'/the-original-mr-fuzzy'),
(606484,'2014-05-23 04:33:16',252550,'/cart'),
(606485,'2014-05-23 04:33:34',252552,'/home'),
(606486,'2014-05-23 04:35:24',252550,'/shipping'),
(606487,'2014-05-23 04:37:18',252550,'/billing-2'),
(606488,'2014-05-23 04:38:23',252553,'/lander-3'),
(606489,'2014-05-23 04:40:16',252553,'/products'),
(606490,'2014-05-23 04:44:46',252553,'/the-original-mr-fuzzy'),
(606491,'2014-05-23 04:44:51',252554,'/home'),
(606492,'2014-05-23 04:46:30',252554,'/products'),
(606493,'2014-05-23 04:46:53',252554,'/the-original-mr-fuzzy'),
(606494,'2014-05-23 04:47:47',252555,'/lander-2'),
(606495,'2014-05-23 04:48:51',252556,'/lander-2'),
(606496,'2014-05-23 04:49:19',252554,'/cart'),
(606497,'2014-05-23 04:51:54',252557,'/lander-3'),
(606498,'2014-05-23 04:52:29',252554,'/shipping'),
(606499,'2014-05-23 04:52:54',252557,'/products'),
(606500,'2014-05-23 04:54:19',252557,'/the-original-mr-fuzzy'),
(606501,'2014-05-23 04:56:48',252557,'/cart'),
(606502,'2014-05-23 04:58:45',252557,'/shipping'),
(606503,'2014-05-23 05:00:36',252558,'/home'),
(606504,'2014-05-23 05:00:58',252557,'/billing-2'),
(606505,'2014-05-23 05:03:59',252558,'/products'),
(606506,'2014-05-23 05:05:16',252558,'/the-original-mr-fuzzy'),
(606507,'2014-05-23 05:05:30',252559,'/lander-2'),
(606508,'2014-05-23 05:06:19',252558,'/cart'),
(606509,'2014-05-23 05:09:47',252558,'/shipping'),
(606510,'2014-05-23 05:11:54',252558,'/billing-2'),
(606511,'2014-05-23 05:14:18',252560,'/lander-2'),
(606512,'2014-05-23 05:14:36',252561,'/home'),
(606513,'2014-05-23 05:16:50',252558,'/thank-you-for-your-order'),
(606514,'2014-05-23 05:17:55',252561,'/products'),
(606515,'2014-05-23 05:19:22',252562,'/lander-2'),
(606516,'2014-05-23 05:19:49',252561,'/the-original-mr-fuzzy'),
(606517,'2014-05-23 05:23:27',252563,'/lander-3'),
(606518,'2014-05-23 05:27:19',252564,'/lander-3'),
(606519,'2014-05-23 05:28:27',252564,'/products'),
(606520,'2014-05-23 05:28:55',252563,'/products'),
(606521,'2014-05-23 05:29:55',252563,'/the-original-mr-fuzzy'),
(606522,'2014-05-23 05:30:58',252563,'/cart'),
(606523,'2014-05-23 05:31:23',252563,'/shipping'),
(606524,'2014-05-23 05:31:53',252564,'/the-original-mr-fuzzy'),
(606525,'2014-05-23 05:32:05',252563,'/billing-2'),
(606526,'2014-05-23 05:33:31',252564,'/cart'),
(606527,'2014-05-23 05:35:25',252565,'/home'),
(606528,'2014-05-23 05:35:36',252564,'/shipping'),
(606529,'2014-05-23 05:43:15',252566,'/lander-2'),
(606530,'2014-05-23 05:46:47',252566,'/products'),
(606531,'2014-05-23 05:47:26',252566,'/the-original-mr-fuzzy'),
(606532,'2014-05-23 05:54:29',252567,'/lander-3'),
(606533,'2014-05-23 06:00:42',252568,'/lander-2'),
(606534,'2014-05-23 06:02:14',252569,'/home'),
(606535,'2014-05-23 06:03:30',252570,'/home'),
(606536,'2014-05-23 06:05:05',252571,'/home'),
(606537,'2014-05-23 06:06:41',252571,'/products'),
(606538,'2014-05-23 06:08:13',252571,'/the-original-mr-fuzzy'),
(606539,'2014-05-23 06:09:13',252571,'/cart'),
(606540,'2014-05-23 06:12:02',252572,'/lander-2'),
(606541,'2014-05-23 06:13:10',252573,'/lander-2'),
(606542,'2014-05-23 06:14:07',252572,'/products'),
(606543,'2014-05-23 06:15:02',252574,'/lander-3'),
(606544,'2014-05-23 06:15:13',252572,'/the-original-mr-fuzzy'),
(606545,'2014-05-23 06:16:31',252575,'/lander-2'),
(606546,'2014-05-23 06:24:40',252576,'/lander-2'),
(606547,'2014-05-23 06:30:50',252577,'/lander-3'),
(606548,'2014-05-23 06:31:22',252577,'/products'),
(606549,'2014-05-23 06:31:59',252577,'/the-original-mr-fuzzy'),
(606550,'2014-05-23 06:34:17',252578,'/lander-3'),
(606551,'2014-05-23 06:35:18',252577,'/cart'),
(606552,'2014-05-23 06:39:05',252578,'/products'),
(606553,'2014-05-23 06:50:44',252579,'/lander-2'),
(606554,'2014-05-23 06:54:36',252579,'/products'),
(606555,'2014-05-23 06:57:05',252580,'/home'),
(606556,'2014-05-23 06:58:32',252579,'/the-original-mr-fuzzy'),
(606557,'2014-05-23 07:00:27',252580,'/products'),
(606558,'2014-05-23 07:03:43',252581,'/lander-3'),
(606559,'2014-05-23 07:04:48',252580,'/the-original-mr-fuzzy'),
(606560,'2014-05-23 07:06:00',252582,'/lander-3'),
(606561,'2014-05-23 07:06:38',252583,'/lander-2'),
(606562,'2014-05-23 07:07:03',252580,'/cart'),
(606563,'2014-05-23 07:09:52',252583,'/products'),
(606564,'2014-05-23 07:10:43',252583,'/the-original-mr-fuzzy'),
(606565,'2014-05-23 07:11:34',252583,'/cart'),
(606566,'2014-05-23 07:13:17',252583,'/shipping'),
(606567,'2014-05-23 07:14:18',252584,'/home'),
(606568,'2014-05-23 07:14:47',252585,'/home'),
(606569,'2014-05-23 07:15:54',252583,'/billing-2'),
(606570,'2014-05-23 07:17:11',252586,'/lander-3'),
(606571,'2014-05-23 07:17:52',252587,'/lander-2'),
(606572,'2014-05-23 07:19:00',252585,'/products'),
(606573,'2014-05-23 07:19:04',252583,'/thank-you-for-your-order'),
(606574,'2014-05-23 07:19:48',252588,'/lander-2'),
(606575,'2014-05-23 07:20:01',252589,'/lander-3'),
(606576,'2014-05-23 07:20:35',252587,'/products'),
(606577,'2014-05-23 07:21:08',252589,'/products'),
(606578,'2014-05-23 07:21:10',252587,'/the-original-mr-fuzzy'),
(606579,'2014-05-23 07:22:10',252589,'/the-original-mr-fuzzy'),
(606580,'2014-05-23 07:23:12',252588,'/products'),
(606581,'2014-05-23 07:23:13',252585,'/the-birthday-sugar-panda'),
(606582,'2014-05-23 07:23:59',252585,'/cart'),
(606583,'2014-05-23 07:25:56',252585,'/shipping'),
(606584,'2014-05-23 07:26:27',252588,'/the-original-mr-fuzzy'),
(606585,'2014-05-23 07:27:16',252588,'/cart'),
(606586,'2014-05-23 07:27:52',252585,'/billing-2'),
(606587,'2014-05-23 07:27:56',252588,'/shipping'),
(606588,'2014-05-23 07:28:12',252590,'/home'),
(606589,'2014-05-23 07:29:23',252588,'/billing-2'),
(606590,'2014-05-23 07:30:07',252590,'/products'),
(606591,'2014-05-23 07:30:55',252591,'/lander-2'),
(606592,'2014-05-23 07:31:00',252592,'/lander-2'),
(606593,'2014-05-23 07:31:30',252591,'/products'),
(606594,'2014-05-23 07:33:11',252593,'/lander-3'),
(606595,'2014-05-23 07:34:05',252590,'/the-original-mr-fuzzy'),
(606596,'2014-05-23 07:35:05',252588,'/thank-you-for-your-order'),
(606597,'2014-05-23 07:35:08',252594,'/lander-3'),
(606598,'2014-05-23 07:35:28',252590,'/cart'),
(606599,'2014-05-23 07:41:38',252595,'/lander-2'),
(606600,'2014-05-23 07:49:19',252596,'/home'),
(606601,'2014-05-23 07:56:58',252597,'/lander-2'),
(606602,'2014-05-23 07:57:13',252598,'/home'),
(606603,'2014-05-23 07:59:19',252599,'/lander-2'),
(606604,'2014-05-23 08:00:32',252600,'/lander-2'),
(606605,'2014-05-23 08:00:58',252600,'/products'),
(606606,'2014-05-23 08:04:14',252600,'/the-original-mr-fuzzy'),
(606607,'2014-05-23 08:04:15',252601,'/home'),
(606608,'2014-05-23 08:05:14',252602,'/lander-2'),
(606609,'2014-05-23 08:06:02',252603,'/lander-2'),
(606610,'2014-05-23 08:06:43',252604,'/home'),
(606611,'2014-05-23 08:08:15',252600,'/cart'),
(606612,'2014-05-23 08:09:02',252600,'/shipping'),
(606613,'2014-05-23 08:10:09',252600,'/billing-2'),
(606614,'2014-05-23 08:10:57',252605,'/lander-2'),
(606615,'2014-05-23 08:12:59',252600,'/thank-you-for-your-order'),
(606616,'2014-05-23 08:13:34',252606,'/lander-2'),
(606617,'2014-05-23 08:13:40',252605,'/products'),
(606618,'2014-05-23 08:14:52',252606,'/products'),
(606619,'2014-05-23 08:15:05',252607,'/lander-2'),
(606620,'2014-05-23 08:15:08',252608,'/lander-2'),
(606621,'2014-05-23 08:16:51',252606,'/the-original-mr-fuzzy'),
(606622,'2014-05-23 08:17:09',252608,'/products'),
(606623,'2014-05-23 08:17:50',252605,'/the-original-mr-fuzzy'),
(606624,'2014-05-23 08:18:43',252608,'/the-original-mr-fuzzy'),
(606625,'2014-05-23 08:18:47',252605,'/cart'),
(606626,'2014-05-23 08:20:06',252606,'/cart'),
(606627,'2014-05-23 08:20:21',252605,'/shipping'),
(606628,'2014-05-23 08:21:40',252606,'/shipping'),
(606629,'2014-05-23 08:21:42',252609,'/lander-3'),
(606630,'2014-05-23 08:22:37',252606,'/billing-2'),
(606631,'2014-05-23 08:23:19',252609,'/products'),
(606632,'2014-05-23 08:23:53',252610,'/lander-3'),
(606633,'2014-05-23 08:24:20',252606,'/thank-you-for-your-order'),
(606634,'2014-05-23 08:24:46',252610,'/products'),
(606635,'2014-05-23 08:26:24',252610,'/the-original-mr-fuzzy'),
(606636,'2014-05-23 08:27:02',252611,'/lander-2'),
(606637,'2014-05-23 08:27:15',252612,'/home'),
(606638,'2014-05-23 08:28:24',252610,'/cart'),
(606639,'2014-05-23 08:28:57',252613,'/lander-3'),
(606640,'2014-05-23 08:29:12',252614,'/lander-3'),
(606641,'2014-05-23 08:30:00',252615,'/lander-2'),
(606642,'2014-05-23 08:31:06',252616,'/lander-3'),
(606643,'2014-05-23 08:31:46',252612,'/products'),
(606644,'2014-05-23 08:31:52',252615,'/products'),
(606645,'2014-05-23 08:32:13',252617,'/lander-3'),
(606646,'2014-05-23 08:33:11',252613,'/products'),
(606647,'2014-05-23 08:33:39',252617,'/products'),
(606648,'2014-05-23 08:34:05',252615,'/the-original-mr-fuzzy'),
(606649,'2014-05-23 08:34:47',252617,'/the-original-mr-fuzzy'),
(606650,'2014-05-23 08:35:01',252612,'/the-original-mr-fuzzy'),
(606651,'2014-05-23 08:37:37',252615,'/cart'),
(606652,'2014-05-23 08:39:56',252618,'/lander-2'),
(606653,'2014-05-23 08:40:24',252619,'/lander-2'),
(606654,'2014-05-23 08:41:43',252620,'/lander-2'),
(606655,'2014-05-23 08:43:41',252621,'/home'),
(606656,'2014-05-23 08:45:45',252621,'/products'),
(606657,'2014-05-23 08:48:53',252621,'/the-original-mr-fuzzy'),
(606658,'2014-05-23 08:50:02',252622,'/lander-2'),
(606659,'2014-05-23 08:50:30',252623,'/home'),
(606660,'2014-05-23 08:51:19',252624,'/lander-3'),
(606661,'2014-05-23 08:52:36',252625,'/lander-2'),
(606662,'2014-05-23 08:52:47',252621,'/cart'),
(606663,'2014-05-23 08:54:14',252625,'/products'),
(606664,'2014-05-23 08:55:33',252621,'/shipping'),
(606665,'2014-05-23 08:55:55',252626,'/lander-2'),
(606666,'2014-05-23 08:55:57',252627,'/lander-3'),
(606667,'2014-05-23 08:56:54',252626,'/products'),
(606668,'2014-05-23 08:56:56',252627,'/products'),
(606669,'2014-05-23 08:57:25',252625,'/the-original-mr-fuzzy'),
(606670,'2014-05-23 08:57:45',252628,'/lander-3'),
(606671,'2014-05-23 08:58:44',252626,'/the-birthday-sugar-panda'),
(606672,'2014-05-23 08:59:24',252629,'/lander-3'),
(606673,'2014-05-23 09:00:43',252630,'/lander-3'),
(606674,'2014-05-23 09:00:46',252627,'/the-forever-love-bear'),
(606675,'2014-05-23 09:02:00',252627,'/cart'),
(606676,'2014-05-23 09:02:11',252631,'/lander-3'),
(606677,'2014-05-23 09:02:32',252629,'/products'),
(606678,'2014-05-23 09:04:44',252632,'/lander-2'),
(606679,'2014-05-23 09:04:58',252633,'/home'),
(606680,'2014-05-23 09:05:25',252634,'/lander-2'),
(606681,'2014-05-23 09:06:25',252635,'/home'),
(606682,'2014-05-23 09:07:15',252636,'/lander-2'),
(606683,'2014-05-23 09:07:19',252634,'/products'),
(606684,'2014-05-23 09:07:25',252637,'/home'),
(606685,'2014-05-23 09:08:10',252636,'/products'),
(606686,'2014-05-23 09:09:03',252638,'/lander-2'),
(606687,'2014-05-23 09:09:33',252634,'/the-original-mr-fuzzy'),
(606688,'2014-05-23 09:09:50',252636,'/the-original-mr-fuzzy'),
(606689,'2014-05-23 09:10:29',252632,'/products'),
(606690,'2014-05-23 09:11:25',252639,'/home'),
(606691,'2014-05-23 09:11:39',252640,'/lander-2'),
(606692,'2014-05-23 09:11:52',252639,'/products'),
(606693,'2014-05-23 09:12:23',252641,'/lander-2'),
(606694,'2014-05-23 09:13:33',252642,'/lander-3'),
(606695,'2014-05-23 09:14:49',252643,'/home'),
(606696,'2014-05-23 09:15:03',252632,'/the-forever-love-bear'),
(606697,'2014-05-23 09:15:44',252641,'/products'),
(606698,'2014-05-23 09:15:59',252642,'/products'),
(606699,'2014-05-23 09:16:02',252644,'/lander-3'),
(606700,'2014-05-23 09:16:22',252640,'/products'),
(606701,'2014-05-23 09:16:25',252643,'/products'),
(606702,'2014-05-23 09:17:26',252642,'/the-original-mr-fuzzy'),
(606703,'2014-05-23 09:17:42',252640,'/the-birthday-sugar-panda'),
(606704,'2014-05-23 09:19:00',252640,'/cart'),
(606705,'2014-05-23 09:19:24',252643,'/the-original-mr-fuzzy'),
(606706,'2014-05-23 09:19:46',252645,'/lander-2'),
(606707,'2014-05-23 09:19:49',252646,'/lander-2'),
(606708,'2014-05-23 09:20:41',252640,'/shipping'),
(606709,'2014-05-23 09:21:42',252640,'/billing-2'),
(606710,'2014-05-23 09:22:04',252647,'/lander-3'),
(606711,'2014-05-23 09:22:21',252648,'/lander-2'),
(606712,'2014-05-23 09:23:39',252648,'/products'),
(606713,'2014-05-23 09:24:44',252645,'/products'),
(606714,'2014-05-23 09:26:15',252645,'/the-forever-love-bear'),
(606715,'2014-05-23 09:26:24',252648,'/the-forever-love-bear'),
(606716,'2014-05-23 09:26:29',252640,'/thank-you-for-your-order'),
(606717,'2014-05-23 09:28:13',252649,'/lander-2'),
(606718,'2014-05-23 09:28:41',252645,'/cart'),
(606719,'2014-05-23 09:29:10',252650,'/lander-2'),
(606720,'2014-05-23 09:31:02',252651,'/lander-2'),
(606721,'2014-05-23 09:32:04',252645,'/shipping'),
(606722,'2014-05-23 09:32:06',252652,'/lander-3'),
(606723,'2014-05-23 09:32:07',252653,'/lander-2'),
(606724,'2014-05-23 09:32:37',252651,'/products'),
(606725,'2014-05-23 09:34:00',252645,'/billing-2'),
(606726,'2014-05-23 09:34:26',252654,'/lander-2'),
(606727,'2014-05-23 09:34:31',252655,'/home'),
(606728,'2014-05-23 09:35:25',252656,'/lander-2'),
(606729,'2014-05-23 09:35:46',252652,'/products'),
(606730,'2014-05-23 09:36:31',252645,'/thank-you-for-your-order'),
(606731,'2014-05-23 09:37:10',252651,'/the-original-mr-fuzzy'),
(606732,'2014-05-23 09:37:20',252655,'/products'),
(606733,'2014-05-23 09:37:32',252657,'/lander-3'),
(606734,'2014-05-23 09:38:12',252658,'/home'),
(606735,'2014-05-23 09:38:18',252655,'/the-birthday-sugar-panda'),
(606736,'2014-05-23 09:38:24',252657,'/products'),
(606737,'2014-05-23 09:38:35',252659,'/home'),
(606738,'2014-05-23 09:38:41',252660,'/lander-2'),
(606739,'2014-05-23 09:38:50',252661,'/lander-2'),
(606740,'2014-05-23 09:39:27',252659,'/products'),
(606741,'2014-05-23 09:40:53',252662,'/home'),
(606742,'2014-05-23 09:41:05',252658,'/products'),
(606743,'2014-05-23 09:41:08',252656,'/products'),
(606744,'2014-05-23 09:41:25',252658,'/the-original-mr-fuzzy'),
(606745,'2014-05-23 09:41:48',252660,'/products'),
(606746,'2014-05-23 09:41:53',252663,'/lander-2'),
(606747,'2014-05-23 09:43:16',252662,'/products'),
(606748,'2014-05-23 09:45:12',252662,'/the-original-mr-fuzzy'),
(606749,'2014-05-23 09:45:22',252656,'/the-birthday-sugar-panda'),
(606750,'2014-05-23 09:48:27',252664,'/home'),
(606751,'2014-05-23 09:48:50',252665,'/home'),
(606752,'2014-05-23 09:53:45',252666,'/home'),
(606753,'2014-05-23 09:57:12',252667,'/home'),
(606754,'2014-05-23 09:59:02',252667,'/products'),
(606755,'2014-05-23 09:59:47',252668,'/lander-2'),
(606756,'2014-05-23 09:59:59',252669,'/lander-2'),
(606757,'2014-05-23 10:03:03',252667,'/the-birthday-sugar-panda'),
(606758,'2014-05-23 10:03:12',252669,'/products'),
(606759,'2014-05-23 10:03:43',252670,'/home'),
(606760,'2014-05-23 10:03:47',252671,'/lander-3'),
(606761,'2014-05-23 10:03:58',252669,'/the-original-mr-fuzzy'),
(606762,'2014-05-23 10:05:01',252670,'/products'),
(606763,'2014-05-23 10:05:56',252672,'/lander-2'),
(606764,'2014-05-23 10:06:16',252673,'/lander-2'),
(606765,'2014-05-23 10:06:22',252674,'/lander-2'),
(606766,'2014-05-23 10:06:25',252675,'/home'),
(606767,'2014-05-23 10:06:52',252672,'/products'),
(606768,'2014-05-23 10:07:17',252672,'/the-original-mr-fuzzy'),
(606769,'2014-05-23 10:07:47',252672,'/cart'),
(606770,'2014-05-23 10:08:00',252675,'/products'),
(606771,'2014-05-23 10:08:08',252676,'/lander-3'),
(606772,'2014-05-23 10:08:18',252677,'/lander-2'),
(606773,'2014-05-23 10:08:24',252678,'/lander-2'),
(606774,'2014-05-23 10:08:46',252673,'/products'),
(606775,'2014-05-23 10:09:42',252678,'/products'),
(606776,'2014-05-23 10:10:01',252679,'/home'),
(606777,'2014-05-23 10:10:34',252680,'/lander-2'),
(606778,'2014-05-23 10:11:06',252678,'/the-original-mr-fuzzy'),
(606779,'2014-05-23 10:11:16',252674,'/products'),
(606780,'2014-05-23 10:11:27',252675,'/the-birthday-sugar-panda'),
(606781,'2014-05-23 10:11:42',252674,'/the-original-mr-fuzzy'),
(606782,'2014-05-23 10:11:57',252677,'/products'),
(606783,'2014-05-23 10:12:41',252673,'/the-original-mr-fuzzy'),
(606784,'2014-05-23 10:12:58',252674,'/cart'),
(606785,'2014-05-23 10:13:49',252681,'/lander-3'),
(606786,'2014-05-23 10:14:21',252677,'/the-original-mr-fuzzy'),
(606787,'2014-05-23 10:14:45',252675,'/cart'),
(606788,'2014-05-23 10:14:46',252678,'/cart'),
(606789,'2014-05-23 10:14:47',252673,'/cart'),
(606790,'2014-05-23 10:15:11',252682,'/lander-2'),
(606791,'2014-05-23 10:15:13',252675,'/shipping'),
(606792,'2014-05-23 10:15:13',252678,'/shipping'),
(606793,'2014-05-23 10:15:30',252681,'/products'),
(606794,'2014-05-23 10:15:32',252673,'/shipping'),
(606795,'2014-05-23 10:15:41',252677,'/cart'),
(606796,'2014-05-23 10:15:56',252673,'/billing-2'),
(606797,'2014-05-23 10:16:23',252683,'/lander-2'),
(606798,'2014-05-23 10:16:37',252678,'/billing-2'),
(606799,'2014-05-23 10:16:47',252684,'/home'),
(606800,'2014-05-23 10:16:49',252685,'/home'),
(606801,'2014-05-23 10:16:49',252686,'/lander-2'),
(606802,'2014-05-23 10:16:59',252675,'/billing-2'),
(606803,'2014-05-23 10:17:57',252683,'/products'),
(606804,'2014-05-23 10:18:52',252687,'/lander-3'),
(606805,'2014-05-23 10:18:59',252677,'/shipping'),
(606806,'2014-05-23 10:19:03',252684,'/products'),
(606807,'2014-05-23 10:19:32',252688,'/lander-3'),
(606808,'2014-05-23 10:19:41',252689,'/home'),
(606809,'2014-05-23 10:19:53',252675,'/thank-you-for-your-order'),
(606810,'2014-05-23 10:20:23',252677,'/billing-2'),
(606811,'2014-05-23 10:21:18',252684,'/the-original-mr-fuzzy'),
(606812,'2014-05-23 10:21:56',252683,'/the-original-mr-fuzzy'),
(606813,'2014-05-23 10:22:22',252690,'/home'),
(606814,'2014-05-23 10:22:30',252691,'/lander-3'),
(606815,'2014-05-23 10:22:42',252690,'/products'),
(606816,'2014-05-23 10:24:14',252684,'/cart'),
(606817,'2014-05-23 10:24:18',252689,'/products'),
(606818,'2014-05-23 10:24:23',252692,'/lander-3'),
(606819,'2014-05-23 10:24:32',252688,'/products'),
(606820,'2014-05-23 10:24:51',252693,'/home'),
(606821,'2014-05-23 10:25:32',252689,'/the-original-mr-fuzzy'),
(606822,'2014-05-23 10:27:02',252684,'/shipping'),
(606823,'2014-05-23 10:27:06',252692,'/products'),
(606824,'2014-05-23 10:27:12',252690,'/the-original-mr-fuzzy'),
(606825,'2014-05-23 10:27:56',252688,'/the-original-mr-fuzzy'),
(606826,'2014-05-23 10:28:56',252689,'/cart'),
(606827,'2014-05-23 10:29:32',252684,'/billing-2'),
(606828,'2014-05-23 10:30:45',252684,'/thank-you-for-your-order'),
(606829,'2014-05-23 10:31:11',252688,'/cart'),
(606830,'2014-05-23 10:31:22',252689,'/shipping'),
(606831,'2014-05-23 10:32:42',252688,'/shipping'),
(606832,'2014-05-23 10:34:52',252694,'/lander-3'),
(606833,'2014-05-23 10:35:31',252695,'/home'),
(606834,'2014-05-23 10:35:32',252696,'/home'),
(606835,'2014-05-23 10:36:13',252697,'/home'),
(606836,'2014-05-23 10:36:17',252698,'/lander-3'),
(606837,'2014-05-23 10:36:24',252699,'/lander-3'),
(606838,'2014-05-23 10:36:49',252700,'/lander-3'),
(606839,'2014-05-23 10:37:56',252701,'/lander-2'),
(606840,'2014-05-23 10:38:00',252702,'/lander-2'),
(606841,'2014-05-23 10:39:09',252703,'/lander-3'),
(606842,'2014-05-23 10:39:53',252697,'/products'),
(606843,'2014-05-23 10:40:06',252704,'/lander-2'),
(606844,'2014-05-23 10:40:45',252697,'/the-original-mr-fuzzy'),
(606845,'2014-05-23 10:41:12',252700,'/products'),
(606846,'2014-05-23 10:41:51',252705,'/home'),
(606847,'2014-05-23 10:43:06',252706,'/lander-2'),
(606848,'2014-05-23 10:43:20',252707,'/home'),
(606849,'2014-05-23 10:43:34',252703,'/products'),
(606850,'2014-05-23 10:43:37',252702,'/products'),
(606851,'2014-05-23 10:43:50',252707,'/products'),
(606852,'2014-05-23 10:44:05',252708,'/home'),
(606853,'2014-05-23 10:44:39',252704,'/products'),
(606854,'2014-05-23 10:44:45',252705,'/products'),
(606855,'2014-05-23 10:45:05',252700,'/the-original-mr-fuzzy'),
(606856,'2014-05-23 10:45:06',252709,'/lander-2'),
(606857,'2014-05-23 10:45:42',252710,'/lander-2'),
(606858,'2014-05-23 10:46:07',252705,'/the-original-mr-fuzzy'),
(606859,'2014-05-23 10:46:09',252711,'/lander-2'),
(606860,'2014-05-23 10:46:55',252702,'/the-original-mr-fuzzy'),
(606861,'2014-05-23 10:47:30',252708,'/products'),
(606862,'2014-05-23 10:48:09',252703,'/the-original-mr-fuzzy'),
(606863,'2014-05-23 10:48:14',252709,'/products'),
(606864,'2014-05-23 10:48:20',252707,'/the-original-mr-fuzzy'),
(606865,'2014-05-23 10:48:37',252704,'/the-original-mr-fuzzy'),
(606866,'2014-05-23 10:48:52',252706,'/products'),
(606867,'2014-05-23 10:49:44',252703,'/cart'),
(606868,'2014-05-23 10:50:05',252702,'/cart'),
(606869,'2014-05-23 10:50:14',252704,'/cart'),
(606870,'2014-05-23 10:50:18',252708,'/the-original-mr-fuzzy'),
(606871,'2014-05-23 10:51:16',252710,'/products'),
(606872,'2014-05-23 10:52:15',252712,'/lander-2'),
(606873,'2014-05-23 10:52:24',252706,'/the-original-mr-fuzzy'),
(606874,'2014-05-23 10:52:30',252713,'/lander-3'),
(606875,'2014-05-23 10:52:36',252710,'/the-original-mr-fuzzy'),
(606876,'2014-05-23 10:52:52',252709,'/the-original-mr-fuzzy'),
(606877,'2014-05-23 10:53:47',252702,'/shipping'),
(606878,'2014-05-23 10:53:54',252714,'/lander-2'),
(606879,'2014-05-23 10:53:56',252704,'/shipping'),
(606880,'2014-05-23 10:54:47',252710,'/cart'),
(606881,'2014-05-23 10:54:48',252715,'/lander-2'),
(606882,'2014-05-23 10:55:21',252706,'/cart'),
(606883,'2014-05-23 10:55:51',252712,'/products'),
(606884,'2014-05-23 10:55:51',252714,'/products'),
(606885,'2014-05-23 10:55:52',252702,'/billing-2'),
(606886,'2014-05-23 10:56:33',252704,'/billing-2'),
(606887,'2014-05-23 10:56:56',252716,'/lander-2'),
(606888,'2014-05-23 10:57:08',252712,'/the-original-mr-fuzzy'),
(606889,'2014-05-23 10:58:04',252714,'/the-original-mr-fuzzy'),
(606890,'2014-05-23 10:58:17',252710,'/shipping'),
(606891,'2014-05-23 10:58:26',252717,'/lander-2'),
(606892,'2014-05-23 10:58:47',252712,'/cart'),
(606893,'2014-05-23 10:58:55',252718,'/home'),
(606894,'2014-05-23 10:58:57',252710,'/billing-2'),
(606895,'2014-05-23 11:00:59',252710,'/thank-you-for-your-order'),
(606896,'2014-05-23 11:01:08',252716,'/products'),
(606897,'2014-05-23 11:01:14',252712,'/shipping'),
(606898,'2014-05-23 11:01:40',252719,'/home'),
(606899,'2014-05-23 11:01:59',252720,'/home'),
(606900,'2014-05-23 11:02:12',252712,'/billing-2'),
(606901,'2014-05-23 11:02:57',252712,'/thank-you-for-your-order'),
(606902,'2014-05-23 11:03:31',252717,'/products'),
(606903,'2014-05-23 11:03:40',252716,'/the-original-mr-fuzzy'),
(606904,'2014-05-23 11:04:44',252721,'/lander-2'),
(606905,'2014-05-23 11:06:16',252722,'/lander-2'),
(606906,'2014-05-23 11:07:17',252723,'/lander-2'),
(606907,'2014-05-23 11:07:55',252724,'/lander-3'),
(606908,'2014-05-23 11:08:42',252725,'/lander-2'),
(606909,'2014-05-23 11:09:22',252726,'/lander-2'),
(606910,'2014-05-23 11:11:41',252727,'/home'),
(606911,'2014-05-23 11:12:09',252728,'/lander-2'),
(606912,'2014-05-23 11:12:19',252729,'/lander-2'),
(606913,'2014-05-23 11:12:36',252723,'/products'),
(606914,'2014-05-23 11:12:51',252730,'/lander-2'),
(606915,'2014-05-23 11:13:59',252723,'/the-original-mr-fuzzy'),
(606916,'2014-05-23 11:14:07',252727,'/products'),
(606917,'2014-05-23 11:14:19',252726,'/products'),
(606918,'2014-05-23 11:15:11',252731,'/lander-2'),
(606919,'2014-05-23 11:15:16',252723,'/cart'),
(606920,'2014-05-23 11:15:33',252732,'/home'),
(606921,'2014-05-23 11:16:37',252733,'/home'),
(606922,'2014-05-23 11:16:48',252728,'/products'),
(606923,'2014-05-23 11:17:15',252734,'/lander-3'),
(606924,'2014-05-23 11:17:47',252726,'/the-original-mr-fuzzy'),
(606925,'2014-05-23 11:17:54',252728,'/the-original-mr-fuzzy'),
(606926,'2014-05-23 11:18:00',252735,'/home'),
(606927,'2014-05-23 11:18:00',252736,'/lander-3'),
(606928,'2014-05-23 11:18:14',252727,'/the-original-mr-fuzzy'),
(606929,'2014-05-23 11:18:31',252728,'/cart'),
(606930,'2014-05-23 11:18:32',252737,'/lander-3'),
(606931,'2014-05-23 11:18:48',252726,'/cart'),
(606932,'2014-05-23 11:18:49',252732,'/products'),
(606933,'2014-05-23 11:19:03',252727,'/cart'),
(606934,'2014-05-23 11:19:30',252733,'/products'),
(606935,'2014-05-23 11:19:33',252738,'/home'),
(606936,'2014-05-23 11:20:06',252733,'/the-original-mr-fuzzy'),
(606937,'2014-05-23 11:20:28',252727,'/shipping'),
(606938,'2014-05-23 11:20:32',252732,'/the-original-mr-fuzzy'),
(606939,'2014-05-23 11:20:37',252739,'/home'),
(606940,'2014-05-23 11:20:53',252740,'/lander-2'),
(606941,'2014-05-23 11:20:58',252737,'/products'),
(606942,'2014-05-23 11:21:27',252741,'/lander-3'),
(606943,'2014-05-23 11:21:31',252728,'/shipping'),
(606944,'2014-05-23 11:21:57',252742,'/home'),
(606945,'2014-05-23 11:22:00',252728,'/billing-2'),
(606946,'2014-05-23 11:22:42',252743,'/lander-3'),
(606947,'2014-05-23 11:22:44',252744,'/home'),
(606948,'2014-05-23 11:22:57',252727,'/billing-2'),
(606949,'2014-05-23 11:24:17',252745,'/lander-2'),
(606950,'2014-05-23 11:24:29',252746,'/home'),
(606951,'2014-05-23 11:24:50',252743,'/products'),
(606952,'2014-05-23 11:24:55',252739,'/products'),
(606953,'2014-05-23 11:25:18',252727,'/thank-you-for-your-order'),
(606954,'2014-05-23 11:26:25',252743,'/the-original-mr-fuzzy'),
(606955,'2014-05-23 11:26:32',252742,'/products'),
(606956,'2014-05-23 11:26:58',252739,'/the-original-mr-fuzzy'),
(606957,'2014-05-23 11:27:10',252741,'/products'),
(606958,'2014-05-23 11:27:32',252744,'/products'),
(606959,'2014-05-23 11:28:07',252747,'/lander-2'),
(606960,'2014-05-23 11:29:06',252744,'/the-original-mr-fuzzy'),
(606961,'2014-05-23 11:29:27',252748,'/lander-2'),
(606962,'2014-05-23 11:30:02',252742,'/the-birthday-sugar-panda'),
(606963,'2014-05-23 11:30:03',252749,'/home'),
(606964,'2014-05-23 11:30:32',252747,'/products'),
(606965,'2014-05-23 11:30:50',252739,'/cart'),
(606966,'2014-05-23 11:30:54',252741,'/the-original-mr-fuzzy'),
(606967,'2014-05-23 11:32:02',252750,'/lander-2'),
(606968,'2014-05-23 11:32:20',252749,'/products'),
(606969,'2014-05-23 11:32:31',252742,'/cart'),
(606970,'2014-05-23 11:32:43',252748,'/products'),
(606971,'2014-05-23 11:33:10',252748,'/the-original-mr-fuzzy'),
(606972,'2014-05-23 11:33:23',252747,'/the-original-mr-fuzzy'),
(606973,'2014-05-23 11:33:41',252751,'/lander-2'),
(606974,'2014-05-23 11:34:22',252751,'/products'),
(606975,'2014-05-23 11:34:35',252748,'/cart'),
(606976,'2014-05-23 11:34:38',252749,'/the-original-mr-fuzzy'),
(606977,'2014-05-23 11:34:46',252752,'/lander-2'),
(606978,'2014-05-23 11:35:35',252750,'/products'),
(606979,'2014-05-23 11:36:39',252750,'/the-forever-love-bear'),
(606980,'2014-05-23 11:36:58',252751,'/the-birthday-sugar-panda'),
(606981,'2014-05-23 11:37:00',252753,'/lander-2'),
(606982,'2014-05-23 11:37:26',252747,'/cart'),
(606983,'2014-05-23 11:37:54',252754,'/lander-3'),
(606984,'2014-05-23 11:37:58',252748,'/shipping'),
(606985,'2014-05-23 11:38:22',252748,'/billing-2'),
(606986,'2014-05-23 11:40:42',252747,'/shipping'),
(606987,'2014-05-23 11:41:08',252747,'/billing-2'),
(606988,'2014-05-23 11:41:29',252755,'/lander-2'),
(606989,'2014-05-23 11:41:39',252756,'/lander-3'),
(606990,'2014-05-23 11:42:46',252754,'/products'),
(606991,'2014-05-23 11:43:04',252757,'/lander-2'),
(606992,'2014-05-23 11:43:23',252755,'/products'),
(606993,'2014-05-23 11:43:27',252754,'/the-original-mr-fuzzy'),
(606994,'2014-05-23 11:43:58',252758,'/lander-3'),
(606995,'2014-05-23 11:44:07',252748,'/thank-you-for-your-order'),
(606996,'2014-05-23 11:44:51',252747,'/thank-you-for-your-order'),
(606997,'2014-05-23 11:45:07',252759,'/lander-3'),
(606998,'2014-05-23 11:45:14',252760,'/lander-2'),
(606999,'2014-05-23 11:45:15',252761,'/home'),
(607000,'2014-05-23 11:45:17',252754,'/cart'),
(607001,'2014-05-23 11:45:20',252762,'/home'),
(607002,'2014-05-23 11:45:59',252759,'/products'),
(607003,'2014-05-23 11:46:25',252763,'/home'),
(607004,'2014-05-23 11:46:29',252764,'/lander-2'),
(607005,'2014-05-23 11:47:01',252765,'/lander-2'),
(607006,'2014-05-23 11:47:08',252766,'/lander-2'),
(607007,'2014-05-23 11:47:09',252759,'/the-original-mr-fuzzy'),
(607008,'2014-05-23 11:47:14',252767,'/lander-3'),
(607009,'2014-05-23 11:47:29',252763,'/products'),
(607010,'2014-05-23 11:47:37',252755,'/the-forever-love-bear'),
(607011,'2014-05-23 11:47:49',252768,'/lander-2'),
(607012,'2014-05-23 11:48:08',252760,'/products'),
(607013,'2014-05-23 11:48:40',252768,'/products'),
(607014,'2014-05-23 11:49:03',252769,'/lander-2'),
(607015,'2014-05-23 11:49:25',252763,'/the-original-mr-fuzzy'),
(607016,'2014-05-23 11:49:53',252760,'/the-original-mr-fuzzy'),
(607017,'2014-05-23 11:50:11',252770,'/lander-3'),
(607018,'2014-05-23 11:50:45',252760,'/cart'),
(607019,'2014-05-23 11:50:47',252761,'/products'),
(607020,'2014-05-23 11:50:57',252765,'/products'),
(607021,'2014-05-23 11:50:59',252771,'/lander-2'),
(607022,'2014-05-23 11:51:01',252770,'/products'),
(607023,'2014-05-23 11:51:06',252767,'/products'),
(607024,'2014-05-23 11:51:06',252772,'/lander-2'),
(607025,'2014-05-23 11:51:23',252761,'/the-original-mr-fuzzy'),
(607026,'2014-05-23 11:51:57',252773,'/lander-3'),
(607027,'2014-05-23 11:52:03',252767,'/the-original-mr-fuzzy'),
(607028,'2014-05-23 11:52:09',252769,'/products'),
(607029,'2014-05-23 11:52:28',252768,'/the-original-mr-fuzzy'),
(607030,'2014-05-23 11:52:45',252772,'/products'),
(607031,'2014-05-23 11:52:50',252770,'/the-original-mr-fuzzy'),
(607032,'2014-05-23 11:52:54',252774,'/home'),
(607033,'2014-05-23 11:53:12',252775,'/lander-2'),
(607034,'2014-05-23 11:53:30',252772,'/the-original-mr-fuzzy'),
(607035,'2014-05-23 11:53:42',252771,'/products'),
(607036,'2014-05-23 11:53:44',252775,'/products'),
(607037,'2014-05-23 11:53:57',252760,'/shipping'),
(607038,'2014-05-23 11:54:07',252765,'/the-forever-love-bear'),
(607039,'2014-05-23 11:54:18',252760,'/billing-2'),
(607040,'2014-05-23 11:54:34',252772,'/cart'),
(607041,'2014-05-23 11:54:44',252775,'/the-original-mr-fuzzy'),
(607042,'2014-05-23 11:54:51',252769,'/the-original-mr-fuzzy'),
(607043,'2014-05-23 11:55:14',252776,'/lander-3'),
(607044,'2014-05-23 11:55:58',252777,'/lander-2'),
(607045,'2014-05-23 11:56:01',252773,'/products'),
(607046,'2014-05-23 11:56:03',252775,'/cart'),
(607047,'2014-05-23 11:56:12',252765,'/cart'),
(607048,'2014-05-23 11:56:34',252770,'/cart'),
(607049,'2014-05-23 11:56:44',252778,'/lander-2'),
(607050,'2014-05-23 11:56:53',252775,'/shipping'),
(607051,'2014-05-23 11:57:26',252779,'/lander-3'),
(607052,'2014-05-23 11:57:59',252772,'/shipping'),
(607053,'2014-05-23 11:58:21',252775,'/billing-2'),
(607054,'2014-05-23 11:58:29',252773,'/the-original-mr-fuzzy'),
(607055,'2014-05-23 11:58:31',252770,'/shipping'),
(607056,'2014-05-23 11:58:35',252777,'/products'),
(607057,'2014-05-23 11:58:53',252780,'/lander-2'),
(607058,'2014-05-23 11:59:28',252773,'/cart'),
(607059,'2014-05-23 11:59:28',252781,'/lander-2'),
(607060,'2014-05-23 11:59:32',252776,'/products'),
(607061,'2014-05-23 11:59:34',252782,'/lander-3'),
(607062,'2014-05-23 11:59:42',252775,'/thank-you-for-your-order'),
(607063,'2014-05-23 11:59:46',252777,'/the-original-mr-fuzzy'),
(607064,'2014-05-23 12:00:28',252779,'/products'),
(607065,'2014-05-23 12:00:32',252772,'/billing-2'),
(607066,'2014-05-23 12:01:18',252776,'/the-original-mr-fuzzy'),
(607067,'2014-05-23 12:01:26',252778,'/products'),
(607068,'2014-05-23 12:01:37',252783,'/lander-2'),
(607069,'2014-05-23 12:01:38',252770,'/billing-2'),
(607070,'2014-05-23 12:01:47',252778,'/the-original-mr-fuzzy'),
(607071,'2014-05-23 12:02:50',252779,'/the-original-mr-fuzzy'),
(607072,'2014-05-23 12:03:04',252770,'/thank-you-for-your-order'),
(607073,'2014-05-23 12:03:11',252773,'/shipping'),
(607074,'2014-05-23 12:03:14',252780,'/products'),
(607075,'2014-05-23 12:04:06',252784,'/lander-3'),
(607076,'2014-05-23 12:04:07',252781,'/products'),
(607077,'2014-05-23 12:04:08',252785,'/home'),
(607078,'2014-05-23 12:04:27',252784,'/products'),
(607079,'2014-05-23 12:04:58',252780,'/the-birthday-sugar-panda'),
(607080,'2014-05-23 12:05:20',252784,'/the-birthday-sugar-panda'),
(607081,'2014-05-23 12:05:23',252781,'/the-original-mr-fuzzy'),
(607082,'2014-05-23 12:05:31',252772,'/thank-you-for-your-order'),
(607083,'2014-05-23 12:06:14',252773,'/billing-2'),
(607084,'2014-05-23 12:07:03',252786,'/home'),
(607085,'2014-05-23 12:07:12',252787,'/home'),
(607086,'2014-05-23 12:08:15',252788,'/lander-3'),
(607087,'2014-05-23 12:09:07',252788,'/products'),
(607088,'2014-05-23 12:09:17',252789,'/home'),
(607089,'2014-05-23 12:09:29',252788,'/the-original-mr-fuzzy'),
(607090,'2014-05-23 12:09:38',252790,'/lander-2'),
(607091,'2014-05-23 12:10:36',252791,'/lander-2'),
(607092,'2014-05-23 12:10:39',252773,'/thank-you-for-your-order'),
(607093,'2014-05-23 12:12:06',252792,'/lander-3'),
(607094,'2014-05-23 12:12:13',252793,'/lander-3'),
(607095,'2014-05-23 12:12:52',252790,'/products'),
(607096,'2014-05-23 12:12:55',252791,'/products'),
(607097,'2014-05-23 12:12:59',252794,'/lander-2'),
(607098,'2014-05-23 12:14:38',252795,'/lander-2'),
(607099,'2014-05-23 12:15:13',252791,'/the-original-mr-fuzzy'),
(607100,'2014-05-23 12:15:50',252791,'/cart'),
(607101,'2014-05-23 12:16:15',252790,'/the-original-mr-fuzzy'),
(607102,'2014-05-23 12:16:15',252792,'/products'),
(607103,'2014-05-23 12:16:31',252794,'/products'),
(607104,'2014-05-23 12:16:42',252796,'/lander-2'),
(607105,'2014-05-23 12:16:44',252793,'/products'),
(607106,'2014-05-23 12:17:22',252792,'/the-original-mr-fuzzy'),
(607107,'2014-05-23 12:17:39',252797,'/lander-2'),
(607108,'2014-05-23 12:18:14',252794,'/the-original-mr-fuzzy'),
(607109,'2014-05-23 12:18:22',252798,'/lander-2'),
(607110,'2014-05-23 12:18:39',252794,'/cart'),
(607111,'2014-05-23 12:19:18',252791,'/shipping'),
(607112,'2014-05-23 12:19:26',252790,'/cart'),
(607113,'2014-05-23 12:19:34',252793,'/the-original-mr-fuzzy'),
(607114,'2014-05-23 12:20:02',252791,'/billing-2'),
(607115,'2014-05-23 12:20:05',252796,'/products'),
(607116,'2014-05-23 12:20:52',252798,'/products'),
(607117,'2014-05-23 12:20:56',252799,'/lander-2'),
(607118,'2014-05-23 12:22:48',252800,'/lander-2'),
(607119,'2014-05-23 12:23:01',252797,'/products'),
(607120,'2014-05-23 12:23:11',252801,'/lander-2'),
(607121,'2014-05-23 12:23:27',252791,'/thank-you-for-your-order'),
(607122,'2014-05-23 12:23:33',252802,'/home'),
(607123,'2014-05-23 12:24:19',252796,'/the-original-mr-fuzzy'),
(607124,'2014-05-23 12:24:56',252798,'/the-birthday-sugar-panda'),
(607125,'2014-05-23 12:25:04',252800,'/products'),
(607126,'2014-05-23 12:25:32',252797,'/the-original-mr-fuzzy'),
(607127,'2014-05-23 12:26:01',252798,'/cart'),
(607128,'2014-05-23 12:26:35',252803,'/lander-2'),
(607129,'2014-05-23 12:27:51',252804,'/lander-3'),
(607130,'2014-05-23 12:28:32',252805,'/lander-2'),
(607131,'2014-05-23 12:28:48',252800,'/the-original-mr-fuzzy'),
(607132,'2014-05-23 12:29:00',252797,'/cart'),
(607133,'2014-05-23 12:29:18',252806,'/lander-3'),
(607134,'2014-05-23 12:29:43',252798,'/shipping'),
(607135,'2014-05-23 12:29:49',252805,'/products'),
(607136,'2014-05-23 12:30:26',252803,'/products'),
(607137,'2014-05-23 12:30:42',252800,'/cart'),
(607138,'2014-05-23 12:31:11',252807,'/lander-2'),
(607139,'2014-05-23 12:31:20',252800,'/shipping'),
(607140,'2014-05-23 12:31:35',252798,'/billing-2'),
(607141,'2014-05-23 12:31:39',252805,'/the-original-mr-fuzzy'),
(607142,'2014-05-23 12:32:12',252803,'/the-original-mr-fuzzy'),
(607143,'2014-05-23 12:32:17',252800,'/billing-2'),
(607144,'2014-05-23 12:32:59',252808,'/lander-3'),
(607145,'2014-05-23 12:33:38',252807,'/products'),
(607146,'2014-05-23 12:34:21',252800,'/thank-you-for-your-order'),
(607147,'2014-05-23 12:34:28',252809,'/lander-2'),
(607148,'2014-05-23 12:34:59',252806,'/products'),
(607149,'2014-05-23 12:36:06',252809,'/products'),
(607150,'2014-05-23 12:36:55',252810,'/home'),
(607151,'2014-05-23 12:37:10',252807,'/the-original-mr-fuzzy'),
(607152,'2014-05-23 12:37:24',252811,'/lander-2'),
(607153,'2014-05-23 12:37:29',252812,'/lander-2'),
(607154,'2014-05-23 12:38:11',252813,'/lander-2'),
(607155,'2014-05-23 12:38:12',252809,'/the-original-mr-fuzzy'),
(607156,'2014-05-23 12:38:15',252807,'/cart'),
(607157,'2014-05-23 12:38:37',252806,'/the-forever-love-bear'),
(607158,'2014-05-23 12:39:07',252814,'/lander-3'),
(607159,'2014-05-23 12:39:57',252815,'/lander-3'),
(607160,'2014-05-23 12:40:19',252814,'/products'),
(607161,'2014-05-23 12:40:47',252806,'/cart'),
(607162,'2014-05-23 12:41:26',252810,'/products'),
(607163,'2014-05-23 12:41:38',252816,'/lander-2'),
(607164,'2014-05-23 12:42:33',252812,'/products'),
(607165,'2014-05-23 12:42:44',252815,'/products'),
(607166,'2014-05-23 12:43:03',252812,'/the-birthday-sugar-panda'),
(607167,'2014-05-23 12:43:17',252806,'/shipping'),
(607168,'2014-05-23 12:43:37',252814,'/the-forever-love-bear'),
(607169,'2014-05-23 12:43:57',252817,'/lander-2'),
(607170,'2014-05-23 12:44:16',252815,'/the-forever-love-bear'),
(607171,'2014-05-23 12:45:00',252806,'/billing-2'),
(607172,'2014-05-23 12:45:29',252810,'/the-original-mr-fuzzy'),
(607173,'2014-05-23 12:46:09',252814,'/cart'),
(607174,'2014-05-23 12:46:22',252812,'/cart'),
(607175,'2014-05-23 12:47:37',252810,'/cart'),
(607176,'2014-05-23 12:47:40',252818,'/home'),
(607177,'2014-05-23 12:48:53',252814,'/shipping'),
(607178,'2014-05-23 12:49:40',252819,'/lander-3'),
(607179,'2014-05-23 12:50:00',252814,'/billing-2'),
(607180,'2014-05-23 12:50:15',252812,'/shipping'),
(607181,'2014-05-23 12:50:40',252810,'/shipping'),
(607182,'2014-05-23 12:51:28',252812,'/billing-2'),
(607183,'2014-05-23 12:51:56',252819,'/products'),
(607184,'2014-05-23 12:52:43',252820,'/home'),
(607185,'2014-05-23 12:52:58',252818,'/products'),
(607186,'2014-05-23 12:53:10',252810,'/billing-2'),
(607187,'2014-05-23 12:53:15',252820,'/products'),
(607188,'2014-05-23 12:54:27',252821,'/lander-3'),
(607189,'2014-05-23 12:54:29',252822,'/lander-2'),
(607190,'2014-05-23 12:54:52',252818,'/the-original-mr-fuzzy'),
(607191,'2014-05-23 12:56:36',252819,'/the-original-mr-fuzzy'),
(607192,'2014-05-23 12:57:06',252818,'/cart'),
(607193,'2014-05-23 12:57:14',252822,'/products'),
(607194,'2014-05-23 12:57:22',252820,'/the-birthday-sugar-panda'),
(607195,'2014-05-23 12:57:33',252823,'/lander-2'),
(607196,'2014-05-23 12:58:05',252824,'/lander-3'),
(607197,'2014-05-23 12:58:23',252825,'/lander-3'),
(607198,'2014-05-23 12:58:49',252823,'/products'),
(607199,'2014-05-23 12:58:56',252820,'/cart'),
(607200,'2014-05-23 12:59:06',252826,'/lander-3'),
(607201,'2014-05-23 12:59:10',252822,'/the-original-mr-fuzzy'),
(607202,'2014-05-23 12:59:48',252819,'/cart'),
(607203,'2014-05-23 12:59:55',252827,'/home'),
(607204,'2014-05-23 13:00:18',252823,'/the-original-mr-fuzzy'),
(607205,'2014-05-23 13:00:20',252826,'/products'),
(607206,'2014-05-23 13:00:37',252822,'/cart'),
(607207,'2014-05-23 13:01:29',252828,'/lander-3'),
(607208,'2014-05-23 13:02:17',252822,'/shipping'),
(607209,'2014-05-23 13:02:25',252823,'/cart'),
(607210,'2014-05-23 13:02:49',252825,'/products'),
(607211,'2014-05-23 13:03:41',252829,'/lander-2'),
(607212,'2014-05-23 13:03:54',252822,'/billing-2'),
(607213,'2014-05-23 13:05:15',252830,'/home'),
(607214,'2014-05-23 13:05:35',252831,'/home'),
(607215,'2014-05-23 13:05:49',252823,'/shipping'),
(607216,'2014-05-23 13:07:18',252823,'/billing-2'),
(607217,'2014-05-23 13:07:28',252829,'/products'),
(607218,'2014-05-23 13:07:31',252832,'/lander-2'),
(607219,'2014-05-23 13:07:39',252830,'/products'),
(607220,'2014-05-23 13:07:50',252833,'/lander-2'),
(607221,'2014-05-23 13:08:51',252829,'/the-original-mr-fuzzy'),
(607222,'2014-05-23 13:09:52',252830,'/the-original-mr-fuzzy'),
(607223,'2014-05-23 13:10:51',252831,'/products'),
(607224,'2014-05-23 13:10:51',252834,'/lander-2'),
(607225,'2014-05-23 13:11:05',252835,'/lander-2'),
(607226,'2014-05-23 13:11:26',252836,'/lander-2'),
(607227,'2014-05-23 13:11:28',252834,'/products'),
(607228,'2014-05-23 13:12:06',252835,'/products'),
(607229,'2014-05-23 13:12:21',252832,'/products'),
(607230,'2014-05-23 13:12:34',252836,'/products'),
(607231,'2014-05-23 13:13:44',252837,'/lander-2'),
(607232,'2014-05-23 13:14:14',252838,'/lander-2'),
(607233,'2014-05-23 13:14:20',252835,'/the-original-mr-fuzzy'),
(607234,'2014-05-23 13:14:26',252839,'/lander-2'),
(607235,'2014-05-23 13:14:35',252840,'/lander-2'),
(607236,'2014-05-23 13:15:52',252839,'/products'),
(607237,'2014-05-23 13:16:01',252841,'/lander-3'),
(607238,'2014-05-23 13:16:22',252837,'/products'),
(607239,'2014-05-23 13:16:25',252841,'/products'),
(607240,'2014-05-23 13:16:49',252836,'/the-original-mr-fuzzy'),
(607241,'2014-05-23 13:17:26',252837,'/the-original-mr-fuzzy'),
(607242,'2014-05-23 13:17:34',252841,'/the-birthday-sugar-panda'),
(607243,'2014-05-23 13:17:47',252842,'/lander-3'),
(607244,'2014-05-23 13:17:48',252843,'/home'),
(607245,'2014-05-23 13:18:02',252837,'/cart'),
(607246,'2014-05-23 13:18:20',252843,'/products'),
(607247,'2014-05-23 13:18:24',252844,'/lander-2'),
(607248,'2014-05-23 13:19:01',252836,'/cart'),
(607249,'2014-05-23 13:19:34',252845,'/lander-2'),
(607250,'2014-05-23 13:19:51',252846,'/home'),
(607251,'2014-05-23 13:20:24',252847,'/lander-3'),
(607252,'2014-05-23 13:20:25',252846,'/products'),
(607253,'2014-05-23 13:20:41',252843,'/the-original-mr-fuzzy'),
(607254,'2014-05-23 13:20:51',252841,'/cart'),
(607255,'2014-05-23 13:20:58',252847,'/products'),
(607256,'2014-05-23 13:21:08',252844,'/products'),
(607257,'2014-05-23 13:21:48',252841,'/shipping'),
(607258,'2014-05-23 13:22:11',252846,'/the-forever-love-bear'),
(607259,'2014-05-23 13:22:36',252848,'/lander-3'),
(607260,'2014-05-23 13:23:16',252847,'/the-original-mr-fuzzy'),
(607261,'2014-05-23 13:24:01',252841,'/billing-2'),
(607262,'2014-05-23 13:24:10',252849,'/lander-2'),
(607263,'2014-05-23 13:24:32',252846,'/cart'),
(607264,'2014-05-23 13:24:43',252844,'/the-original-mr-fuzzy'),
(607265,'2014-05-23 13:25:39',252849,'/products'),
(607266,'2014-05-23 13:27:09',252850,'/lander-3'),
(607267,'2014-05-23 13:27:11',252849,'/the-original-mr-fuzzy'),
(607268,'2014-05-23 13:27:40',252851,'/lander-3'),
(607269,'2014-05-23 13:27:58',252844,'/cart'),
(607270,'2014-05-23 13:28:03',252846,'/shipping'),
(607271,'2014-05-23 13:29:16',252846,'/billing-2'),
(607272,'2014-05-23 13:29:18',252844,'/shipping'),
(607273,'2014-05-23 13:29:46',252844,'/billing-2'),
(607274,'2014-05-23 13:30:33',252846,'/thank-you-for-your-order'),
(607275,'2014-05-23 13:30:45',252852,'/lander-3'),
(607276,'2014-05-23 13:31:20',252850,'/products'),
(607277,'2014-05-23 13:31:32',252853,'/lander-2'),
(607278,'2014-05-23 13:32:09',252854,'/lander-2'),
(607279,'2014-05-23 13:32:54',252855,'/lander-3'),
(607280,'2014-05-23 13:34:30',252844,'/thank-you-for-your-order'),
(607281,'2014-05-23 13:34:47',252855,'/products'),
(607282,'2014-05-23 13:35:21',252853,'/products'),
(607283,'2014-05-23 13:35:27',252852,'/products'),
(607284,'2014-05-23 13:35:45',252856,'/home'),
(607285,'2014-05-23 13:35:56',252852,'/the-original-mr-fuzzy'),
(607286,'2014-05-23 13:36:48',252857,'/lander-2'),
(607287,'2014-05-23 13:37:01',252858,'/lander-3'),
(607288,'2014-05-23 13:37:22',252853,'/the-forever-love-bear'),
(607289,'2014-05-23 13:37:43',252854,'/products'),
(607290,'2014-05-23 13:37:57',252859,'/lander-2'),
(607291,'2014-05-23 13:39:26',252855,'/the-birthday-sugar-panda'),
(607292,'2014-05-23 13:40:24',252860,'/lander-2'),
(607293,'2014-05-23 13:41:21',252856,'/products'),
(607294,'2014-05-23 13:41:24',252858,'/products'),
(607295,'2014-05-23 13:41:25',252861,'/lander-2'),
(607296,'2014-05-23 13:41:40',252854,'/the-original-mr-fuzzy'),
(607297,'2014-05-23 13:43:08',252858,'/the-original-mr-fuzzy'),
(607298,'2014-05-23 13:43:13',252854,'/cart'),
(607299,'2014-05-23 13:43:21',252855,'/cart'),
(607300,'2014-05-23 13:43:39',252856,'/the-birthday-sugar-panda'),
(607301,'2014-05-23 13:45:43',252854,'/shipping'),
(607302,'2014-05-23 13:45:44',252862,'/lander-2'),
(607303,'2014-05-23 13:46:53',252863,'/lander-3'),
(607304,'2014-05-23 13:47:09',252854,'/billing-2'),
(607305,'2014-05-23 13:47:33',252864,'/lander-2'),
(607306,'2014-05-23 13:49:13',252854,'/thank-you-for-your-order'),
(607307,'2014-05-23 13:49:39',252865,'/lander-2'),
(607308,'2014-05-23 13:49:56',252864,'/products'),
(607309,'2014-05-23 13:50:24',252866,'/lander-3'),
(607310,'2014-05-23 13:50:34',252867,'/lander-3'),
(607311,'2014-05-23 13:50:39',252865,'/products'),
(607312,'2014-05-23 13:51:08',252867,'/products'),
(607313,'2014-05-23 13:51:18',252868,'/lander-2'),
(607314,'2014-05-23 13:51:18',252869,'/lander-2'),
(607315,'2014-05-23 13:51:27',252864,'/the-original-mr-fuzzy'),
(607316,'2014-05-23 13:52:06',252870,'/lander-3'),
(607317,'2014-05-23 13:52:26',252871,'/lander-3'),
(607318,'2014-05-23 13:52:36',252867,'/the-original-mr-fuzzy'),
(607319,'2014-05-23 13:52:47',252865,'/the-original-mr-fuzzy'),
(607320,'2014-05-23 13:54:08',252872,'/lander-3'),
(607321,'2014-05-23 13:54:27',252873,'/home'),
(607322,'2014-05-23 13:55:03',252874,'/home'),
(607323,'2014-05-23 13:56:12',252867,'/cart'),
(607324,'2014-05-23 13:56:12',252875,'/home'),
(607325,'2014-05-23 13:56:13',252871,'/products'),
(607326,'2014-05-23 13:56:46',252869,'/products'),
(607327,'2014-05-23 13:57:25',252869,'/the-forever-love-bear'),
(607328,'2014-05-23 13:59:13',252871,'/the-original-mr-fuzzy'),
(607329,'2014-05-23 13:59:29',252873,'/products'),
(607330,'2014-05-23 13:59:50',252872,'/products'),
(607331,'2014-05-23 14:01:43',252876,'/home'),
(607332,'2014-05-23 14:01:45',252875,'/products'),
(607333,'2014-05-23 14:02:19',252877,'/home'),
(607334,'2014-05-23 14:02:44',252878,'/home'),
(607335,'2014-05-23 14:03:40',252875,'/the-original-mr-fuzzy'),
(607336,'2014-05-23 14:03:50',252872,'/the-forever-love-bear'),
(607337,'2014-05-23 14:04:38',252879,'/home'),
(607338,'2014-05-23 14:06:00',252872,'/cart'),
(607339,'2014-05-23 14:06:01',252878,'/products'),
(607340,'2014-05-23 14:06:58',252875,'/cart'),
(607341,'2014-05-23 14:07:02',252880,'/lander-2'),
(607342,'2014-05-23 14:07:47',252878,'/the-original-mr-fuzzy'),
(607343,'2014-05-23 14:08:37',252875,'/shipping'),
(607344,'2014-05-23 14:08:56',252881,'/home'),
(607345,'2014-05-23 14:08:59',252882,'/lander-3'),
(607346,'2014-05-23 14:09:06',252883,'/lander-3'),
(607347,'2014-05-23 14:10:01',252878,'/cart'),
(607348,'2014-05-23 14:11:01',252881,'/products'),
(607349,'2014-05-23 14:11:48',252875,'/billing-2'),
(607350,'2014-05-23 14:12:50',252883,'/products'),
(607351,'2014-05-23 14:13:51',252881,'/the-original-mr-fuzzy'),
(607352,'2014-05-23 14:16:35',252884,'/home'),
(607353,'2014-05-23 14:19:35',252885,'/lander-3'),
(607354,'2014-05-23 14:19:55',252884,'/products'),
(607355,'2014-05-23 14:19:55',252886,'/home'),
(607356,'2014-05-23 14:21:27',252885,'/products'),
(607357,'2014-05-23 14:22:23',252886,'/products'),
(607358,'2014-05-23 14:23:23',252887,'/lander-2'),
(607359,'2014-05-23 14:24:06',252884,'/the-forever-love-bear'),
(607360,'2014-05-23 14:24:59',252884,'/cart'),
(607361,'2014-05-23 14:25:20',252884,'/shipping'),
(607362,'2014-05-23 14:25:36',252888,'/lander-2'),
(607363,'2014-05-23 14:25:43',252886,'/the-original-mr-fuzzy'),
(607364,'2014-05-23 14:25:58',252889,'/home'),
(607365,'2014-05-23 14:26:36',252889,'/products'),
(607366,'2014-05-23 14:26:41',252886,'/cart'),
(607367,'2014-05-23 14:27:30',252887,'/products'),
(607368,'2014-05-23 14:27:51',252884,'/billing-2'),
(607369,'2014-05-23 14:28:37',252884,'/thank-you-for-your-order'),
(607370,'2014-05-23 14:29:45',252889,'/the-forever-love-bear'),
(607371,'2014-05-23 14:30:22',252886,'/shipping'),
(607372,'2014-05-23 14:31:06',252888,'/products'),
(607373,'2014-05-23 14:31:12',252890,'/lander-2'),
(607374,'2014-05-23 14:31:24',252887,'/the-original-mr-fuzzy'),
(607375,'2014-05-23 14:31:28',252888,'/the-birthday-sugar-panda'),
(607376,'2014-05-23 14:31:51',252891,'/lander-2'),
(607377,'2014-05-23 14:31:57',252892,'/lander-2'),
(607378,'2014-05-23 14:32:18',252893,'/home'),
(607379,'2014-05-23 14:32:30',252894,'/lander-2'),
(607380,'2014-05-23 14:33:05',252886,'/billing-2'),
(607381,'2014-05-23 14:33:14',252888,'/cart'),
(607382,'2014-05-23 14:33:16',252895,'/lander-2'),
(607383,'2014-05-23 14:33:21',252896,'/lander-3'),
(607384,'2014-05-23 14:33:47',252897,'/home'),
(607385,'2014-05-23 14:34:34',252892,'/products'),
(607386,'2014-05-23 14:35:10',252892,'/the-original-mr-fuzzy'),
(607387,'2014-05-23 14:35:20',252886,'/thank-you-for-your-order'),
(607388,'2014-05-23 14:35:54',252888,'/shipping'),
(607389,'2014-05-23 14:36:07',252898,'/lander-2'),
(607390,'2014-05-23 14:36:35',252899,'/lander-3'),
(607391,'2014-05-23 14:36:40',252890,'/products'),
(607392,'2014-05-23 14:36:41',252900,'/lander-2'),
(607393,'2014-05-23 14:37:51',252890,'/the-original-mr-fuzzy'),
(607394,'2014-05-23 14:38:39',252888,'/billing-2'),
(607395,'2014-05-23 14:39:33',252897,'/products'),
(607396,'2014-05-23 14:41:52',252888,'/thank-you-for-your-order'),
(607397,'2014-05-23 14:42:26',252900,'/products'),
(607398,'2014-05-23 14:43:12',252897,'/the-original-mr-fuzzy'),
(607399,'2014-05-23 14:44:30',252901,'/lander-2'),
(607400,'2014-05-23 14:46:38',252902,'/lander-3'),
(607401,'2014-05-23 14:47:17',252901,'/products'),
(607402,'2014-05-23 14:48:04',252903,'/lander-2'),
(607403,'2014-05-23 14:48:27',252904,'/home'),
(607404,'2014-05-23 14:48:45',252905,'/lander-2'),
(607405,'2014-05-23 14:48:55',252904,'/products'),
(607406,'2014-05-23 14:49:08',252906,'/lander-3'),
(607407,'2014-05-23 14:49:17',252907,'/lander-2'),
(607408,'2014-05-23 14:50:13',252901,'/the-original-mr-fuzzy'),
(607409,'2014-05-23 14:50:13',252907,'/products'),
(607410,'2014-05-23 14:50:47',252902,'/products'),
(607411,'2014-05-23 14:52:28',252908,'/lander-2'),
(607412,'2014-05-23 14:52:46',252906,'/products'),
(607413,'2014-05-23 14:52:55',252904,'/the-original-mr-fuzzy'),
(607414,'2014-05-23 14:53:15',252909,'/home'),
(607415,'2014-05-23 14:53:20',252905,'/products'),
(607416,'2014-05-23 14:53:20',252907,'/the-original-mr-fuzzy'),
(607417,'2014-05-23 14:53:45',252905,'/the-original-mr-fuzzy'),
(607418,'2014-05-23 14:54:17',252902,'/the-original-mr-fuzzy'),
(607419,'2014-05-23 14:54:46',252904,'/cart'),
(607420,'2014-05-23 14:55:23',252910,'/lander-2'),
(607421,'2014-05-23 14:55:41',252911,'/lander-2'),
(607422,'2014-05-23 14:56:12',252912,'/home'),
(607423,'2014-05-23 14:56:43',252904,'/shipping'),
(607424,'2014-05-23 14:56:48',252913,'/lander-2'),
(607425,'2014-05-23 14:56:53',252907,'/cart'),
(607426,'2014-05-23 14:59:07',252904,'/billing-2'),
(607427,'2014-05-23 15:00:40',252914,'/home'),
(607428,'2014-05-23 15:02:40',252904,'/thank-you-for-your-order'),
(607429,'2014-05-23 15:03:14',252914,'/products'),
(607430,'2014-05-23 15:04:01',252914,'/the-original-mr-fuzzy'),
(607431,'2014-05-23 15:04:49',252914,'/cart'),
(607432,'2014-05-23 15:05:58',252915,'/lander-2'),
(607433,'2014-05-23 15:06:06',252916,'/lander-2'),
(607434,'2014-05-23 15:06:15',252914,'/shipping'),
(607435,'2014-05-23 15:06:38',252917,'/home'),
(607436,'2014-05-23 15:06:42',252914,'/billing-2'),
(607437,'2014-05-23 15:07:46',252915,'/products'),
(607438,'2014-05-23 15:08:02',252918,'/lander-2'),
(607439,'2014-05-23 15:08:20',252919,'/lander-3'),
(607440,'2014-05-23 15:09:04',252914,'/thank-you-for-your-order'),
(607441,'2014-05-23 15:09:14',252920,'/home'),
(607442,'2014-05-23 15:10:10',252921,'/lander-3'),
(607443,'2014-05-23 15:10:55',252915,'/the-birthday-sugar-panda'),
(607444,'2014-05-23 15:11:11',252919,'/products'),
(607445,'2014-05-23 15:11:16',252922,'/lander-2'),
(607446,'2014-05-23 15:11:26',252923,'/lander-2'),
(607447,'2014-05-23 15:11:50',252923,'/products'),
(607448,'2014-05-23 15:12:43',252918,'/products'),
(607449,'2014-05-23 15:12:44',252924,'/home'),
(607450,'2014-05-23 15:14:22',252919,'/the-original-mr-fuzzy'),
(607451,'2014-05-23 15:14:28',252923,'/the-original-mr-fuzzy'),
(607452,'2014-05-23 15:15:08',252925,'/lander-2'),
(607453,'2014-05-23 15:15:55',252926,'/lander-2'),
(607454,'2014-05-23 15:17:04',252918,'/the-forever-love-bear'),
(607455,'2014-05-23 15:17:04',252927,'/lander-3'),
(607456,'2014-05-23 15:17:34',252928,'/lander-2'),
(607457,'2014-05-23 15:17:55',252928,'/products'),
(607458,'2014-05-23 15:18:10',252925,'/products'),
(607459,'2014-05-23 15:20:04',252926,'/products'),
(607460,'2014-05-23 15:20:27',252927,'/products'),
(607461,'2014-05-23 15:20:57',252918,'/cart'),
(607462,'2014-05-23 15:21:20',252929,'/lander-3'),
(607463,'2014-05-23 15:21:58',252918,'/shipping'),
(607464,'2014-05-23 15:22:03',252928,'/the-original-mr-fuzzy'),
(607465,'2014-05-23 15:22:33',252918,'/billing-2'),
(607466,'2014-05-23 15:23:24',252926,'/the-original-mr-fuzzy'),
(607467,'2014-05-23 15:23:27',252929,'/products'),
(607468,'2014-05-23 15:23:39',252930,'/home'),
(607469,'2014-05-23 15:24:37',252931,'/lander-3'),
(607470,'2014-05-23 15:25:27',252926,'/cart'),
(607471,'2014-05-23 15:25:39',252932,'/lander-3'),
(607472,'2014-05-23 15:25:45',252933,'/lander-2'),
(607473,'2014-05-23 15:25:51',252926,'/shipping'),
(607474,'2014-05-23 15:26:20',252930,'/products'),
(607475,'2014-05-23 15:26:40',252934,'/lander-2'),
(607476,'2014-05-23 15:27:02',252926,'/billing-2'),
(607477,'2014-05-23 15:27:38',252926,'/thank-you-for-your-order'),
(607478,'2014-05-23 15:27:54',252930,'/the-original-mr-fuzzy'),
(607479,'2014-05-23 15:28:23',252935,'/home'),
(607480,'2014-05-23 15:28:27',252934,'/products'),
(607481,'2014-05-23 15:29:41',252930,'/cart'),
(607482,'2014-05-23 15:29:42',252936,'/home'),
(607483,'2014-05-23 15:29:52',252934,'/the-original-mr-fuzzy'),
(607484,'2014-05-23 15:30:18',252933,'/products'),
(607485,'2014-05-23 15:30:33',252937,'/lander-2'),
(607486,'2014-05-23 15:30:43',252938,'/lander-3'),
(607487,'2014-05-23 15:31:12',252938,'/products'),
(607488,'2014-05-23 15:31:17',252932,'/products'),
(607489,'2014-05-23 15:31:55',252930,'/shipping'),
(607490,'2014-05-23 15:32:09',252933,'/the-original-mr-fuzzy'),
(607491,'2014-05-23 15:32:15',252934,'/cart'),
(607492,'2014-05-23 15:32:54',252930,'/billing-2'),
(607493,'2014-05-23 15:33:06',252938,'/the-original-mr-fuzzy'),
(607494,'2014-05-23 15:33:15',252939,'/lander-3'),
(607495,'2014-05-23 15:33:25',252940,'/lander-2'),
(607496,'2014-05-23 15:33:29',252941,'/home'),
(607497,'2014-05-23 15:34:08',252940,'/products'),
(607498,'2014-05-23 15:34:37',252936,'/products'),
(607499,'2014-05-23 15:35:05',252942,'/home'),
(607500,'2014-05-23 15:35:08',252940,'/the-original-mr-fuzzy'),
(607501,'2014-05-23 15:35:18',252932,'/the-original-mr-fuzzy'),
(607502,'2014-05-23 15:35:23',252943,'/home'),
(607503,'2014-05-23 15:35:37',252938,'/cart'),
(607504,'2014-05-23 15:35:54',252936,'/the-original-mr-fuzzy'),
(607505,'2014-05-23 15:36:18',252941,'/products'),
(607506,'2014-05-23 15:36:45',252942,'/products'),
(607507,'2014-05-23 15:37:14',252944,'/lander-2'),
(607508,'2014-05-23 15:37:34',252945,'/lander-3'),
(607509,'2014-05-23 15:37:41',252942,'/the-original-mr-fuzzy'),
(607510,'2014-05-23 15:38:18',252946,'/lander-2'),
(607511,'2014-05-23 15:38:33',252947,'/lander-3'),
(607512,'2014-05-23 15:39:03',252942,'/cart'),
(607513,'2014-05-23 15:39:37',252948,'/lander-2'),
(607514,'2014-05-23 15:39:48',252941,'/the-original-mr-fuzzy'),
(607515,'2014-05-23 15:41:31',252942,'/shipping'),
(607516,'2014-05-23 15:42:09',252947,'/products'),
(607517,'2014-05-23 15:42:10',252949,'/lander-3'),
(607518,'2014-05-23 15:42:31',252942,'/billing-2'),
(607519,'2014-05-23 15:43:03',252950,'/home'),
(607520,'2014-05-23 15:44:02',252949,'/products'),
(607521,'2014-05-23 15:44:15',252951,'/lander-2'),
(607522,'2014-05-23 15:44:51',252952,'/lander-2'),
(607523,'2014-05-23 15:44:58',252947,'/the-original-mr-fuzzy'),
(607524,'2014-05-23 15:45:57',252953,'/lander-2'),
(607525,'2014-05-23 15:46:44',252954,'/lander-3'),
(607526,'2014-05-23 15:47:26',252954,'/products'),
(607527,'2014-05-23 15:48:10',252953,'/products'),
(607528,'2014-05-23 15:48:31',252955,'/home'),
(607529,'2014-05-23 15:49:00',252956,'/lander-3'),
(607530,'2014-05-23 15:49:27',252954,'/the-original-mr-fuzzy'),
(607531,'2014-05-23 15:50:09',252957,'/lander-2'),
(607532,'2014-05-23 15:50:18',252953,'/the-birthday-sugar-panda'),
(607533,'2014-05-23 15:51:25',252958,'/lander-2'),
(607534,'2014-05-23 15:53:23',252957,'/products'),
(607535,'2014-05-23 15:54:43',252959,'/home'),
(607536,'2014-05-23 15:54:51',252960,'/lander-2'),
(607537,'2014-05-23 15:55:35',252960,'/products'),
(607538,'2014-05-23 15:56:23',252958,'/products'),
(607539,'2014-05-23 15:56:30',252961,'/lander-2'),
(607540,'2014-05-23 15:56:42',252962,'/lander-2'),
(607541,'2014-05-23 15:56:50',252957,'/the-original-mr-fuzzy'),
(607542,'2014-05-23 15:58:11',252961,'/products'),
(607543,'2014-05-23 15:58:28',252958,'/the-original-mr-fuzzy'),
(607544,'2014-05-23 15:58:43',252963,'/lander-2'),
(607545,'2014-05-23 15:59:42',252961,'/the-original-mr-fuzzy'),
(607546,'2014-05-23 15:59:50',252960,'/the-original-mr-fuzzy'),
(607547,'2014-05-23 16:00:04',252964,'/lander-2'),
(607548,'2014-05-23 16:01:21',252965,'/lander-2'),
(607549,'2014-05-23 16:01:54',252966,'/home'),
(607550,'2014-05-23 16:02:12',252961,'/cart'),
(607551,'2014-05-23 16:03:56',252961,'/shipping'),
(607552,'2014-05-23 16:04:33',252967,'/lander-3'),
(607553,'2014-05-23 16:05:37',252961,'/billing-2'),
(607554,'2014-05-23 16:05:41',252964,'/products'),
(607555,'2014-05-23 16:07:24',252968,'/home'),
(607556,'2014-05-23 16:07:28',252966,'/products'),
(607557,'2014-05-23 16:08:00',252969,'/lander-3'),
(607558,'2014-05-23 16:08:14',252970,'/home'),
(607559,'2014-05-23 16:09:03',252964,'/the-original-mr-fuzzy'),
(607560,'2014-05-23 16:10:42',252966,'/the-forever-love-bear'),
(607561,'2014-05-23 16:11:23',252961,'/thank-you-for-your-order'),
(607562,'2014-05-23 16:11:24',252966,'/cart'),
(607563,'2014-05-23 16:13:19',252971,'/lander-2'),
(607564,'2014-05-23 16:15:29',252971,'/products'),
(607565,'2014-05-23 16:15:35',252972,'/lander-2'),
(607566,'2014-05-23 16:15:39',252973,'/lander-2'),
(607567,'2014-05-23 16:16:01',252974,'/home'),
(607568,'2014-05-23 16:16:50',252971,'/the-original-mr-fuzzy'),
(607569,'2014-05-23 16:18:07',252975,'/home'),
(607570,'2014-05-23 16:19:44',252971,'/cart'),
(607571,'2014-05-23 16:20:38',252971,'/shipping'),
(607572,'2014-05-23 16:21:09',252974,'/products'),
(607573,'2014-05-23 16:21:16',252976,'/lander-2'),
(607574,'2014-05-23 16:22:26',252974,'/the-forever-love-bear'),
(607575,'2014-05-23 16:22:45',252975,'/products'),
(607576,'2014-05-23 16:23:37',252977,'/lander-2'),
(607577,'2014-05-23 16:24:23',252978,'/lander-2'),
(607578,'2014-05-23 16:24:49',252975,'/the-forever-love-bear'),
(607579,'2014-05-23 16:24:57',252979,'/lander-2'),
(607580,'2014-05-23 16:25:49',252979,'/products'),
(607581,'2014-05-23 16:25:59',252977,'/products'),
(607582,'2014-05-23 16:26:06',252980,'/lander-2'),
(607583,'2014-05-23 16:26:38',252981,'/lander-2'),
(607584,'2014-05-23 16:27:25',252982,'/home'),
(607585,'2014-05-23 16:27:50',252977,'/the-original-mr-fuzzy'),
(607586,'2014-05-23 16:27:56',252983,'/lander-3'),
(607587,'2014-05-23 16:28:05',252984,'/lander-2'),
(607588,'2014-05-23 16:28:25',252985,'/lander-3'),
(607589,'2014-05-23 16:28:36',252979,'/the-birthday-sugar-panda'),
(607590,'2014-05-23 16:29:36',252979,'/cart'),
(607591,'2014-05-23 16:29:51',252986,'/lander-2'),
(607592,'2014-05-23 16:30:16',252981,'/products'),
(607593,'2014-05-23 16:31:09',252984,'/products'),
(607594,'2014-05-23 16:32:11',252979,'/shipping'),
(607595,'2014-05-23 16:32:23',252984,'/the-birthday-sugar-panda'),
(607596,'2014-05-23 16:34:00',252981,'/the-original-mr-fuzzy'),
(607597,'2014-05-23 16:35:33',252984,'/cart'),
(607598,'2014-05-23 16:36:31',252987,'/lander-2'),
(607599,'2014-05-23 16:36:46',252988,'/lander-2'),
(607600,'2014-05-23 16:38:16',252984,'/shipping'),
(607601,'2014-05-23 16:39:22',252989,'/lander-2'),
(607602,'2014-05-23 16:40:04',252990,'/lander-3'),
(607603,'2014-05-23 16:40:30',252984,'/billing-2'),
(607604,'2014-05-23 16:41:15',252987,'/products'),
(607605,'2014-05-23 16:41:21',252989,'/products'),
(607606,'2014-05-23 16:41:51',252989,'/the-original-mr-fuzzy'),
(607607,'2014-05-23 16:43:36',252991,'/lander-2'),
(607608,'2014-05-23 16:44:47',252987,'/the-birthday-sugar-panda'),
(607609,'2014-05-23 16:45:55',252992,'/lander-3'),
(607610,'2014-05-23 16:46:06',252984,'/thank-you-for-your-order'),
(607611,'2014-05-23 16:46:18',252987,'/cart'),
(607612,'2014-05-23 16:48:13',252987,'/shipping'),
(607613,'2014-05-23 16:51:01',252987,'/billing-2'),
(607614,'2014-05-23 16:51:24',252993,'/lander-2'),
(607615,'2014-05-23 16:51:41',252992,'/products'),
(607616,'2014-05-23 16:52:08',252994,'/lander-3'),
(607617,'2014-05-23 16:52:42',252994,'/products'),
(607618,'2014-05-23 16:54:09',252995,'/lander-2'),
(607619,'2014-05-23 16:54:16',252996,'/home'),
(607620,'2014-05-23 16:55:55',252996,'/products'),
(607621,'2014-05-23 16:56:01',252987,'/thank-you-for-your-order'),
(607622,'2014-05-23 16:56:22',252996,'/the-original-mr-fuzzy'),
(607623,'2014-05-23 16:57:17',252995,'/products'),
(607624,'2014-05-23 16:57:41',252997,'/lander-3'),
(607625,'2014-05-23 16:58:38',252997,'/products'),
(607626,'2014-05-23 16:59:09',252997,'/the-original-mr-fuzzy'),
(607627,'2014-05-23 17:08:38',252998,'/lander-3'),
(607628,'2014-05-23 17:09:13',252999,'/lander-2'),
(607629,'2014-05-23 17:09:37',253000,'/lander-2'),
(607630,'2014-05-23 17:11:55',253001,'/lander-2'),
(607631,'2014-05-23 17:13:16',253002,'/lander-2'),
(607632,'2014-05-23 17:13:40',253003,'/lander-2'),
(607633,'2014-05-23 17:14:40',253004,'/home'),
(607634,'2014-05-23 17:15:19',253005,'/lander-3'),
(607635,'2014-05-23 17:17:06',253006,'/home'),
(607636,'2014-05-23 17:17:30',253007,'/lander-3'),
(607637,'2014-05-23 17:18:20',253008,'/lander-3'),
(607638,'2014-05-23 17:18:58',253002,'/products'),
(607639,'2014-05-23 17:18:59',253008,'/products'),
(607640,'2014-05-23 17:19:25',253009,'/lander-3'),
(607641,'2014-05-23 17:19:39',253007,'/products'),
(607642,'2014-05-23 17:19:57',253002,'/the-original-mr-fuzzy'),
(607643,'2014-05-23 17:21:38',253010,'/lander-3'),
(607644,'2014-05-23 17:22:10',253011,'/lander-2'),
(607645,'2014-05-23 17:22:46',253007,'/the-forever-love-bear'),
(607646,'2014-05-23 17:23:09',253012,'/home'),
(607647,'2014-05-23 17:23:33',253010,'/products'),
(607648,'2014-05-23 17:24:02',253007,'/cart'),
(607649,'2014-05-23 17:24:13',253009,'/products'),
(607650,'2014-05-23 17:24:48',253013,'/lander-3'),
(607651,'2014-05-23 17:25:09',253007,'/shipping'),
(607652,'2014-05-23 17:25:32',253014,'/lander-2'),
(607653,'2014-05-23 17:26:19',253007,'/billing-2'),
(607654,'2014-05-23 17:26:56',253013,'/products'),
(607655,'2014-05-23 17:27:12',253010,'/the-original-mr-fuzzy'),
(607656,'2014-05-23 17:27:45',253009,'/the-original-mr-fuzzy'),
(607657,'2014-05-23 17:28:04',253012,'/products'),
(607658,'2014-05-23 17:29:16',253015,'/home'),
(607659,'2014-05-23 17:29:56',253016,'/lander-3'),
(607660,'2014-05-23 17:30:32',253013,'/the-original-mr-fuzzy'),
(607661,'2014-05-23 17:31:01',253012,'/the-forever-love-bear'),
(607662,'2014-05-23 17:32:11',253017,'/home'),
(607663,'2014-05-23 17:33:15',253018,'/lander-2'),
(607664,'2014-05-23 17:33:22',253019,'/home'),
(607665,'2014-05-23 17:34:23',253015,'/products'),
(607666,'2014-05-23 17:38:00',253020,'/home'),
(607667,'2014-05-23 17:38:04',253021,'/home'),
(607668,'2014-05-23 17:38:52',253015,'/the-original-mr-fuzzy'),
(607669,'2014-05-23 17:40:14',253015,'/cart'),
(607670,'2014-05-23 17:40:43',253020,'/products'),
(607671,'2014-05-23 17:43:03',253021,'/products'),
(607672,'2014-05-23 17:43:16',253020,'/the-original-mr-fuzzy'),
(607673,'2014-05-23 17:45:19',253022,'/lander-3'),
(607674,'2014-05-23 17:45:56',253020,'/cart'),
(607675,'2014-05-23 17:46:54',253023,'/lander-2'),
(607676,'2014-05-23 17:48:31',253023,'/products'),
(607677,'2014-05-23 17:48:53',253024,'/lander-2'),
(607678,'2014-05-23 17:49:48',253022,'/products'),
(607679,'2014-05-23 17:52:31',253025,'/lander-3'),
(607680,'2014-05-23 17:52:36',253024,'/products'),
(607681,'2014-05-23 17:52:49',253026,'/lander-2'),
(607682,'2014-05-23 17:52:58',253024,'/the-birthday-sugar-panda'),
(607683,'2014-05-23 17:53:13',253022,'/the-birthday-sugar-panda'),
(607684,'2014-05-23 17:53:19',253026,'/products'),
(607685,'2014-05-23 17:53:58',253027,'/home'),
(607686,'2014-05-23 17:54:34',253028,'/home'),
(607687,'2014-05-23 17:54:37',253029,'/lander-2'),
(607688,'2014-05-23 17:56:14',253028,'/products'),
(607689,'2014-05-23 17:56:16',253029,'/products'),
(607690,'2014-05-23 17:57:06',253029,'/the-original-mr-fuzzy'),
(607691,'2014-05-23 17:57:09',253030,'/lander-2'),
(607692,'2014-05-23 17:57:15',253031,'/home'),
(607693,'2014-05-23 17:57:49',253031,'/products'),
(607694,'2014-05-23 17:57:53',253026,'/the-original-mr-fuzzy'),
(607695,'2014-05-23 17:58:45',253032,'/lander-3'),
(607696,'2014-05-23 17:59:04',253031,'/the-birthday-sugar-panda'),
(607697,'2014-05-23 17:59:11',253033,'/lander-2'),
(607698,'2014-05-23 17:59:13',253027,'/products'),
(607699,'2014-05-23 17:59:21',253026,'/cart'),
(607700,'2014-05-23 17:59:54',253034,'/home'),
(607701,'2014-05-23 18:00:58',253035,'/home'),
(607702,'2014-05-23 18:01:35',253036,'/lander-3'),
(607703,'2014-05-23 18:02:27',253026,'/shipping'),
(607704,'2014-05-23 18:03:04',253027,'/the-original-mr-fuzzy'),
(607705,'2014-05-23 18:04:25',253037,'/lander-2'),
(607706,'2014-05-23 18:05:22',253038,'/home'),
(607707,'2014-05-23 18:05:24',253026,'/billing-2'),
(607708,'2014-05-23 18:06:57',253039,'/lander-2'),
(607709,'2014-05-23 18:06:57',253040,'/lander-2'),
(607710,'2014-05-23 18:06:58',253037,'/products'),
(607711,'2014-05-23 18:10:09',253039,'/products'),
(607712,'2014-05-23 18:10:24',253039,'/the-original-mr-fuzzy'),
(607713,'2014-05-23 18:10:28',253037,'/the-forever-love-bear'),
(607714,'2014-05-23 18:11:12',253039,'/cart'),
(607715,'2014-05-23 18:13:03',253037,'/cart'),
(607716,'2014-05-23 18:13:37',253041,'/lander-3'),
(607717,'2014-05-23 18:13:49',253039,'/shipping'),
(607718,'2014-05-23 18:14:04',253037,'/shipping'),
(607719,'2014-05-23 18:15:25',253039,'/billing-2'),
(607720,'2014-05-23 18:16:13',253037,'/billing-2'),
(607721,'2014-05-23 18:16:58',253039,'/thank-you-for-your-order'),
(607722,'2014-05-23 18:18:34',253041,'/products'),
(607723,'2014-05-23 18:18:35',253037,'/thank-you-for-your-order'),
(607724,'2014-05-23 18:19:02',253042,'/lander-3'),
(607725,'2014-05-23 18:21:10',253042,'/products'),
(607726,'2014-05-23 18:22:20',253041,'/the-original-mr-fuzzy'),
(607727,'2014-05-23 18:25:43',253042,'/the-original-mr-fuzzy'),
(607728,'2014-05-23 18:26:36',253043,'/home'),
(607729,'2014-05-23 18:28:39',253044,'/lander-3'),
(607730,'2014-05-23 18:28:51',253042,'/cart'),
(607731,'2014-05-23 18:30:20',253043,'/products'),
(607732,'2014-05-23 18:32:07',253044,'/products'),
(607733,'2014-05-23 18:35:22',253045,'/lander-3'),
(607734,'2014-05-23 18:35:27',253046,'/home'),
(607735,'2014-05-23 18:40:44',253046,'/products'),
(607736,'2014-05-23 18:43:08',253046,'/the-original-mr-fuzzy'),
(607737,'2014-05-23 18:44:04',253047,'/lander-3'),
(607738,'2014-05-23 18:45:31',253048,'/home'),
(607739,'2014-05-23 18:46:14',253049,'/home'),
(607740,'2014-05-23 18:47:05',253050,'/lander-3'),
(607741,'2014-05-23 18:47:06',253048,'/products'),
(607742,'2014-05-23 18:47:53',253048,'/the-forever-love-bear'),
(607743,'2014-05-23 18:48:11',253047,'/products'),
(607744,'2014-05-23 18:49:12',253051,'/lander-3'),
(607745,'2014-05-23 18:49:31',253049,'/products'),
(607746,'2014-05-23 18:49:58',253049,'/the-original-mr-fuzzy'),
(607747,'2014-05-23 18:50:15',253052,'/lander-2'),
(607748,'2014-05-23 18:50:43',253047,'/the-original-mr-fuzzy'),
(607749,'2014-05-23 18:51:52',253049,'/cart'),
(607750,'2014-05-23 18:53:55',253053,'/lander-2'),
(607751,'2014-05-23 19:02:25',253054,'/lander-2'),
(607752,'2014-05-23 19:02:45',253055,'/lander-2'),
(607753,'2014-05-23 19:03:46',253056,'/lander-2'),
(607754,'2014-05-23 19:04:24',253057,'/lander-2'),
(607755,'2014-05-23 19:05:54',253058,'/home'),
(607756,'2014-05-23 19:06:24',253059,'/lander-3'),
(607757,'2014-05-23 19:06:32',253060,'/lander-2'),
(607758,'2014-05-23 19:06:43',253061,'/lander-2'),
(607759,'2014-05-23 19:07:32',253054,'/products'),
(607760,'2014-05-23 19:07:41',253055,'/products'),
(607761,'2014-05-23 19:07:45',253062,'/lander-2'),
(607762,'2014-05-23 19:08:32',253062,'/products'),
(607763,'2014-05-23 19:08:59',253055,'/the-original-mr-fuzzy'),
(607764,'2014-05-23 19:09:04',253062,'/the-original-mr-fuzzy'),
(607765,'2014-05-23 19:09:27',253063,'/home'),
(607766,'2014-05-23 19:11:25',253060,'/products'),
(607767,'2014-05-23 19:11:38',253064,'/lander-3'),
(607768,'2014-05-23 19:11:39',253054,'/the-original-mr-fuzzy'),
(607769,'2014-05-23 19:14:07',253060,'/the-original-mr-fuzzy'),
(607770,'2014-05-23 19:15:47',253065,'/home'),
(607771,'2014-05-23 19:16:45',253064,'/products'),
(607772,'2014-05-23 19:16:53',253066,'/lander-2'),
(607773,'2014-05-23 19:17:26',253060,'/cart'),
(607774,'2014-05-23 19:17:27',253065,'/products'),
(607775,'2014-05-23 19:17:39',253067,'/lander-2'),
(607776,'2014-05-23 19:17:41',253068,'/lander-2'),
(607777,'2014-05-23 19:18:00',253065,'/the-original-mr-fuzzy'),
(607778,'2014-05-23 19:18:43',253066,'/products'),
(607779,'2014-05-23 19:19:52',253064,'/the-original-mr-fuzzy'),
(607780,'2014-05-23 19:19:55',253065,'/cart'),
(607781,'2014-05-23 19:19:57',253060,'/shipping'),
(607782,'2014-05-23 19:20:45',253068,'/products'),
(607783,'2014-05-23 19:20:47',253065,'/shipping'),
(607784,'2014-05-23 19:21:08',253060,'/billing-2'),
(607785,'2014-05-23 19:21:36',253065,'/billing-2'),
(607786,'2014-05-23 19:21:59',253069,'/lander-2'),
(607787,'2014-05-23 19:22:00',253070,'/lander-2'),
(607788,'2014-05-23 19:22:41',253068,'/the-original-mr-fuzzy'),
(607789,'2014-05-23 19:23:03',253064,'/cart'),
(607790,'2014-05-23 19:23:13',253070,'/products'),
(607791,'2014-05-23 19:23:27',253071,'/lander-3'),
(607792,'2014-05-23 19:25:56',253068,'/cart'),
(607793,'2014-05-23 19:26:22',253072,'/lander-2'),
(607794,'2014-05-23 19:26:54',253065,'/thank-you-for-your-order'),
(607795,'2014-05-23 19:29:17',253072,'/products'),
(607796,'2014-05-23 19:29:31',253073,'/lander-2'),
(607797,'2014-05-23 19:29:33',253068,'/shipping'),
(607798,'2014-05-23 19:30:03',253073,'/products'),
(607799,'2014-05-23 19:30:13',253074,'/lander-2'),
(607800,'2014-05-23 19:31:52',253073,'/the-original-mr-fuzzy'),
(607801,'2014-05-23 19:32:34',253075,'/lander-2'),
(607802,'2014-05-23 19:32:37',253072,'/the-original-mr-fuzzy'),
(607803,'2014-05-23 19:32:38',253068,'/billing-2'),
(607804,'2014-05-23 19:33:46',253075,'/products'),
(607805,'2014-05-23 19:35:24',253072,'/cart'),
(607806,'2014-05-23 19:36:17',253076,'/lander-2'),
(607807,'2014-05-23 19:36:48',253077,'/home'),
(607808,'2014-05-23 19:36:48',253078,'/home'),
(607809,'2014-05-23 19:37:02',253075,'/the-birthday-sugar-panda'),
(607810,'2014-05-23 19:38:17',253068,'/thank-you-for-your-order'),
(607811,'2014-05-23 19:39:55',253076,'/products'),
(607812,'2014-05-23 19:40:35',253077,'/products'),
(607813,'2014-05-23 19:40:40',253079,'/lander-2'),
(607814,'2014-05-23 19:40:49',253075,'/cart'),
(607815,'2014-05-23 19:41:43',253076,'/the-original-mr-fuzzy'),
(607816,'2014-05-23 19:42:07',253079,'/products'),
(607817,'2014-05-23 19:43:05',253080,'/lander-2'),
(607818,'2014-05-23 19:43:42',253081,'/lander-2'),
(607819,'2014-05-23 19:43:58',253077,'/the-birthday-sugar-panda'),
(607820,'2014-05-23 19:44:04',253082,'/lander-2'),
(607821,'2014-05-23 19:44:19',253081,'/products'),
(607822,'2014-05-23 19:44:19',253083,'/home'),
(607823,'2014-05-23 19:44:30',253079,'/the-original-mr-fuzzy'),
(607824,'2014-05-23 19:44:33',253076,'/cart'),
(607825,'2014-05-23 19:45:07',253084,'/lander-2'),
(607826,'2014-05-23 19:45:51',253081,'/the-original-mr-fuzzy'),
(607827,'2014-05-23 19:46:36',253082,'/products'),
(607828,'2014-05-23 19:46:52',253082,'/the-original-mr-fuzzy'),
(607829,'2014-05-23 19:46:56',253079,'/cart'),
(607830,'2014-05-23 19:47:02',253083,'/products'),
(607831,'2014-05-23 19:47:46',253079,'/shipping'),
(607832,'2014-05-23 19:47:51',253082,'/cart'),
(607833,'2014-05-23 19:48:10',253085,'/lander-2'),
(607834,'2014-05-23 19:48:46',253079,'/billing-2'),
(607835,'2014-05-23 19:49:03',253081,'/cart'),
(607836,'2014-05-23 19:49:07',253082,'/shipping'),
(607837,'2014-05-23 19:49:15',253084,'/products'),
(607838,'2014-05-23 19:50:11',253084,'/the-original-mr-fuzzy'),
(607839,'2014-05-23 19:50:20',253082,'/billing-2'),
(607840,'2014-05-23 19:52:44',253081,'/shipping'),
(607841,'2014-05-23 19:57:33',253086,'/lander-2'),
(607842,'2014-05-23 19:58:58',253087,'/home'),
(607843,'2014-05-23 20:00:22',253087,'/products'),
(607844,'2014-05-23 20:02:18',253088,'/lander-2'),
(607845,'2014-05-23 20:03:56',253087,'/the-birthday-sugar-panda'),
(607846,'2014-05-23 20:04:42',253089,'/home'),
(607847,'2014-05-23 20:06:09',253087,'/cart'),
(607848,'2014-05-23 20:08:16',253087,'/shipping'),
(607849,'2014-05-23 20:08:28',253090,'/lander-2'),
(607850,'2014-05-23 20:09:09',253089,'/products'),
(607851,'2014-05-23 20:10:43',253089,'/the-original-mr-fuzzy'),
(607852,'2014-05-23 20:11:03',253087,'/billing-2'),
(607853,'2014-05-23 20:12:26',253087,'/thank-you-for-your-order'),
(607854,'2014-05-23 20:13:01',253090,'/products'),
(607855,'2014-05-23 20:14:20',253090,'/the-original-mr-fuzzy'),
(607856,'2014-05-23 20:14:47',253089,'/cart'),
(607857,'2014-05-23 20:16:05',253091,'/home'),
(607858,'2014-05-23 20:16:28',253091,'/products'),
(607859,'2014-05-23 20:16:37',253090,'/cart'),
(607860,'2014-05-23 20:17:09',253092,'/home'),
(607861,'2014-05-23 20:18:06',253091,'/the-original-mr-fuzzy'),
(607862,'2014-05-23 20:18:29',253093,'/home'),
(607863,'2014-05-23 20:18:33',253094,'/home'),
(607864,'2014-05-23 20:19:28',253090,'/shipping'),
(607865,'2014-05-23 20:20:10',253093,'/products'),
(607866,'2014-05-23 20:20:37',253090,'/billing-2'),
(607867,'2014-05-23 20:25:42',253090,'/thank-you-for-your-order'),
(607868,'2014-05-23 20:28:46',253095,'/lander-3'),
(607869,'2014-05-23 20:28:55',253096,'/home'),
(607870,'2014-05-23 20:34:26',253096,'/products'),
(607871,'2014-05-23 20:35:07',253097,'/lander-2'),
(607872,'2014-05-23 20:35:47',253097,'/products'),
(607873,'2014-05-23 20:37:15',253097,'/the-forever-love-bear'),
(607874,'2014-05-23 20:37:19',253098,'/home'),
(607875,'2014-05-23 20:38:25',253096,'/the-original-mr-fuzzy'),
(607876,'2014-05-23 20:38:27',253099,'/lander-2'),
(607877,'2014-05-23 20:39:43',253097,'/cart'),
(607878,'2014-05-23 20:40:07',253097,'/shipping'),
(607879,'2014-05-23 20:41:35',253100,'/lander-2'),
(607880,'2014-05-23 20:41:45',253101,'/lander-3'),
(607881,'2014-05-23 20:43:01',253097,'/billing-2'),
(607882,'2014-05-23 20:43:22',253099,'/products'),
(607883,'2014-05-23 20:43:55',253102,'/lander-3'),
(607884,'2014-05-23 20:43:56',253103,'/home'),
(607885,'2014-05-23 20:44:09',253100,'/products'),
(607886,'2014-05-23 20:45:46',253101,'/products'),
(607887,'2014-05-23 20:46:16',253100,'/the-birthday-sugar-panda'),
(607888,'2014-05-23 20:47:07',253104,'/lander-2'),
(607889,'2014-05-23 20:47:22',253099,'/the-original-mr-fuzzy'),
(607890,'2014-05-23 20:47:41',253100,'/cart'),
(607891,'2014-05-23 20:48:05',253097,'/thank-you-for-your-order'),
(607892,'2014-05-23 20:48:30',253101,'/the-original-mr-fuzzy'),
(607893,'2014-05-23 20:48:49',253105,'/lander-2'),
(607894,'2014-05-23 20:50:21',253106,'/home'),
(607895,'2014-05-23 20:51:33',253100,'/shipping'),
(607896,'2014-05-23 20:52:04',253105,'/products'),
(607897,'2014-05-23 20:52:38',253107,'/lander-3'),
(607898,'2014-05-23 20:53:27',253108,'/home'),
(607899,'2014-05-23 20:53:33',253100,'/billing-2'),
(607900,'2014-05-23 20:55:27',253108,'/products'),
(607901,'2014-05-23 20:58:05',253108,'/the-original-mr-fuzzy'),
(607902,'2014-05-23 21:13:05',253109,'/lander-3'),
(607903,'2014-05-23 21:14:29',253109,'/products'),
(607904,'2014-05-23 21:14:44',253110,'/lander-3'),
(607905,'2014-05-23 21:14:48',253109,'/the-birthday-sugar-panda'),
(607906,'2014-05-23 21:18:24',253111,'/home'),
(607907,'2014-05-23 21:19:44',253110,'/products'),
(607908,'2014-05-23 21:20:35',253111,'/products'),
(607909,'2014-05-23 21:21:59',253111,'/the-birthday-sugar-panda'),
(607910,'2014-05-23 21:22:01',253110,'/the-forever-love-bear'),
(607911,'2014-05-23 21:23:12',253112,'/lander-2'),
(607912,'2014-05-23 21:23:54',253113,'/lander-2'),
(607913,'2014-05-23 21:24:34',253114,'/home'),
(607914,'2014-05-23 21:24:37',253115,'/lander-2'),
(607915,'2014-05-23 21:24:54',253110,'/cart'),
(607916,'2014-05-23 21:26:26',253114,'/products'),
(607917,'2014-05-23 21:28:16',253116,'/lander-2'),
(607918,'2014-05-23 21:28:20',253113,'/products'),
(607919,'2014-05-23 21:28:22',253110,'/shipping'),
(607920,'2014-05-23 21:30:03',253114,'/the-original-mr-fuzzy'),
(607921,'2014-05-23 21:30:11',253117,'/lander-3'),
(607922,'2014-05-23 21:30:33',253118,'/lander-2'),
(607923,'2014-05-23 21:32:36',253113,'/the-original-mr-fuzzy'),
(607924,'2014-05-23 21:35:47',253119,'/home'),
(607925,'2014-05-23 21:38:22',253119,'/products'),
(607926,'2014-05-23 21:39:03',253119,'/the-original-mr-fuzzy'),
(607927,'2014-05-23 21:42:02',253120,'/lander-3'),
(607928,'2014-05-23 21:43:10',253121,'/lander-3'),
(607929,'2014-05-23 21:51:53',253122,'/lander-2'),
(607930,'2014-05-23 21:52:35',253123,'/lander-3'),
(607931,'2014-05-23 21:53:13',253124,'/lander-2'),
(607932,'2014-05-23 21:54:05',253124,'/products'),
(607933,'2014-05-23 21:59:02',253125,'/home'),
(607934,'2014-05-23 22:07:15',253126,'/lander-2'),
(607935,'2014-05-23 22:07:26',253127,'/lander-2'),
(607936,'2014-05-23 22:10:36',253128,'/home'),
(607937,'2014-05-23 22:11:22',253129,'/lander-2'),
(607938,'2014-05-23 22:12:35',253130,'/lander-2'),
(607939,'2014-05-23 22:12:45',253128,'/products'),
(607940,'2014-05-23 22:12:49',253131,'/lander-2'),
(607941,'2014-05-23 22:13:50',253128,'/the-original-mr-fuzzy'),
(607942,'2014-05-23 22:13:52',253131,'/products'),
(607943,'2014-05-23 22:14:45',253132,'/lander-3'),
(607944,'2014-05-23 22:15:07',253129,'/products'),
(607945,'2014-05-23 22:17:02',253133,'/lander-2'),
(607946,'2014-05-23 22:17:10',253131,'/the-original-mr-fuzzy'),
(607947,'2014-05-23 22:17:25',253130,'/products'),
(607948,'2014-05-23 22:17:26',253133,'/products'),
(607949,'2014-05-23 22:18:17',253129,'/the-forever-love-bear'),
(607950,'2014-05-23 22:18:49',253133,'/the-original-mr-fuzzy'),
(607951,'2014-05-23 22:20:55',253130,'/the-original-mr-fuzzy'),
(607952,'2014-05-23 22:22:40',253134,'/lander-2'),
(607953,'2014-05-23 22:24:22',253135,'/lander-3'),
(607954,'2014-05-23 22:27:06',253136,'/home'),
(607955,'2014-05-23 22:28:25',253135,'/products'),
(607956,'2014-05-23 22:29:32',253135,'/the-original-mr-fuzzy'),
(607957,'2014-05-23 22:32:01',253135,'/cart'),
(607958,'2014-05-23 22:33:15',253137,'/home'),
(607959,'2014-05-23 22:35:16',253137,'/products'),
(607960,'2014-05-23 22:43:55',253138,'/lander-3'),
(607961,'2014-05-23 22:49:10',253138,'/products'),
(607962,'2014-05-23 22:58:58',253139,'/home'),
(607963,'2014-05-23 23:00:13',253140,'/lander-2'),
(607964,'2014-05-23 23:01:12',253140,'/products'),
(607965,'2014-05-23 23:01:59',253141,'/home'),
(607966,'2014-05-23 23:02:27',253140,'/the-birthday-sugar-panda'),
(607967,'2014-05-23 23:03:11',253142,'/lander-2'),
(607968,'2014-05-23 23:04:05',253142,'/products'),
(607969,'2014-05-23 23:04:20',253142,'/the-original-mr-fuzzy'),
(607970,'2014-05-23 23:04:31',253141,'/products'),
(607971,'2014-05-23 23:05:12',253143,'/lander-2'),
(607972,'2014-05-23 23:05:41',253143,'/products'),
(607973,'2014-05-23 23:07:08',253141,'/the-original-mr-fuzzy'),
(607974,'2014-05-23 23:07:40',253142,'/cart'),
(607975,'2014-05-23 23:07:42',253143,'/the-original-mr-fuzzy'),
(607976,'2014-05-23 23:09:30',253142,'/shipping'),
(607977,'2014-05-23 23:10:26',253142,'/billing-2'),
(607978,'2014-05-23 23:14:42',253142,'/thank-you-for-your-order'),
(607979,'2014-05-23 23:18:27',253144,'/lander-2'),
(607980,'2014-05-23 23:21:28',253145,'/lander-2'),
(607981,'2014-05-23 23:26:32',253146,'/home'),
(607982,'2014-05-23 23:30:35',253146,'/products'),
(607983,'2014-05-23 23:31:53',253147,'/lander-2'),
(607984,'2014-05-23 23:32:40',253148,'/lander-2'),
(607985,'2014-05-23 23:35:14',253146,'/the-original-mr-fuzzy'),
(607986,'2014-05-23 23:36:24',253149,'/home'),
(607987,'2014-05-23 23:36:31',253148,'/products'),
(607988,'2014-05-23 23:37:26',253147,'/products'),
(607989,'2014-05-23 23:37:37',253150,'/lander-3'),
(607990,'2014-05-23 23:40:08',253150,'/products'),
(607991,'2014-05-23 23:40:56',253148,'/the-original-mr-fuzzy'),
(607992,'2014-05-23 23:41:10',253147,'/the-original-mr-fuzzy'),
(607993,'2014-05-23 23:41:50',253148,'/cart'),
(607994,'2014-05-23 23:41:55',253150,'/the-original-mr-fuzzy'),
(607995,'2014-05-23 23:42:42',253147,'/cart'),
(607996,'2014-05-23 23:43:02',253151,'/lander-2'),
(607997,'2014-05-23 23:43:49',253152,'/lander-2'),
(607998,'2014-05-23 23:44:27',253153,'/lander-2'),
(607999,'2014-05-23 23:44:42',253147,'/shipping'),
(608000,'2014-05-23 23:45:02',253150,'/cart'),
(608001,'2014-05-23 23:45:38',253150,'/shipping'),
(608002,'2014-05-23 23:45:58',253147,'/billing-2'),
(608003,'2014-05-23 23:46:25',253152,'/products'),
(608004,'2014-05-23 23:46:34',253154,'/home'),
(608005,'2014-05-23 23:46:46',253155,'/home'),
(608006,'2014-05-23 23:47:33',253151,'/products'),
(608007,'2014-05-23 23:48:27',253156,'/lander-3'),
(608008,'2014-05-23 23:48:50',253150,'/billing-2'),
(608009,'2014-05-23 23:48:57',253152,'/the-original-mr-fuzzy'),
(608010,'2014-05-23 23:51:32',253157,'/home'),
(608011,'2014-05-23 23:51:35',253147,'/thank-you-for-your-order'),
(608012,'2014-05-23 23:51:48',253158,'/home'),
(608013,'2014-05-23 23:51:50',253151,'/the-original-mr-fuzzy'),
(608014,'2014-05-23 23:52:23',253154,'/products'),
(608015,'2014-05-23 23:53:13',253157,'/products'),
(608016,'2014-05-23 23:53:19',253151,'/cart'),
(608017,'2014-05-23 23:53:22',253159,'/lander-2'),
(608018,'2014-05-23 23:53:29',253160,'/lander-2'),
(608019,'2014-05-23 23:55:18',253161,'/lander-3'),
(608020,'2014-05-23 23:55:41',253162,'/lander-3'),
(608021,'2014-05-23 23:56:57',253159,'/products'),
(608022,'2014-05-23 23:57:05',253160,'/products'),
(608023,'2014-05-23 23:57:10',253151,'/shipping'),
(608024,'2014-05-23 23:57:12',253161,'/products'),
(608025,'2014-05-23 23:57:13',253157,'/the-original-mr-fuzzy'),
(608026,'2014-05-23 23:57:32',253158,'/products'),
(608027,'2014-05-23 23:58:03',253161,'/the-birthday-sugar-panda'),
(608028,'2014-05-23 23:59:23',253161,'/cart'),
(608029,'2014-05-23 23:59:56',253160,'/the-original-mr-fuzzy'),
(608030,'2014-05-24 00:00:09',253163,'/home'),
(608031,'2014-05-24 00:00:16',253151,'/billing-2'),
(608032,'2014-05-24 00:00:46',253164,'/lander-2'),
(608033,'2014-05-24 00:00:48',253162,'/products'),
(608034,'2014-05-24 00:00:52',253158,'/the-original-mr-fuzzy'),
(608035,'2014-05-24 00:01:05',253163,'/products'),
(608036,'2014-05-24 00:01:20',253159,'/the-original-mr-fuzzy'),
(608037,'2014-05-24 00:01:29',253165,'/home'),
(608038,'2014-05-24 00:01:56',253163,'/the-original-mr-fuzzy'),
(608039,'2014-05-24 00:02:08',253161,'/shipping'),
(608040,'2014-05-24 00:02:09',253166,'/home'),
(608041,'2014-05-24 00:03:05',253166,'/products'),
(608042,'2014-05-24 00:03:46',253164,'/products'),
(608043,'2014-05-24 00:04:11',253165,'/products'),
(608044,'2014-05-24 00:04:33',253151,'/thank-you-for-your-order'),
(608045,'2014-05-24 00:04:48',253161,'/billing-2'),
(608046,'2014-05-24 00:05:04',253162,'/the-original-mr-fuzzy'),
(608047,'2014-05-24 00:06:04',253165,'/the-birthday-sugar-panda'),
(608048,'2014-05-24 00:06:51',253162,'/cart'),
(608049,'2014-05-24 00:07:42',253166,'/the-forever-love-bear'),
(608050,'2014-05-24 00:08:14',253164,'/the-original-mr-fuzzy'),
(608051,'2014-05-24 00:08:32',253166,'/cart'),
(608052,'2014-05-24 00:08:45',253162,'/shipping'),
(608053,'2014-05-24 00:08:50',253161,'/thank-you-for-your-order'),
(608054,'2014-05-24 00:09:26',253166,'/shipping'),
(608055,'2014-05-24 00:10:11',253166,'/billing-2'),
(608056,'2014-05-24 00:11:42',253166,'/thank-you-for-your-order'),
(608057,'2014-05-24 00:18:17',253167,'/lander-3'),
(608058,'2014-05-24 00:31:34',253168,'/lander-2'),
(608059,'2014-05-24 00:32:38',253169,'/lander-2'),
(608060,'2014-05-24 00:33:09',253168,'/products'),
(608061,'2014-05-24 00:37:04',253168,'/the-original-mr-fuzzy'),
(608062,'2014-05-24 00:38:17',253170,'/lander-3'),
(608063,'2014-05-24 00:39:08',253168,'/cart'),
(608064,'2014-05-24 00:41:02',253170,'/products'),
(608065,'2014-05-24 00:41:10',253168,'/shipping'),
(608066,'2014-05-24 00:42:04',253170,'/the-original-mr-fuzzy'),
(608067,'2014-05-24 00:42:28',253168,'/billing-2'),
(608068,'2014-05-24 00:45:50',253170,'/cart'),
(608069,'2014-05-24 00:47:50',253168,'/thank-you-for-your-order'),
(608070,'2014-05-24 00:47:56',253171,'/lander-2'),
(608071,'2014-05-24 00:49:25',253170,'/shipping'),
(608072,'2014-05-24 00:49:55',253172,'/lander-2'),
(608073,'2014-05-24 00:51:45',253173,'/lander-2'),
(608074,'2014-05-24 00:54:07',253174,'/home'),
(608075,'2014-05-24 00:55:05',253172,'/products'),
(608076,'2014-05-24 00:56:52',253174,'/products'),
(608077,'2014-05-24 00:57:06',253172,'/the-original-mr-fuzzy'),
(608078,'2014-05-24 00:57:15',253173,'/products'),
(608079,'2014-05-24 00:57:46',253174,'/the-original-mr-fuzzy'),
(608080,'2014-05-24 00:58:20',253172,'/cart'),
(608081,'2014-05-24 00:58:51',253174,'/cart'),
(608082,'2014-05-24 00:59:03',253172,'/shipping'),
(608083,'2014-05-24 00:59:34',253173,'/the-original-mr-fuzzy'),
(608084,'2014-05-24 01:00:00',253172,'/billing-2'),
(608085,'2014-05-24 01:00:51',253172,'/thank-you-for-your-order'),
(608086,'2014-05-24 01:01:20',253173,'/cart'),
(608087,'2014-05-24 01:02:07',253174,'/shipping'),
(608088,'2014-05-24 01:02:39',253174,'/billing-2'),
(608089,'2014-05-24 01:13:23',253175,'/lander-3'),
(608090,'2014-05-24 01:14:09',253176,'/home'),
(608091,'2014-05-24 01:26:44',253177,'/lander-3'),
(608092,'2014-05-24 01:27:07',253178,'/home'),
(608093,'2014-05-24 01:29:26',253178,'/products'),
(608094,'2014-05-24 01:32:15',253177,'/products'),
(608095,'2014-05-24 01:34:50',253179,'/lander-2'),
(608096,'2014-05-24 01:40:29',253179,'/products'),
(608097,'2014-05-24 01:41:22',253180,'/lander-2'),
(608098,'2014-05-24 01:42:09',253179,'/the-original-mr-fuzzy'),
(608099,'2014-05-24 02:00:31',253181,'/lander-2'),
(608100,'2014-05-24 02:02:14',253181,'/products'),
(608101,'2014-05-24 02:03:14',253181,'/the-forever-love-bear'),
(608102,'2014-05-24 02:06:34',253181,'/cart'),
(608103,'2014-05-24 02:09:39',253181,'/shipping'),
(608104,'2014-05-24 02:12:03',253181,'/billing-2'),
(608105,'2014-05-24 02:14:48',253182,'/lander-3'),
(608106,'2014-05-24 02:15:18',253181,'/thank-you-for-your-order'),
(608107,'2014-05-24 02:16:49',253183,'/lander-2'),
(608108,'2014-05-24 02:17:49',253182,'/products'),
(608109,'2014-05-24 02:17:55',253184,'/lander-2'),
(608110,'2014-05-24 02:19:09',253185,'/lander-3'),
(608111,'2014-05-24 02:21:57',253182,'/the-birthday-sugar-panda'),
(608112,'2014-05-24 02:22:35',253184,'/products'),
(608113,'2014-05-24 02:24:00',253182,'/cart'),
(608114,'2014-05-24 02:25:41',253182,'/shipping'),
(608115,'2014-05-24 02:26:45',253184,'/the-original-mr-fuzzy'),
(608116,'2014-05-24 02:30:14',253184,'/cart'),
(608117,'2014-05-24 02:33:36',253186,'/lander-2'),
(608118,'2014-05-24 02:42:04',253187,'/lander-2'),
(608119,'2014-05-24 02:44:39',253188,'/lander-2'),
(608120,'2014-05-24 03:01:23',253189,'/lander-2'),
(608121,'2014-05-24 03:06:22',253189,'/products'),
(608122,'2014-05-24 03:10:08',253189,'/the-original-mr-fuzzy'),
(608123,'2014-05-24 03:16:16',253190,'/home'),
(608124,'2014-05-24 03:17:42',253190,'/products'),
(608125,'2014-05-24 03:19:21',253190,'/the-original-mr-fuzzy'),
(608126,'2014-05-24 03:24:38',253191,'/lander-2'),
(608127,'2014-05-24 03:26:40',253191,'/products'),
(608128,'2014-05-24 03:27:36',253192,'/lander-3'),
(608129,'2014-05-24 03:27:48',253191,'/the-original-mr-fuzzy'),
(608130,'2014-05-24 03:31:21',253191,'/cart'),
(608131,'2014-05-24 03:33:46',253191,'/shipping'),
(608132,'2014-05-24 03:35:07',253191,'/billing-2'),
(608133,'2014-05-24 03:37:51',253191,'/thank-you-for-your-order'),
(608134,'2014-05-24 03:41:00',253193,'/lander-2'),
(608135,'2014-05-24 03:42:15',253194,'/lander-2'),
(608136,'2014-05-24 03:42:32',253195,'/home'),
(608137,'2014-05-24 03:42:51',253194,'/products'),
(608138,'2014-05-24 03:45:00',253193,'/products'),
(608139,'2014-05-24 03:45:27',253193,'/the-forever-love-bear'),
(608140,'2014-05-24 03:45:52',253194,'/the-original-mr-fuzzy'),
(608141,'2014-05-24 03:47:13',253194,'/cart'),
(608142,'2014-05-24 03:48:09',253194,'/shipping'),
(608143,'2014-05-24 03:48:32',253194,'/billing-2'),
(608144,'2014-05-24 03:48:40',253193,'/cart'),
(608145,'2014-05-24 03:51:18',253194,'/thank-you-for-your-order'),
(608146,'2014-05-24 03:51:48',253193,'/shipping'),
(608147,'2014-05-24 03:53:55',253193,'/billing-2'),
(608148,'2014-05-24 03:57:16',253193,'/thank-you-for-your-order'),
(608149,'2014-05-24 03:59:14',253196,'/home'),
(608150,'2014-05-24 04:01:32',253197,'/lander-3'),
(608151,'2014-05-24 04:04:54',253198,'/lander-3'),
(608152,'2014-05-24 04:05:30',253199,'/home'),
(608153,'2014-05-24 04:05:41',253198,'/products'),
(608154,'2014-05-24 04:05:56',253198,'/the-forever-love-bear'),
(608155,'2014-05-24 04:09:56',253198,'/cart'),
(608156,'2014-05-24 04:11:59',253198,'/shipping'),
(608157,'2014-05-24 04:13:00',253198,'/billing-2'),
(608158,'2014-05-24 04:19:53',253200,'/lander-3'),
(608159,'2014-05-24 04:27:19',253201,'/lander-2'),
(608160,'2014-05-24 04:29:28',253202,'/lander-2'),
(608161,'2014-05-24 04:31:30',253201,'/products'),
(608162,'2014-05-24 04:32:18',253201,'/the-original-mr-fuzzy'),
(608163,'2014-05-24 04:40:06',253203,'/lander-2'),
(608164,'2014-05-24 04:43:29',253203,'/products'),
(608165,'2014-05-24 04:46:27',253203,'/the-forever-love-bear'),
(608166,'2014-05-24 04:47:24',253203,'/cart'),
(608167,'2014-05-24 04:50:59',253203,'/shipping'),
(608168,'2014-05-24 04:51:42',253203,'/billing-2'),
(608169,'2014-05-24 05:00:34',253204,'/home'),
(608170,'2014-05-24 05:03:21',253205,'/home'),
(608171,'2014-05-24 05:04:10',253206,'/lander-3'),
(608172,'2014-05-24 05:17:05',253207,'/lander-3'),
(608173,'2014-05-24 05:27:46',253208,'/lander-3'),
(608174,'2014-05-24 05:30:16',253209,'/lander-2'),
(608175,'2014-05-24 05:41:16',253210,'/lander-2'),
(608176,'2014-05-24 05:43:05',253211,'/lander-3'),
(608177,'2014-05-24 05:50:40',253212,'/lander-2'),
(608178,'2014-05-24 05:53:33',253212,'/products'),
(608179,'2014-05-24 05:56:56',253212,'/the-original-mr-fuzzy'),
(608180,'2014-05-24 06:03:38',253213,'/home'),
(608181,'2014-05-24 06:07:58',253213,'/products'),
(608182,'2014-05-24 06:11:18',253213,'/the-original-mr-fuzzy'),
(608183,'2014-05-24 06:14:35',253213,'/cart'),
(608184,'2014-05-24 06:15:14',253213,'/shipping'),
(608185,'2014-05-24 06:18:21',253213,'/billing-2'),
(608186,'2014-05-24 06:20:30',253214,'/lander-3'),
(608187,'2014-05-24 06:40:43',253215,'/lander-2'),
(608188,'2014-05-24 06:50:14',253216,'/home'),
(608189,'2014-05-24 06:53:28',253216,'/products'),
(608190,'2014-05-24 06:55:18',253216,'/the-original-mr-fuzzy'),
(608191,'2014-05-24 06:57:29',253216,'/cart'),
(608192,'2014-05-24 07:00:26',253216,'/shipping'),
(608193,'2014-05-24 07:10:29',253217,'/lander-2'),
(608194,'2014-05-24 07:12:04',253218,'/home'),
(608195,'2014-05-24 07:12:26',253219,'/lander-2'),
(608196,'2014-05-24 07:13:53',253219,'/products'),
(608197,'2014-05-24 07:15:38',253220,'/lander-3'),
(608198,'2014-05-24 07:15:56',253219,'/the-forever-love-bear'),
(608199,'2014-05-24 07:16:00',253218,'/products'),
(608200,'2014-05-24 07:16:36',253219,'/cart'),
(608201,'2014-05-24 07:18:20',253219,'/shipping'),
(608202,'2014-05-24 07:19:19',253218,'/the-original-mr-fuzzy'),
(608203,'2014-05-24 07:19:46',253219,'/billing-2'),
(608204,'2014-05-24 07:23:03',253219,'/thank-you-for-your-order'),
(608205,'2014-05-24 07:25:32',253221,'/home'),
(608206,'2014-05-24 07:26:53',253222,'/lander-2'),
(608207,'2014-05-24 07:27:26',253222,'/products'),
(608208,'2014-05-24 07:40:35',253223,'/lander-3'),
(608209,'2014-05-24 07:44:17',253223,'/products'),
(608210,'2014-05-24 07:45:15',253224,'/lander-2'),
(608211,'2014-05-24 07:45:53',253224,'/products'),
(608212,'2014-05-24 07:48:24',253224,'/the-original-mr-fuzzy'),
(608213,'2014-05-24 07:48:37',253225,'/lander-2'),
(608214,'2014-05-24 07:48:43',253223,'/the-forever-love-bear'),
(608215,'2014-05-24 07:52:04',253224,'/cart'),
(608216,'2014-05-24 07:59:21',253226,'/home'),
(608217,'2014-05-24 08:02:21',253227,'/lander-2'),
(608218,'2014-05-24 08:06:35',253227,'/products'),
(608219,'2014-05-24 08:07:24',253228,'/lander-3'),
(608220,'2014-05-24 08:10:04',253227,'/the-original-mr-fuzzy'),
(608221,'2014-05-24 08:17:19',253229,'/lander-3'),
(608222,'2014-05-24 08:33:28',253230,'/home'),
(608223,'2014-05-24 08:33:56',253231,'/lander-2'),
(608224,'2014-05-24 08:39:42',253231,'/products'),
(608225,'2014-05-24 08:40:27',253231,'/the-birthday-sugar-panda'),
(608226,'2014-05-24 08:41:47',253231,'/cart'),
(608227,'2014-05-24 08:44:49',253231,'/shipping'),
(608228,'2014-05-24 08:45:12',253231,'/billing-2'),
(608229,'2014-05-24 08:46:15',253232,'/home'),
(608230,'2014-05-24 08:53:32',253233,'/lander-2'),
(608231,'2014-05-24 08:56:13',253233,'/products'),
(608232,'2014-05-24 08:58:05',253233,'/the-original-mr-fuzzy'),
(608233,'2014-05-24 09:00:55',253234,'/home'),
(608234,'2014-05-24 09:01:23',253235,'/lander-2'),
(608235,'2014-05-24 09:02:51',253234,'/products'),
(608236,'2014-05-24 09:05:16',253234,'/the-original-mr-fuzzy'),
(608237,'2014-05-24 09:05:20',253236,'/home'),
(608238,'2014-05-24 09:07:36',253236,'/products'),
(608239,'2014-05-24 09:07:48',253234,'/cart'),
(608240,'2014-05-24 09:07:53',253237,'/home'),
(608241,'2014-05-24 09:09:15',253238,'/home'),
(608242,'2014-05-24 09:09:28',253236,'/the-original-mr-fuzzy'),
(608243,'2014-05-24 09:10:15',253234,'/shipping'),
(608244,'2014-05-24 09:10:26',253236,'/cart'),
(608245,'2014-05-24 09:12:52',253239,'/home'),
(608246,'2014-05-24 09:13:21',253234,'/billing-2'),
(608247,'2014-05-24 09:15:29',253239,'/products'),
(608248,'2014-05-24 09:15:39',253234,'/thank-you-for-your-order'),
(608249,'2014-05-24 09:15:56',253240,'/lander-2'),
(608250,'2014-05-24 09:17:16',253239,'/the-original-mr-fuzzy'),
(608251,'2014-05-24 09:17:59',253240,'/products'),
(608252,'2014-05-24 09:19:25',253241,'/lander-2'),
(608253,'2014-05-24 09:20:31',253242,'/lander-2'),
(608254,'2014-05-24 09:21:06',253240,'/the-birthday-sugar-panda'),
(608255,'2014-05-24 09:21:35',253240,'/cart'),
(608256,'2014-05-24 09:23:02',253243,'/lander-3'),
(608257,'2014-05-24 09:29:01',253244,'/lander-3'),
(608258,'2014-05-24 09:36:32',253245,'/lander-2'),
(608259,'2014-05-24 09:40:45',253245,'/products'),
(608260,'2014-05-24 09:41:36',253246,'/lander-2'),
(608261,'2014-05-24 09:41:53',253245,'/the-forever-love-bear'),
(608262,'2014-05-24 09:42:36',253247,'/lander-2'),
(608263,'2014-05-24 09:43:36',253247,'/products'),
(608264,'2014-05-24 09:43:49',253248,'/home'),
(608265,'2014-05-24 09:51:43',253249,'/lander-2'),
(608266,'2014-05-24 09:51:53',253250,'/lander-3'),
(608267,'2014-05-24 09:55:19',253250,'/products'),
(608268,'2014-05-24 09:55:47',253250,'/the-original-mr-fuzzy'),
(608269,'2014-05-24 09:57:42',253251,'/home'),
(608270,'2014-05-24 10:02:02',253252,'/home'),
(608271,'2014-05-24 10:03:21',253253,'/lander-2'),
(608272,'2014-05-24 10:05:43',253253,'/products'),
(608273,'2014-05-24 10:08:00',253254,'/home'),
(608274,'2014-05-24 10:08:51',253253,'/the-original-mr-fuzzy'),
(608275,'2014-05-24 10:08:58',253254,'/products'),
(608276,'2014-05-24 10:09:43',253254,'/the-birthday-sugar-panda'),
(608277,'2014-05-24 10:12:28',253254,'/cart'),
(608278,'2014-05-24 10:16:20',253255,'/home'),
(608279,'2014-05-24 10:17:00',253255,'/products'),
(608280,'2014-05-24 10:17:25',253256,'/home'),
(608281,'2014-05-24 10:17:50',253256,'/products'),
(608282,'2014-05-24 10:19:37',253257,'/lander-2'),
(608283,'2014-05-24 10:20:44',253256,'/the-original-mr-fuzzy'),
(608284,'2014-05-24 10:22:07',253258,'/home'),
(608285,'2014-05-24 10:22:39',253257,'/products'),
(608286,'2014-05-24 10:25:21',253259,'/lander-3'),
(608287,'2014-05-24 10:25:51',253257,'/the-original-mr-fuzzy'),
(608288,'2014-05-24 10:27:09',253260,'/lander-3'),
(608289,'2014-05-24 10:30:50',253259,'/products'),
(608290,'2014-05-24 10:32:04',253261,'/home'),
(608291,'2014-05-24 10:33:18',253262,'/lander-2'),
(608292,'2014-05-24 10:33:27',253259,'/the-original-mr-fuzzy'),
(608293,'2014-05-24 10:33:55',253261,'/products'),
(608294,'2014-05-24 10:34:03',253263,'/lander-3'),
(608295,'2014-05-24 10:37:10',253261,'/the-original-mr-fuzzy'),
(608296,'2014-05-24 10:42:44',253264,'/home'),
(608297,'2014-05-24 10:45:56',253265,'/lander-3'),
(608298,'2014-05-24 10:46:17',253266,'/home'),
(608299,'2014-05-24 10:48:02',253267,'/lander-2'),
(608300,'2014-05-24 10:48:44',253268,'/lander-3'),
(608301,'2014-05-24 10:49:00',253265,'/products'),
(608302,'2014-05-24 10:51:07',253266,'/products'),
(608303,'2014-05-24 10:53:00',253268,'/products'),
(608304,'2014-05-24 10:54:49',253266,'/the-original-mr-fuzzy'),
(608305,'2014-05-24 10:56:52',253269,'/home'),
(608306,'2014-05-24 10:57:25',253269,'/products'),
(608307,'2014-05-24 11:01:32',253269,'/the-original-mr-fuzzy'),
(608308,'2014-05-24 11:02:44',253270,'/home'),
(608309,'2014-05-24 11:08:22',253270,'/products'),
(608310,'2014-05-24 11:08:44',253270,'/the-forever-love-bear'),
(608311,'2014-05-24 11:09:40',253270,'/cart'),
(608312,'2014-05-24 11:15:32',253271,'/home'),
(608313,'2014-05-24 11:23:48',253272,'/lander-2'),
(608314,'2014-05-24 11:25:21',253272,'/products'),
(608315,'2014-05-24 11:25:39',253273,'/lander-3'),
(608316,'2014-05-24 11:26:26',253273,'/products'),
(608317,'2014-05-24 11:26:32',253274,'/lander-2'),
(608318,'2014-05-24 11:27:51',253272,'/the-original-mr-fuzzy'),
(608319,'2014-05-24 11:28:45',253273,'/the-original-mr-fuzzy'),
(608320,'2014-05-24 11:39:36',253275,'/lander-2'),
(608321,'2014-05-24 11:40:54',253275,'/products'),
(608322,'2014-05-24 11:42:58',253276,'/lander-3'),
(608323,'2014-05-24 11:44:45',253275,'/the-original-mr-fuzzy'),
(608324,'2014-05-24 11:46:38',253277,'/lander-2'),
(608325,'2014-05-24 11:53:14',253278,'/lander-3'),
(608326,'2014-05-24 11:53:57',253279,'/home'),
(608327,'2014-05-24 11:54:56',253279,'/products'),
(608328,'2014-05-24 11:57:22',253280,'/lander-2'),
(608329,'2014-05-24 12:01:02',253281,'/lander-2'),
(608330,'2014-05-24 12:01:19',253280,'/products'),
(608331,'2014-05-24 12:01:26',253282,'/home'),
(608332,'2014-05-24 12:02:35',253283,'/lander-3'),
(608333,'2014-05-24 12:03:04',253282,'/products'),
(608334,'2014-05-24 12:04:31',253280,'/the-original-mr-fuzzy'),
(608335,'2014-05-24 12:06:37',253283,'/products'),
(608336,'2014-05-24 12:06:46',253284,'/lander-3'),
(608337,'2014-05-24 12:07:50',253280,'/cart'),
(608338,'2014-05-24 12:09:19',253284,'/products'),
(608339,'2014-05-24 12:10:48',253283,'/the-forever-love-bear'),
(608340,'2014-05-24 12:11:34',253284,'/the-original-mr-fuzzy'),
(608341,'2014-05-24 12:13:58',253284,'/cart'),
(608342,'2014-05-24 12:15:42',253285,'/home'),
(608343,'2014-05-24 12:19:14',253285,'/products'),
(608344,'2014-05-24 12:22:09',253286,'/lander-2'),
(608345,'2014-05-24 12:24:23',253286,'/products'),
(608346,'2014-05-24 12:27:15',253286,'/the-original-mr-fuzzy'),
(608347,'2014-05-24 12:28:55',253286,'/cart'),
(608348,'2014-05-24 12:31:22',253287,'/home'),
(608349,'2014-05-24 12:31:46',253286,'/shipping'),
(608350,'2014-05-24 12:34:06',253286,'/billing-2'),
(608351,'2014-05-24 12:37:18',253288,'/home'),
(608352,'2014-05-24 12:39:05',253288,'/products'),
(608353,'2014-05-24 12:39:09',253289,'/lander-3'),
(608354,'2014-05-24 12:41:33',253290,'/home'),
(608355,'2014-05-24 12:44:52',253291,'/lander-2'),
(608356,'2014-05-24 12:45:56',253292,'/lander-3'),
(608357,'2014-05-24 12:47:41',253293,'/home'),
(608358,'2014-05-24 12:48:05',253292,'/products'),
(608359,'2014-05-24 12:49:49',253293,'/products'),
(608360,'2014-05-24 12:51:00',253292,'/the-forever-love-bear'),
(608361,'2014-05-24 12:51:00',253294,'/home'),
(608362,'2014-05-24 12:51:09',253293,'/the-original-mr-fuzzy'),
(608363,'2014-05-24 12:51:41',253295,'/lander-2'),
(608364,'2014-05-24 12:51:42',253292,'/cart'),
(608365,'2014-05-24 12:53:21',253294,'/products'),
(608366,'2014-05-24 12:54:27',253296,'/lander-3'),
(608367,'2014-05-24 12:54:40',253292,'/shipping'),
(608368,'2014-05-24 12:55:25',253296,'/products'),
(608369,'2014-05-24 12:57:10',253297,'/home'),
(608370,'2014-05-24 12:57:17',253298,'/home'),
(608371,'2014-05-24 12:58:07',253299,'/lander-3'),
(608372,'2014-05-24 13:00:07',253300,'/lander-2'),
(608373,'2014-05-24 13:01:42',253297,'/products'),
(608374,'2014-05-24 13:01:48',253298,'/products'),
(608375,'2014-05-24 13:02:31',253299,'/products'),
(608376,'2014-05-24 13:03:52',253298,'/the-original-mr-fuzzy'),
(608377,'2014-05-24 13:04:11',253299,'/the-original-mr-fuzzy'),
(608378,'2014-05-24 13:07:54',253301,'/lander-2'),
(608379,'2014-05-24 13:14:32',253302,'/home'),
(608380,'2014-05-24 13:17:27',253303,'/home'),
(608381,'2014-05-24 13:18:01',253304,'/home'),
(608382,'2014-05-24 13:19:10',253305,'/lander-3'),
(608383,'2014-05-24 13:19:56',253303,'/products'),
(608384,'2014-05-24 13:20:45',253306,'/lander-2'),
(608385,'2014-05-24 13:22:16',253305,'/products'),
(608386,'2014-05-24 13:23:33',253307,'/lander-2'),
(608387,'2014-05-24 13:24:10',253305,'/the-original-mr-fuzzy'),
(608388,'2014-05-24 13:24:17',253308,'/home'),
(608389,'2014-05-24 13:25:03',253309,'/home'),
(608390,'2014-05-24 13:28:17',253307,'/products'),
(608391,'2014-05-24 13:32:33',253307,'/the-original-mr-fuzzy'),
(608392,'2014-05-24 13:34:16',253307,'/cart'),
(608393,'2014-05-24 13:36:40',253307,'/shipping'),
(608394,'2014-05-24 13:38:44',253307,'/billing-2'),
(608395,'2014-05-24 13:40:54',253310,'/lander-3'),
(608396,'2014-05-24 13:41:19',253311,'/lander-2'),
(608397,'2014-05-24 13:41:42',253312,'/lander-2'),
(608398,'2014-05-24 13:42:59',253313,'/home'),
(608399,'2014-05-24 13:45:18',253314,'/lander-2'),
(608400,'2014-05-24 13:45:37',253313,'/products'),
(608401,'2014-05-24 13:47:04',253312,'/products'),
(608402,'2014-05-24 13:47:33',253313,'/the-birthday-sugar-panda'),
(608403,'2014-05-24 13:49:11',253312,'/the-original-mr-fuzzy'),
(608404,'2014-05-24 13:49:40',253315,'/lander-2'),
(608405,'2014-05-24 13:53:45',253315,'/products'),
(608406,'2014-05-24 13:56:50',253315,'/the-original-mr-fuzzy'),
(608407,'2014-05-24 14:10:22',253316,'/lander-3'),
(608408,'2014-05-24 14:18:42',253317,'/lander-2'),
(608409,'2014-05-24 14:19:35',253318,'/lander-2'),
(608410,'2014-05-24 14:21:22',253319,'/home'),
(608411,'2014-05-24 14:22:28',253320,'/lander-2'),
(608412,'2014-05-24 14:22:33',253318,'/products'),
(608413,'2014-05-24 14:22:43',253321,'/lander-2'),
(608414,'2014-05-24 14:23:14',253317,'/products'),
(608415,'2014-05-24 14:23:17',253319,'/products'),
(608416,'2014-05-24 14:23:44',253317,'/the-original-mr-fuzzy'),
(608417,'2014-05-24 14:24:23',253321,'/products'),
(608418,'2014-05-24 14:24:25',253318,'/the-forever-love-bear'),
(608419,'2014-05-24 14:24:25',253322,'/lander-2'),
(608420,'2014-05-24 14:25:36',253321,'/the-original-mr-fuzzy'),
(608421,'2014-05-24 14:26:28',253319,'/the-birthday-sugar-panda'),
(608422,'2014-05-24 14:27:55',253322,'/products'),
(608423,'2014-05-24 14:28:30',253323,'/lander-2'),
(608424,'2014-05-24 14:28:35',253322,'/the-original-mr-fuzzy'),
(608425,'2014-05-24 14:30:35',253324,'/home'),
(608426,'2014-05-24 14:30:36',253325,'/lander-2'),
(608427,'2014-05-24 14:30:58',253322,'/cart'),
(608428,'2014-05-24 14:31:55',253324,'/products'),
(608429,'2014-05-24 14:33:44',253322,'/shipping'),
(608430,'2014-05-24 14:34:50',253326,'/lander-3'),
(608431,'2014-05-24 14:35:37',253325,'/products'),
(608432,'2014-05-24 14:35:49',253324,'/the-forever-love-bear'),
(608433,'2014-05-24 14:36:43',253322,'/billing-2'),
(608434,'2014-05-24 14:37:51',253322,'/thank-you-for-your-order'),
(608435,'2014-05-24 14:38:35',253324,'/cart'),
(608436,'2014-05-24 14:38:41',253327,'/lander-3'),
(608437,'2014-05-24 14:39:35',253325,'/the-original-mr-fuzzy'),
(608438,'2014-05-24 14:40:15',253328,'/home'),
(608439,'2014-05-24 14:41:15',253324,'/shipping'),
(608440,'2014-05-24 14:41:28',253329,'/lander-2'),
(608441,'2014-05-24 14:42:54',253330,'/lander-2'),
(608442,'2014-05-24 14:43:06',253328,'/products'),
(608443,'2014-05-24 14:43:33',253330,'/products'),
(608444,'2014-05-24 14:43:48',253324,'/billing-2'),
(608445,'2014-05-24 14:44:25',253330,'/the-original-mr-fuzzy'),
(608446,'2014-05-24 14:46:35',253328,'/the-original-mr-fuzzy'),
(608447,'2014-05-24 14:47:13',253324,'/thank-you-for-your-order'),
(608448,'2014-05-24 14:52:50',253331,'/lander-2'),
(608449,'2014-05-24 14:56:04',253332,'/home'),
(608450,'2014-05-24 15:05:41',253333,'/lander-2'),
(608451,'2014-05-24 15:09:02',253334,'/lander-2'),
(608452,'2014-05-24 15:09:23',253335,'/lander-3'),
(608453,'2014-05-24 15:09:46',253333,'/products'),
(608454,'2014-05-24 15:10:09',253334,'/products'),
(608455,'2014-05-24 15:10:50',253334,'/the-original-mr-fuzzy'),
(608456,'2014-05-24 15:12:15',253333,'/the-original-mr-fuzzy'),
(608457,'2014-05-24 15:12:44',253336,'/lander-2'),
(608458,'2014-05-24 15:13:24',253334,'/cart'),
(608459,'2014-05-24 15:13:59',253336,'/products'),
(608460,'2014-05-24 15:14:32',253337,'/home'),
(608461,'2014-05-24 15:14:33',253334,'/shipping'),
(608462,'2014-05-24 15:15:08',253334,'/billing-2'),
(608463,'2014-05-24 15:17:49',253334,'/thank-you-for-your-order'),
(608464,'2014-05-24 15:18:27',253338,'/lander-2'),
(608465,'2014-05-24 15:18:32',253336,'/the-original-mr-fuzzy'),
(608466,'2014-05-24 15:19:02',253336,'/cart'),
(608467,'2014-05-24 15:19:30',253339,'/lander-3'),
(608468,'2014-05-24 15:19:49',253340,'/lander-2'),
(608469,'2014-05-24 15:20:02',253336,'/shipping'),
(608470,'2014-05-24 15:20:34',253339,'/products'),
(608471,'2014-05-24 15:23:01',253341,'/lander-2'),
(608472,'2014-05-24 15:23:58',253340,'/products'),
(608473,'2014-05-24 15:26:46',253340,'/the-original-mr-fuzzy'),
(608474,'2014-05-24 15:28:06',253342,'/lander-2'),
(608475,'2014-05-24 15:28:25',253343,'/lander-2'),
(608476,'2014-05-24 15:28:39',253341,'/products'),
(608477,'2014-05-24 15:31:04',253342,'/products'),
(608478,'2014-05-24 15:31:33',253343,'/products'),
(608479,'2014-05-24 15:31:52',253342,'/the-original-mr-fuzzy'),
(608480,'2014-05-24 15:33:12',253341,'/the-original-mr-fuzzy'),
(608481,'2014-05-24 15:34:51',253341,'/cart'),
(608482,'2014-05-24 15:34:53',253343,'/the-original-mr-fuzzy'),
(608483,'2014-05-24 15:35:49',253344,'/lander-3'),
(608484,'2014-05-24 15:40:02',253345,'/home'),
(608485,'2014-05-24 15:43:00',253346,'/home'),
(608486,'2014-05-24 15:43:10',253347,'/lander-3'),
(608487,'2014-05-24 15:43:39',253348,'/lander-3'),
(608488,'2014-05-24 15:45:14',253346,'/products'),
(608489,'2014-05-24 15:45:21',253345,'/products'),
(608490,'2014-05-24 15:45:55',253349,'/home'),
(608491,'2014-05-24 15:46:10',253345,'/the-original-mr-fuzzy'),
(608492,'2014-05-24 15:47:52',253346,'/the-birthday-sugar-panda'),
(608493,'2014-05-24 15:48:33',253346,'/cart'),
(608494,'2014-05-24 15:48:44',253348,'/products'),
(608495,'2014-05-24 15:48:50',253345,'/cart'),
(608496,'2014-05-24 15:49:05',253350,'/lander-2'),
(608497,'2014-05-24 15:50:03',253345,'/shipping'),
(608498,'2014-05-24 15:50:25',253348,'/the-original-mr-fuzzy'),
(608499,'2014-05-24 15:50:47',253345,'/billing-2'),
(608500,'2014-05-24 15:52:13',253351,'/lander-2'),
(608501,'2014-05-24 15:52:42',253348,'/cart'),
(608502,'2014-05-24 15:53:24',253352,'/home'),
(608503,'2014-05-24 15:54:20',253353,'/home'),
(608504,'2014-05-24 15:55:27',253348,'/shipping'),
(608505,'2014-05-24 15:55:51',253354,'/lander-3'),
(608506,'2014-05-24 15:56:15',253352,'/products'),
(608507,'2014-05-24 15:56:49',253353,'/products'),
(608508,'2014-05-24 15:57:01',253348,'/billing-2'),
(608509,'2014-05-24 15:59:28',253355,'/home'),
(608510,'2014-05-24 16:00:14',253356,'/lander-3'),
(608511,'2014-05-24 16:00:52',253352,'/the-birthday-sugar-panda'),
(608512,'2014-05-24 16:01:21',253355,'/products'),
(608513,'2014-05-24 16:01:24',253353,'/the-original-mr-fuzzy'),
(608514,'2014-05-24 16:01:33',253357,'/home'),
(608515,'2014-05-24 16:05:18',253358,'/lander-2'),
(608516,'2014-05-24 16:05:46',253355,'/the-forever-love-bear'),
(608517,'2014-05-24 16:07:51',253358,'/products'),
(608518,'2014-05-24 16:08:50',253359,'/lander-2'),
(608519,'2014-05-24 16:11:28',253358,'/the-original-mr-fuzzy'),
(608520,'2014-05-24 16:13:07',253358,'/cart'),
(608521,'2014-05-24 16:13:13',253360,'/lander-2'),
(608522,'2014-05-24 16:15:18',253361,'/home'),
(608523,'2014-05-24 16:15:43',253361,'/products'),
(608524,'2014-05-24 16:15:44',253358,'/shipping'),
(608525,'2014-05-24 16:17:05',253362,'/lander-2'),
(608526,'2014-05-24 16:17:15',253360,'/products'),
(608527,'2014-05-24 16:18:08',253358,'/billing-2'),
(608528,'2014-05-24 16:18:47',253361,'/the-birthday-sugar-panda'),
(608529,'2014-05-24 16:18:58',253362,'/products'),
(608530,'2014-05-24 16:20:45',253358,'/thank-you-for-your-order'),
(608531,'2014-05-24 16:21:51',253360,'/the-original-mr-fuzzy'),
(608532,'2014-05-24 16:22:52',253363,'/lander-2'),
(608533,'2014-05-24 16:25:41',253363,'/products'),
(608534,'2014-05-24 16:26:20',253364,'/lander-3'),
(608535,'2014-05-24 16:27:00',253363,'/the-original-mr-fuzzy'),
(608536,'2014-05-24 16:29:02',253365,'/home'),
(608537,'2014-05-24 16:30:06',253366,'/home'),
(608538,'2014-05-24 16:31:37',253367,'/lander-3'),
(608539,'2014-05-24 16:34:23',253366,'/products'),
(608540,'2014-05-24 16:34:42',253368,'/lander-3'),
(608541,'2014-05-24 16:35:54',253366,'/the-original-mr-fuzzy'),
(608542,'2014-05-24 16:36:55',253366,'/cart'),
(608543,'2014-05-24 16:37:18',253369,'/lander-3'),
(608544,'2014-05-24 16:37:49',253366,'/shipping'),
(608545,'2014-05-24 16:38:58',253370,'/home'),
(608546,'2014-05-24 16:38:59',253366,'/billing-2'),
(608547,'2014-05-24 16:40:53',253370,'/products'),
(608548,'2014-05-24 16:41:35',253371,'/lander-2'),
(608549,'2014-05-24 16:43:30',253366,'/thank-you-for-your-order'),
(608550,'2014-05-24 16:44:15',253370,'/the-original-mr-fuzzy'),
(608551,'2014-05-24 16:47:39',253372,'/lander-2'),
(608552,'2014-05-24 17:06:34',253373,'/home'),
(608553,'2014-05-24 17:09:47',253374,'/lander-2'),
(608554,'2014-05-24 17:11:45',253375,'/home'),
(608555,'2014-05-24 17:11:48',253376,'/lander-3'),
(608556,'2014-05-24 17:15:12',253376,'/products'),
(608557,'2014-05-24 17:15:51',253375,'/products'),
(608558,'2014-05-24 17:16:26',253376,'/the-birthday-sugar-panda'),
(608559,'2014-05-24 17:18:02',253377,'/lander-2'),
(608560,'2014-05-24 17:19:03',253375,'/the-original-mr-fuzzy'),
(608561,'2014-05-24 17:19:44',253377,'/products'),
(608562,'2014-05-24 17:20:31',253377,'/the-birthday-sugar-panda'),
(608563,'2014-05-24 17:20:45',253378,'/lander-2'),
(608564,'2014-05-24 17:28:00',253379,'/lander-2'),
(608565,'2014-05-24 17:31:46',253380,'/home'),
(608566,'2014-05-24 17:33:51',253381,'/lander-3'),
(608567,'2014-05-24 17:37:07',253382,'/lander-3'),
(608568,'2014-05-24 17:40:45',253383,'/lander-2'),
(608569,'2014-05-24 17:44:25',253384,'/lander-2'),
(608570,'2014-05-24 17:48:16',253385,'/lander-2'),
(608571,'2014-05-24 17:52:14',253385,'/products'),
(608572,'2014-05-24 17:52:45',253386,'/lander-2'),
(608573,'2014-05-24 17:54:57',253387,'/lander-3'),
(608574,'2014-05-24 17:56:33',253385,'/the-birthday-sugar-panda'),
(608575,'2014-05-24 17:57:12',253388,'/home'),
(608576,'2014-05-24 17:58:53',253389,'/lander-3'),
(608577,'2014-05-24 17:59:51',253390,'/lander-3'),
(608578,'2014-05-24 18:00:16',253390,'/products'),
(608579,'2014-05-24 18:01:01',253389,'/products'),
(608580,'2014-05-24 18:01:38',253390,'/the-original-mr-fuzzy'),
(608581,'2014-05-24 18:02:27',253391,'/lander-2'),
(608582,'2014-05-24 18:03:15',253391,'/products'),
(608583,'2014-05-24 18:05:43',253391,'/the-original-mr-fuzzy'),
(608584,'2014-05-24 18:19:05',253392,'/lander-2'),
(608585,'2014-05-24 18:28:01',253393,'/lander-2'),
(608586,'2014-05-24 18:33:41',253393,'/products'),
(608587,'2014-05-24 18:33:57',253394,'/lander-3'),
(608588,'2014-05-24 18:38:54',253395,'/lander-3'),
(608589,'2014-05-24 18:41:43',253396,'/lander-2'),
(608590,'2014-05-24 18:43:49',253395,'/products'),
(608591,'2014-05-24 18:45:00',253397,'/lander-2'),
(608592,'2014-05-24 18:47:24',253395,'/the-forever-love-bear'),
(608593,'2014-05-24 18:47:38',253398,'/lander-2'),
(608594,'2014-05-24 18:48:36',253398,'/products'),
(608595,'2014-05-24 18:48:52',253399,'/home'),
(608596,'2014-05-24 18:48:57',253400,'/lander-2'),
(608597,'2014-05-24 18:49:41',253401,'/lander-3'),
(608598,'2014-05-24 18:50:00',253398,'/the-original-mr-fuzzy'),
(608599,'2014-05-24 18:51:24',253402,'/lander-2'),
(608600,'2014-05-24 18:52:20',253400,'/products'),
(608601,'2014-05-24 18:52:45',253400,'/the-original-mr-fuzzy'),
(608602,'2014-05-24 18:52:47',253403,'/lander-2'),
(608603,'2014-05-24 18:53:21',253398,'/cart'),
(608604,'2014-05-24 18:53:31',253404,'/lander-2'),
(608605,'2014-05-24 18:55:46',253403,'/products'),
(608606,'2014-05-24 18:56:49',253398,'/shipping'),
(608607,'2014-05-24 18:57:08',253402,'/products'),
(608608,'2014-05-24 18:58:01',253398,'/billing-2'),
(608609,'2014-05-24 18:59:13',253402,'/the-original-mr-fuzzy'),
(608610,'2014-05-24 19:00:13',253403,'/the-original-mr-fuzzy'),
(608611,'2014-05-24 19:02:32',253403,'/cart'),
(608612,'2014-05-24 19:14:24',253405,'/home'),
(608613,'2014-05-24 19:16:18',253405,'/products'),
(608614,'2014-05-24 19:21:20',253406,'/lander-2'),
(608615,'2014-05-24 19:22:20',253407,'/lander-3'),
(608616,'2014-05-24 19:24:20',253407,'/products'),
(608617,'2014-05-24 19:24:30',253406,'/products'),
(608618,'2014-05-24 19:27:03',253406,'/the-original-mr-fuzzy'),
(608619,'2014-05-24 19:27:51',253407,'/the-forever-love-bear'),
(608620,'2014-05-24 19:28:10',253406,'/cart'),
(608621,'2014-05-24 19:29:45',253407,'/cart'),
(608622,'2014-05-24 19:31:57',253408,'/home'),
(608623,'2014-05-24 19:32:16',253409,'/lander-2'),
(608624,'2014-05-24 19:33:20',253407,'/shipping'),
(608625,'2014-05-24 19:34:56',253410,'/lander-2'),
(608626,'2014-05-24 19:35:23',253411,'/home'),
(608627,'2014-05-24 19:35:25',253410,'/products'),
(608628,'2014-05-24 19:35:32',253407,'/billing-2'),
(608629,'2014-05-24 19:36:18',253410,'/the-original-mr-fuzzy'),
(608630,'2014-05-24 19:39:35',253411,'/products'),
(608631,'2014-05-24 19:42:00',253411,'/the-forever-love-bear'),
(608632,'2014-05-24 19:46:04',253412,'/lander-2'),
(608633,'2014-05-24 19:46:05',253413,'/home'),
(608634,'2014-05-24 19:47:22',253412,'/products'),
(608635,'2014-05-24 19:47:44',253412,'/the-forever-love-bear'),
(608636,'2014-05-24 19:57:35',253414,'/lander-3'),
(608637,'2014-05-24 19:57:54',253415,'/home'),
(608638,'2014-05-24 19:59:41',253416,'/home'),
(608639,'2014-05-24 20:00:43',253416,'/products'),
(608640,'2014-05-24 20:02:39',253417,'/home'),
(608641,'2014-05-24 20:03:30',253418,'/lander-2'),
(608642,'2014-05-24 20:03:51',253416,'/the-original-mr-fuzzy'),
(608643,'2014-05-24 20:04:03',253417,'/products'),
(608644,'2014-05-24 20:05:10',253417,'/the-original-mr-fuzzy'),
(608645,'2014-05-24 20:05:24',253419,'/lander-3'),
(608646,'2014-05-24 20:05:55',253416,'/cart'),
(608647,'2014-05-24 20:08:31',253420,'/lander-2'),
(608648,'2014-05-24 20:08:58',253421,'/lander-2'),
(608649,'2014-05-24 20:13:15',253422,'/home'),
(608650,'2014-05-24 20:17:52',253423,'/lander-2'),
(608651,'2014-05-24 20:17:53',253422,'/products'),
(608652,'2014-05-24 20:18:14',253422,'/the-birthday-sugar-panda'),
(608653,'2014-05-24 20:19:14',253423,'/products'),
(608654,'2014-05-24 20:21:47',253423,'/the-original-mr-fuzzy'),
(608655,'2014-05-24 20:22:22',253423,'/cart'),
(608656,'2014-05-24 20:24:21',253424,'/lander-2'),
(608657,'2014-05-24 20:25:20',253424,'/products'),
(608658,'2014-05-24 20:27:54',253425,'/lander-2'),
(608659,'2014-05-24 20:27:58',253424,'/the-original-mr-fuzzy'),
(608660,'2014-05-24 20:28:34',253426,'/lander-3'),
(608661,'2014-05-24 20:28:37',253425,'/products'),
(608662,'2014-05-24 20:29:28',253425,'/the-original-mr-fuzzy'),
(608663,'2014-05-24 20:29:50',253426,'/products'),
(608664,'2014-05-24 20:33:16',253427,'/home'),
(608665,'2014-05-24 20:33:39',253427,'/products'),
(608666,'2014-05-24 20:34:10',253427,'/the-original-mr-fuzzy'),
(608667,'2014-05-24 20:41:52',253428,'/home'),
(608668,'2014-05-24 20:43:35',253429,'/lander-2'),
(608669,'2014-05-24 20:46:50',253429,'/products'),
(608670,'2014-05-24 20:51:01',253429,'/the-original-mr-fuzzy'),
(608671,'2014-05-24 20:54:36',253429,'/cart'),
(608672,'2014-05-24 20:58:13',253429,'/shipping'),
(608673,'2014-05-24 20:59:24',253429,'/billing-2'),
(608674,'2014-05-24 21:03:07',253429,'/thank-you-for-your-order'),
(608675,'2014-05-24 21:12:02',253430,'/lander-2'),
(608676,'2014-05-24 21:14:10',253431,'/lander-2'),
(608677,'2014-05-24 21:16:30',253432,'/lander-3'),
(608678,'2014-05-24 21:22:19',253432,'/products'),
(608679,'2014-05-24 21:23:46',253432,'/the-original-mr-fuzzy'),
(608680,'2014-05-24 21:24:55',253432,'/cart'),
(608681,'2014-05-24 21:25:09',253433,'/lander-2'),
(608682,'2014-05-24 21:28:18',253432,'/shipping'),
(608683,'2014-05-24 21:30:11',253432,'/billing-2'),
(608684,'2014-05-24 21:37:10',253434,'/lander-3'),
(608685,'2014-05-24 21:38:40',253434,'/products'),
(608686,'2014-05-24 21:38:41',253435,'/home'),
(608687,'2014-05-24 21:41:40',253435,'/products'),
(608688,'2014-05-24 21:41:56',253434,'/the-birthday-sugar-panda'),
(608689,'2014-05-24 21:50:11',253436,'/lander-3'),
(608690,'2014-05-24 21:50:58',253436,'/products'),
(608691,'2014-05-24 21:53:52',253436,'/the-birthday-sugar-panda'),
(608692,'2014-05-24 21:55:40',253437,'/lander-2'),
(608693,'2014-05-24 21:55:53',253438,'/lander-3'),
(608694,'2014-05-24 21:56:04',253439,'/lander-2'),
(608695,'2014-05-24 21:59:09',253438,'/products'),
(608696,'2014-05-24 22:01:22',253440,'/home'),
(608697,'2014-05-24 22:03:35',253438,'/the-birthday-sugar-panda'),
(608698,'2014-05-24 22:06:06',253440,'/products'),
(608699,'2014-05-24 22:06:30',253441,'/lander-2'),
(608700,'2014-05-24 22:09:55',253442,'/home'),
(608701,'2014-05-24 22:10:28',253440,'/the-original-mr-fuzzy'),
(608702,'2014-05-24 22:18:54',253443,'/lander-2'),
(608703,'2014-05-24 22:19:00',253444,'/lander-3'),
(608704,'2014-05-24 22:20:06',253443,'/products'),
(608705,'2014-05-24 22:23:16',253445,'/lander-2'),
(608706,'2014-05-24 22:23:27',253444,'/products'),
(608707,'2014-05-24 22:23:28',253446,'/lander-2'),
(608708,'2014-05-24 22:24:00',253443,'/the-original-mr-fuzzy'),
(608709,'2014-05-24 22:25:12',253444,'/the-original-mr-fuzzy'),
(608710,'2014-05-24 22:25:13',253447,'/lander-2'),
(608711,'2014-05-24 22:26:51',253446,'/products'),
(608712,'2014-05-24 22:27:24',253446,'/the-original-mr-fuzzy'),
(608713,'2014-05-24 22:28:25',253445,'/products'),
(608714,'2014-05-24 22:29:16',253446,'/cart'),
(608715,'2014-05-24 22:29:38',253445,'/the-original-mr-fuzzy'),
(608716,'2014-05-24 22:32:57',253448,'/lander-2'),
(608717,'2014-05-24 22:36:15',253449,'/lander-2'),
(608718,'2014-05-24 22:37:06',253450,'/lander-2'),
(608719,'2014-05-24 22:37:42',253451,'/lander-3'),
(608720,'2014-05-24 22:40:49',253451,'/products'),
(608721,'2014-05-24 22:41:58',253450,'/products'),
(608722,'2014-05-24 22:42:02',253451,'/the-original-mr-fuzzy'),
(608723,'2014-05-24 22:45:09',253451,'/cart'),
(608724,'2014-05-24 22:45:14',253450,'/the-original-mr-fuzzy'),
(608725,'2014-05-24 22:47:03',253450,'/cart'),
(608726,'2014-05-24 22:47:44',253452,'/lander-2'),
(608727,'2014-05-24 22:49:01',253451,'/shipping'),
(608728,'2014-05-24 22:49:12',253450,'/shipping'),
(608729,'2014-05-24 22:50:30',253451,'/billing-2'),
(608730,'2014-05-24 22:50:57',253453,'/lander-2'),
(608731,'2014-05-24 22:51:52',253450,'/billing-2'),
(608732,'2014-05-24 22:54:59',253451,'/thank-you-for-your-order'),
(608733,'2014-05-24 22:55:19',253454,'/lander-2'),
(608734,'2014-05-24 23:01:13',253455,'/home'),
(608735,'2014-05-24 23:04:52',253456,'/home'),
(608736,'2014-05-24 23:05:51',253455,'/products'),
(608737,'2014-05-24 23:06:10',253457,'/lander-2'),
(608738,'2014-05-24 23:06:16',253455,'/the-original-mr-fuzzy'),
(608739,'2014-05-24 23:08:38',253455,'/cart'),
(608740,'2014-05-24 23:11:42',253457,'/products'),
(608741,'2014-05-24 23:14:17',253457,'/the-original-mr-fuzzy'),
(608742,'2014-05-24 23:14:25',253458,'/lander-2'),
(608743,'2014-05-24 23:18:30',253458,'/products'),
(608744,'2014-05-24 23:21:06',253458,'/the-original-mr-fuzzy'),
(608745,'2014-05-24 23:23:16',253459,'/home'),
(608746,'2014-05-24 23:26:15',253460,'/lander-3'),
(608747,'2014-05-24 23:27:43',253460,'/products'),
(608748,'2014-05-24 23:28:20',253460,'/the-original-mr-fuzzy'),
(608749,'2014-05-24 23:30:24',253460,'/cart'),
(608750,'2014-05-24 23:32:11',253460,'/shipping'),
(608751,'2014-05-24 23:36:11',253461,'/lander-2'),
(608752,'2014-05-24 23:39:53',253461,'/products'),
(608753,'2014-05-24 23:43:44',253461,'/the-forever-love-bear'),
(608754,'2014-05-24 23:44:15',253462,'/home'),
(608755,'2014-05-24 23:46:29',253463,'/lander-2'),
(608756,'2014-05-24 23:46:34',253461,'/cart'),
(608757,'2014-05-24 23:47:07',253462,'/products'),
(608758,'2014-05-24 23:47:10',253461,'/shipping'),
(608759,'2014-05-24 23:49:10',253461,'/billing-2'),
(608760,'2014-05-24 23:51:02',253462,'/the-forever-love-bear'),
(608761,'2014-05-24 23:54:41',253461,'/thank-you-for-your-order'),
(608762,'2014-05-24 23:54:49',253464,'/lander-3'),
(608763,'2014-05-25 00:07:50',253465,'/lander-2'),
(608764,'2014-05-25 00:08:20',253466,'/lander-2'),
(608765,'2014-05-25 00:09:16',253467,'/home'),
(608766,'2014-05-25 00:09:36',253465,'/products'),
(608767,'2014-05-25 00:12:58',253465,'/the-original-mr-fuzzy'),
(608768,'2014-05-25 00:15:02',253467,'/products'),
(608769,'2014-05-25 00:15:27',253467,'/the-original-mr-fuzzy'),
(608770,'2014-05-25 00:19:22',253467,'/cart'),
(608771,'2014-05-25 00:20:14',253467,'/shipping'),
(608772,'2014-05-25 00:22:32',253467,'/billing-2'),
(608773,'2014-05-25 00:25:41',253467,'/thank-you-for-your-order'),
(608774,'2014-05-25 00:25:57',253468,'/lander-2'),
(608775,'2014-05-25 00:33:47',253469,'/lander-3'),
(608776,'2014-05-25 00:36:08',253469,'/products'),
(608777,'2014-05-25 00:36:40',253469,'/the-forever-love-bear'),
(608778,'2014-05-25 00:37:36',253470,'/lander-3'),
(608779,'2014-05-25 00:40:01',253469,'/cart'),
(608780,'2014-05-25 00:43:05',253471,'/lander-2'),
(608781,'2014-05-25 00:55:00',253472,'/lander-3'),
(608782,'2014-05-25 00:55:41',253472,'/products'),
(608783,'2014-05-25 00:57:58',253473,'/home'),
(608784,'2014-05-25 01:02:33',253473,'/products'),
(608785,'2014-05-25 01:03:45',253473,'/the-original-mr-fuzzy'),
(608786,'2014-05-25 01:04:00',253474,'/lander-2'),
(608787,'2014-05-25 01:05:31',253475,'/lander-2'),
(608788,'2014-05-25 01:06:12',253476,'/lander-2'),
(608789,'2014-05-25 01:07:48',253477,'/home'),
(608790,'2014-05-25 01:08:17',253477,'/products'),
(608791,'2014-05-25 01:10:59',253476,'/products'),
(608792,'2014-05-25 01:12:01',253477,'/the-original-mr-fuzzy'),
(608793,'2014-05-25 01:13:27',253477,'/cart'),
(608794,'2014-05-25 01:14:34',253478,'/lander-2'),
(608795,'2014-05-25 01:15:09',253476,'/the-original-mr-fuzzy'),
(608796,'2014-05-25 01:15:26',253478,'/products'),
(608797,'2014-05-25 01:16:04',253476,'/cart'),
(608798,'2014-05-25 01:16:54',253478,'/the-original-mr-fuzzy'),
(608799,'2014-05-25 01:17:15',253479,'/lander-2'),
(608800,'2014-05-25 01:18:15',253476,'/shipping'),
(608801,'2014-05-25 01:20:13',253479,'/products'),
(608802,'2014-05-25 01:20:30',253476,'/billing-2'),
(608803,'2014-05-25 01:20:32',253479,'/the-forever-love-bear'),
(608804,'2014-05-25 01:20:37',253480,'/lander-2'),
(608805,'2014-05-25 01:20:55',253478,'/cart'),
(608806,'2014-05-25 01:21:18',253479,'/cart'),
(608807,'2014-05-25 01:21:45',253478,'/shipping'),
(608808,'2014-05-25 01:22:09',253479,'/shipping'),
(608809,'2014-05-25 01:22:52',253478,'/billing-2'),
(608810,'2014-05-25 01:23:32',253479,'/billing-2'),
(608811,'2014-05-25 01:26:43',253478,'/thank-you-for-your-order'),
(608812,'2014-05-25 01:27:34',253479,'/thank-you-for-your-order'),
(608813,'2014-05-25 01:30:43',253481,'/lander-2'),
(608814,'2014-05-25 01:31:55',253481,'/products'),
(608815,'2014-05-25 01:33:14',253481,'/the-forever-love-bear'),
(608816,'2014-05-25 01:37:22',253482,'/lander-2'),
(608817,'2014-05-25 01:38:16',253483,'/home'),
(608818,'2014-05-25 01:38:45',253482,'/products'),
(608819,'2014-05-25 01:39:46',253482,'/the-original-mr-fuzzy'),
(608820,'2014-05-25 01:41:28',253484,'/lander-2'),
(608821,'2014-05-25 01:42:54',253483,'/products'),
(608822,'2014-05-25 01:43:46',253483,'/the-forever-love-bear'),
(608823,'2014-05-25 01:45:02',253484,'/products'),
(608824,'2014-05-25 01:46:05',253483,'/cart'),
(608825,'2014-05-25 01:46:05',253484,'/the-original-mr-fuzzy'),
(608826,'2014-05-25 01:47:32',253483,'/shipping'),
(608827,'2014-05-25 01:47:37',253484,'/cart'),
(608828,'2014-05-25 01:47:44',253485,'/home'),
(608829,'2014-05-25 01:49:56',253486,'/lander-2'),
(608830,'2014-05-25 01:52:39',253485,'/products'),
(608831,'2014-05-25 01:55:04',253485,'/the-original-mr-fuzzy'),
(608832,'2014-05-25 01:58:59',253487,'/home'),
(608833,'2014-05-25 01:59:02',253485,'/cart'),
(608834,'2014-05-25 01:59:55',253488,'/lander-2'),
(608835,'2014-05-25 02:00:46',253488,'/products'),
(608836,'2014-05-25 02:01:16',253488,'/the-original-mr-fuzzy'),
(608837,'2014-05-25 02:02:01',253487,'/products'),
(608838,'2014-05-25 02:04:10',253489,'/home'),
(608839,'2014-05-25 02:05:30',253489,'/products'),
(608840,'2014-05-25 02:06:16',253487,'/the-original-mr-fuzzy'),
(608841,'2014-05-25 02:07:40',253490,'/home'),
(608842,'2014-05-25 02:07:48',253491,'/lander-3'),
(608843,'2014-05-25 02:08:14',253489,'/the-original-mr-fuzzy'),
(608844,'2014-05-25 02:10:09',253487,'/cart'),
(608845,'2014-05-25 02:10:54',253487,'/shipping'),
(608846,'2014-05-25 02:11:34',253490,'/products'),
(608847,'2014-05-25 02:14:40',253490,'/the-original-mr-fuzzy'),
(608848,'2014-05-25 02:39:02',253492,'/lander-2'),
(608849,'2014-05-25 02:43:30',253492,'/products'),
(608850,'2014-05-25 02:46:07',253492,'/the-original-mr-fuzzy'),
(608851,'2014-05-25 02:48:28',253493,'/lander-2'),
(608852,'2014-05-25 02:49:32',253492,'/cart'),
(608853,'2014-05-25 02:50:48',253493,'/products'),
(608854,'2014-05-25 02:54:21',253493,'/the-original-mr-fuzzy'),
(608855,'2014-05-25 03:37:25',253494,'/lander-2'),
(608856,'2014-05-25 04:03:35',253495,'/lander-2'),
(608857,'2014-05-25 04:05:59',253495,'/products'),
(608858,'2014-05-25 04:06:48',253495,'/the-original-mr-fuzzy'),
(608859,'2014-05-25 04:08:27',253496,'/lander-2'),
(608860,'2014-05-25 04:12:20',253497,'/home'),
(608861,'2014-05-25 04:13:46',253496,'/products'),
(608862,'2014-05-25 04:15:14',253498,'/lander-2'),
(608863,'2014-05-25 04:15:28',253499,'/home'),
(608864,'2014-05-25 04:15:48',253496,'/the-original-mr-fuzzy'),
(608865,'2014-05-25 04:18:49',253499,'/products'),
(608866,'2014-05-25 04:21:50',253499,'/the-original-mr-fuzzy'),
(608867,'2014-05-25 04:37:49',253500,'/home'),
(608868,'2014-05-25 04:42:30',253500,'/products'),
(608869,'2014-05-25 04:46:52',253500,'/the-original-mr-fuzzy'),
(608870,'2014-05-25 04:48:16',253500,'/cart'),
(608871,'2014-05-25 04:50:57',253500,'/shipping'),
(608872,'2014-05-25 04:54:10',253500,'/billing-2'),
(608873,'2014-05-25 04:58:10',253501,'/lander-2'),
(608874,'2014-05-25 05:00:40',253501,'/products'),
(608875,'2014-05-25 05:06:12',253502,'/lander-3'),
(608876,'2014-05-25 05:11:08',253502,'/products'),
(608877,'2014-05-25 05:11:45',253503,'/lander-2'),
(608878,'2014-05-25 05:12:01',253504,'/lander-3'),
(608879,'2014-05-25 05:14:47',253502,'/the-original-mr-fuzzy'),
(608880,'2014-05-25 05:15:18',253503,'/products'),
(608881,'2014-05-25 05:15:47',253503,'/the-forever-love-bear'),
(608882,'2014-05-25 05:21:25',253505,'/lander-3'),
(608883,'2014-05-25 05:26:23',253506,'/lander-2'),
(608884,'2014-05-25 05:40:53',253507,'/lander-2'),
(608885,'2014-05-25 05:45:45',253507,'/products'),
(608886,'2014-05-25 05:49:57',253508,'/lander-3'),
(608887,'2014-05-25 05:50:12',253507,'/the-original-mr-fuzzy'),
(608888,'2014-05-25 05:52:07',253509,'/lander-3'),
(608889,'2014-05-25 05:53:48',253507,'/cart'),
(608890,'2014-05-25 05:57:18',253509,'/products'),
(608891,'2014-05-25 05:57:26',253507,'/shipping'),
(608892,'2014-05-25 05:59:27',253510,'/home'),
(608893,'2014-05-25 06:00:18',253507,'/billing-2'),
(608894,'2014-05-25 06:03:11',253507,'/thank-you-for-your-order'),
(608895,'2014-05-25 06:03:59',253510,'/products'),
(608896,'2014-05-25 06:06:54',253510,'/the-original-mr-fuzzy'),
(608897,'2014-05-25 06:16:52',253511,'/lander-3'),
(608898,'2014-05-25 06:47:12',253512,'/lander-3'),
(608899,'2014-05-25 06:49:25',253513,'/lander-3'),
(608900,'2014-05-25 06:51:03',253514,'/lander-2'),
(608901,'2014-05-25 06:51:17',253513,'/products'),
(608902,'2014-05-25 06:56:21',253515,'/home'),
(608903,'2014-05-25 06:56:46',253515,'/products'),
(608904,'2014-05-25 06:57:43',253515,'/the-original-mr-fuzzy'),
(608905,'2014-05-25 07:07:28',253516,'/lander-2'),
(608906,'2014-05-25 07:09:08',253517,'/home'),
(608907,'2014-05-25 07:10:15',253516,'/products'),
(608908,'2014-05-25 07:13:19',253518,'/lander-2'),
(608909,'2014-05-25 07:13:38',253517,'/products'),
(608910,'2014-05-25 07:14:29',253518,'/products'),
(608911,'2014-05-25 07:14:51',253516,'/the-birthday-sugar-panda'),
(608912,'2014-05-25 07:15:51',253517,'/the-original-mr-fuzzy'),
(608913,'2014-05-25 07:15:58',253518,'/the-birthday-sugar-panda'),
(608914,'2014-05-25 07:18:25',253518,'/cart'),
(608915,'2014-05-25 07:26:07',253519,'/lander-2'),
(608916,'2014-05-25 07:39:18',253520,'/home'),
(608917,'2014-05-25 07:53:08',253521,'/lander-2'),
(608918,'2014-05-25 07:53:44',253522,'/lander-2'),
(608919,'2014-05-25 07:55:11',253523,'/lander-2'),
(608920,'2014-05-25 07:55:44',253521,'/products'),
(608921,'2014-05-25 07:56:15',253521,'/the-birthday-sugar-panda'),
(608922,'2014-05-25 07:56:53',253523,'/products'),
(608923,'2014-05-25 07:56:54',253522,'/products'),
(608924,'2014-05-25 07:57:19',253521,'/cart'),
(608925,'2014-05-25 07:57:36',253523,'/the-original-mr-fuzzy'),
(608926,'2014-05-25 07:59:10',253522,'/the-forever-love-bear'),
(608927,'2014-05-25 07:59:56',253521,'/shipping'),
(608928,'2014-05-25 08:00:22',253522,'/cart'),
(608929,'2014-05-25 08:01:22',253521,'/billing-2'),
(608930,'2014-05-25 08:01:53',253524,'/lander-3'),
(608931,'2014-05-25 08:02:15',253522,'/shipping'),
(608932,'2014-05-25 08:03:06',253521,'/thank-you-for-your-order'),
(608933,'2014-05-25 08:03:22',253522,'/billing-2'),
(608934,'2014-05-25 08:03:55',253525,'/lander-2'),
(608935,'2014-05-25 08:06:17',253525,'/products'),
(608936,'2014-05-25 08:06:38',253526,'/lander-3'),
(608937,'2014-05-25 08:08:02',253522,'/thank-you-for-your-order'),
(608938,'2014-05-25 08:10:01',253526,'/products'),
(608939,'2014-05-25 08:17:15',253527,'/lander-2'),
(608940,'2014-05-25 08:21:40',253527,'/products'),
(608941,'2014-05-25 08:22:38',253527,'/the-original-mr-fuzzy'),
(608942,'2014-05-25 08:24:59',253527,'/cart'),
(608943,'2014-05-25 08:26:12',253527,'/shipping'),
(608944,'2014-05-25 08:33:50',253528,'/lander-3'),
(608945,'2014-05-25 08:37:38',253529,'/lander-2'),
(608946,'2014-05-25 08:38:31',253528,'/products'),
(608947,'2014-05-25 08:51:09',253530,'/home'),
(608948,'2014-05-25 09:00:09',253531,'/home'),
(608949,'2014-05-25 09:01:11',253532,'/home'),
(608950,'2014-05-25 09:01:22',253533,'/lander-3'),
(608951,'2014-05-25 09:04:59',253532,'/products'),
(608952,'2014-05-25 09:04:59',253534,'/home'),
(608953,'2014-05-25 09:05:14',253535,'/lander-3'),
(608954,'2014-05-25 09:06:35',253535,'/products'),
(608955,'2014-05-25 09:07:25',253532,'/the-original-mr-fuzzy'),
(608956,'2014-05-25 09:07:43',253536,'/lander-2'),
(608957,'2014-05-25 09:09:30',253537,'/lander-2'),
(608958,'2014-05-25 09:11:09',253535,'/the-original-mr-fuzzy'),
(608959,'2014-05-25 09:11:25',253537,'/products'),
(608960,'2014-05-25 09:13:28',253537,'/the-original-mr-fuzzy'),
(608961,'2014-05-25 09:13:57',253537,'/cart'),
(608962,'2014-05-25 09:17:38',253537,'/shipping'),
(608963,'2014-05-25 09:18:37',253537,'/billing-2'),
(608964,'2014-05-25 09:24:00',253538,'/lander-2'),
(608965,'2014-05-25 09:24:50',253538,'/products'),
(608966,'2014-05-25 09:25:32',253538,'/the-original-mr-fuzzy'),
(608967,'2014-05-25 09:33:13',253539,'/home'),
(608968,'2014-05-25 09:35:36',253540,'/home'),
(608969,'2014-05-25 09:39:35',253541,'/lander-3'),
(608970,'2014-05-25 09:39:56',253542,'/lander-3'),
(608971,'2014-05-25 09:40:23',253541,'/products'),
(608972,'2014-05-25 09:42:48',253543,'/lander-3'),
(608973,'2014-05-25 10:00:39',253544,'/home'),
(608974,'2014-05-25 10:04:14',253544,'/products'),
(608975,'2014-05-25 10:15:51',253545,'/lander-3'),
(608976,'2014-05-25 10:19:49',253546,'/lander-2'),
(608977,'2014-05-25 10:20:32',253547,'/home'),
(608978,'2014-05-25 10:20:46',253546,'/products'),
(608979,'2014-05-25 10:21:49',253548,'/lander-2'),
(608980,'2014-05-25 10:22:17',253546,'/the-forever-love-bear'),
(608981,'2014-05-25 10:24:31',253546,'/cart'),
(608982,'2014-05-25 10:25:55',253547,'/products'),
(608983,'2014-05-25 10:26:44',253547,'/the-original-mr-fuzzy'),
(608984,'2014-05-25 10:27:03',253548,'/products'),
(608985,'2014-05-25 10:28:29',253549,'/lander-2'),
(608986,'2014-05-25 10:28:45',253547,'/cart'),
(608987,'2014-05-25 10:29:58',253550,'/lander-2'),
(608988,'2014-05-25 10:30:47',253548,'/the-original-mr-fuzzy'),
(608989,'2014-05-25 10:32:56',253551,'/lander-2'),
(608990,'2014-05-25 10:33:44',253548,'/cart'),
(608991,'2014-05-25 10:35:38',253551,'/products'),
(608992,'2014-05-25 10:37:26',253548,'/shipping'),
(608993,'2014-05-25 10:37:30',253552,'/lander-2'),
(608994,'2014-05-25 10:38:19',253551,'/the-original-mr-fuzzy'),
(608995,'2014-05-25 10:38:40',253548,'/billing-2'),
(608996,'2014-05-25 10:40:38',253548,'/thank-you-for-your-order'),
(608997,'2014-05-25 10:41:06',253552,'/products'),
(608998,'2014-05-25 10:43:04',253552,'/the-birthday-sugar-panda'),
(608999,'2014-05-25 10:44:04',253552,'/cart'),
(609000,'2014-05-25 10:47:09',253553,'/lander-3'),
(609001,'2014-05-25 10:47:25',253554,'/lander-2'),
(609002,'2014-05-25 10:49:25',253555,'/lander-2'),
(609003,'2014-05-25 10:50:20',253554,'/products'),
(609004,'2014-05-25 10:51:53',253554,'/the-original-mr-fuzzy'),
(609005,'2014-05-25 10:52:56',253555,'/products'),
(609006,'2014-05-25 10:54:31',253555,'/the-original-mr-fuzzy'),
(609007,'2014-05-25 10:57:04',253556,'/lander-3'),
(609008,'2014-05-25 10:57:33',253555,'/cart'),
(609009,'2014-05-25 11:00:22',253557,'/lander-3'),
(609010,'2014-05-25 11:00:50',253556,'/products'),
(609011,'2014-05-25 11:01:05',253555,'/shipping'),
(609012,'2014-05-25 11:03:38',253558,'/lander-2'),
(609013,'2014-05-25 11:03:50',253556,'/the-original-mr-fuzzy'),
(609014,'2014-05-25 11:03:59',253555,'/billing-2'),
(609015,'2014-05-25 11:04:38',253556,'/cart'),
(609016,'2014-05-25 11:08:10',253558,'/products'),
(609017,'2014-05-25 11:09:20',253558,'/the-birthday-sugar-panda'),
(609018,'2014-05-25 11:15:13',253559,'/home'),
(609019,'2014-05-25 11:20:40',253560,'/lander-2'),
(609020,'2014-05-25 11:22:39',253560,'/products'),
(609021,'2014-05-25 11:24:06',253561,'/home'),
(609022,'2014-05-25 11:25:36',253561,'/products'),
(609023,'2014-05-25 11:26:36',253561,'/the-original-mr-fuzzy'),
(609024,'2014-05-25 11:27:47',253562,'/lander-3'),
(609025,'2014-05-25 11:28:24',253561,'/cart'),
(609026,'2014-05-25 11:30:01',253562,'/products'),
(609027,'2014-05-25 11:31:01',253561,'/shipping'),
(609028,'2014-05-25 11:31:10',253563,'/lander-2'),
(609029,'2014-05-25 11:32:43',253561,'/billing-2'),
(609030,'2014-05-25 11:36:12',253563,'/products'),
(609031,'2014-05-25 11:37:27',253563,'/the-original-mr-fuzzy'),
(609032,'2014-05-25 11:42:40',253564,'/lander-3'),
(609033,'2014-05-25 11:48:14',253565,'/lander-3'),
(609034,'2014-05-25 11:51:52',253565,'/products'),
(609035,'2014-05-25 11:55:04',253566,'/lander-2'),
(609036,'2014-05-25 12:00:46',253567,'/lander-2'),
(609037,'2014-05-25 12:01:12',253568,'/lander-3'),
(609038,'2014-05-25 12:03:32',253567,'/products'),
(609039,'2014-05-25 12:04:38',253569,'/lander-2'),
(609040,'2014-05-25 12:06:31',253567,'/the-original-mr-fuzzy'),
(609041,'2014-05-25 12:06:37',253568,'/products'),
(609042,'2014-05-25 12:08:23',253570,'/home'),
(609043,'2014-05-25 12:10:49',253571,'/lander-2'),
(609044,'2014-05-25 12:21:46',253572,'/lander-3'),
(609045,'2014-05-25 12:24:02',253572,'/products'),
(609046,'2014-05-25 12:25:00',253573,'/home'),
(609047,'2014-05-25 12:26:02',253573,'/products'),
(609048,'2014-05-25 12:26:08',253572,'/the-original-mr-fuzzy'),
(609049,'2014-05-25 12:27:05',253574,'/home'),
(609050,'2014-05-25 12:27:19',253573,'/the-original-mr-fuzzy'),
(609051,'2014-05-25 12:29:40',253574,'/products'),
(609052,'2014-05-25 12:29:51',253573,'/cart'),
(609053,'2014-05-25 12:32:03',253573,'/shipping'),
(609054,'2014-05-25 12:33:49',253575,'/home'),
(609055,'2014-05-25 12:33:59',253574,'/the-forever-love-bear'),
(609056,'2014-05-25 12:34:28',253573,'/billing-2'),
(609057,'2014-05-25 12:37:23',253576,'/home'),
(609058,'2014-05-25 12:37:52',253576,'/products'),
(609059,'2014-05-25 12:40:12',253573,'/thank-you-for-your-order'),
(609060,'2014-05-25 12:42:06',253576,'/the-original-mr-fuzzy'),
(609061,'2014-05-25 12:45:41',253577,'/lander-2'),
(609062,'2014-05-25 12:50:38',253578,'/home'),
(609063,'2014-05-25 12:51:07',253577,'/products'),
(609064,'2014-05-25 12:51:57',253578,'/products'),
(609065,'2014-05-25 12:52:24',253578,'/the-original-mr-fuzzy'),
(609066,'2014-05-25 12:54:41',253577,'/the-original-mr-fuzzy'),
(609067,'2014-05-25 12:54:51',253579,'/lander-2'),
(609068,'2014-05-25 12:55:15',253579,'/products'),
(609069,'2014-05-25 12:55:33',253578,'/cart'),
(609070,'2014-05-25 12:55:50',253580,'/lander-2'),
(609071,'2014-05-25 12:58:19',253578,'/shipping'),
(609072,'2014-05-25 12:58:59',253580,'/products'),
(609073,'2014-05-25 12:59:07',253578,'/billing-2'),
(609074,'2014-05-25 12:59:46',253579,'/the-original-mr-fuzzy'),
(609075,'2014-05-25 13:00:27',253578,'/thank-you-for-your-order'),
(609076,'2014-05-25 13:02:21',253580,'/the-original-mr-fuzzy'),
(609077,'2014-05-25 13:02:51',253580,'/cart'),
(609078,'2014-05-25 13:06:10',253580,'/shipping'),
(609079,'2014-05-25 13:07:42',253581,'/lander-3'),
(609080,'2014-05-25 13:08:24',253580,'/billing-2'),
(609081,'2014-05-25 13:10:51',253582,'/lander-2'),
(609082,'2014-05-25 13:12:58',253580,'/thank-you-for-your-order'),
(609083,'2014-05-25 13:13:06',253581,'/products'),
(609084,'2014-05-25 13:13:54',253583,'/lander-3'),
(609085,'2014-05-25 13:14:21',253583,'/products'),
(609086,'2014-05-25 13:17:20',253583,'/the-original-mr-fuzzy'),
(609087,'2014-05-25 13:19:24',253584,'/lander-3'),
(609088,'2014-05-25 13:20:21',253585,'/lander-2'),
(609089,'2014-05-25 13:20:52',253583,'/cart'),
(609090,'2014-05-25 13:21:38',253583,'/shipping'),
(609091,'2014-05-25 13:24:16',253583,'/billing-2'),
(609092,'2014-05-25 13:26:29',253586,'/home'),
(609093,'2014-05-25 13:26:53',253583,'/thank-you-for-your-order'),
(609094,'2014-05-25 13:28:02',253586,'/products'),
(609095,'2014-05-25 13:31:30',253587,'/home'),
(609096,'2014-05-25 13:32:39',253586,'/the-original-mr-fuzzy'),
(609097,'2014-05-25 13:34:20',253588,'/lander-2'),
(609098,'2014-05-25 13:34:51',253587,'/products'),
(609099,'2014-05-25 13:35:28',253587,'/the-original-mr-fuzzy'),
(609100,'2014-05-25 13:38:06',253588,'/products'),
(609101,'2014-05-25 13:40:20',253588,'/the-original-mr-fuzzy'),
(609102,'2014-05-25 13:41:29',253588,'/cart'),
(609103,'2014-05-25 13:45:02',253589,'/home'),
(609104,'2014-05-25 13:49:16',253589,'/products'),
(609105,'2014-05-25 13:51:23',253590,'/lander-3'),
(609106,'2014-05-25 13:53:52',253590,'/products'),
(609107,'2014-05-25 13:54:02',253591,'/lander-3'),
(609108,'2014-05-25 13:54:08',253590,'/the-original-mr-fuzzy'),
(609109,'2014-05-25 13:56:11',253592,'/lander-2'),
(609110,'2014-05-25 13:57:47',253592,'/products'),
(609111,'2014-05-25 14:00:56',253592,'/the-original-mr-fuzzy'),
(609112,'2014-05-25 14:04:43',253593,'/lander-2'),
(609113,'2014-05-25 14:05:38',253594,'/lander-2'),
(609114,'2014-05-25 14:05:54',253593,'/products'),
(609115,'2014-05-25 14:05:57',253595,'/lander-2'),
(609116,'2014-05-25 14:07:25',253593,'/the-original-mr-fuzzy'),
(609117,'2014-05-25 14:09:27',253593,'/cart'),
(609118,'2014-05-25 14:10:11',253593,'/shipping'),
(609119,'2014-05-25 14:10:17',253595,'/products'),
(609120,'2014-05-25 14:12:32',253595,'/the-original-mr-fuzzy'),
(609121,'2014-05-25 14:13:23',253596,'/lander-2'),
(609122,'2014-05-25 14:20:26',253597,'/home'),
(609123,'2014-05-25 14:20:49',253597,'/products'),
(609124,'2014-05-25 14:23:24',253598,'/lander-2'),
(609125,'2014-05-25 14:25:28',253598,'/products'),
(609126,'2014-05-25 14:26:09',253599,'/lander-2'),
(609127,'2014-05-25 14:27:33',253598,'/the-original-mr-fuzzy'),
(609128,'2014-05-25 14:30:12',253598,'/cart'),
(609129,'2014-05-25 14:31:13',253598,'/shipping'),
(609130,'2014-05-25 14:33:44',253600,'/home'),
(609131,'2014-05-25 14:34:25',253598,'/billing-2'),
(609132,'2014-05-25 14:36:44',253601,'/home'),
(609133,'2014-05-25 14:39:21',253602,'/lander-2'),
(609134,'2014-05-25 14:41:00',253601,'/products'),
(609135,'2014-05-25 14:42:12',253603,'/lander-2'),
(609136,'2014-05-25 14:43:26',253602,'/products'),
(609137,'2014-05-25 14:44:24',253601,'/the-original-mr-fuzzy'),
(609138,'2014-05-25 14:45:05',253602,'/the-birthday-sugar-panda'),
(609139,'2014-05-25 14:50:15',253604,'/lander-2'),
(609140,'2014-05-25 14:53:30',253605,'/lander-2'),
(609141,'2014-05-25 14:55:29',253604,'/products'),
(609142,'2014-05-25 14:57:44',253604,'/the-original-mr-fuzzy'),
(609143,'2014-05-25 15:00:51',253604,'/cart'),
(609144,'2014-05-25 15:03:24',253604,'/shipping'),
(609145,'2014-05-25 15:05:19',253604,'/billing-2'),
(609146,'2014-05-25 15:05:56',253606,'/lander-3'),
(609147,'2014-05-25 15:08:15',253607,'/lander-2'),
(609148,'2014-05-25 15:12:52',253607,'/products'),
(609149,'2014-05-25 15:12:55',253608,'/lander-2'),
(609150,'2014-05-25 15:14:21',253609,'/lander-2'),
(609151,'2014-05-25 15:14:27',253607,'/the-forever-love-bear'),
(609152,'2014-05-25 15:17:09',253608,'/products'),
(609153,'2014-05-25 15:18:02',253607,'/cart'),
(609154,'2014-05-25 15:18:07',253608,'/the-original-mr-fuzzy'),
(609155,'2014-05-25 15:18:20',253610,'/home'),
(609156,'2014-05-25 15:18:55',253608,'/cart'),
(609157,'2014-05-25 15:19:36',253609,'/products'),
(609158,'2014-05-25 15:20:49',253611,'/home'),
(609159,'2014-05-25 15:22:38',253611,'/products'),
(609160,'2014-05-25 15:23:04',253611,'/the-forever-love-bear'),
(609161,'2014-05-25 15:23:18',253610,'/products'),
(609162,'2014-05-25 15:23:51',253609,'/the-original-mr-fuzzy'),
(609163,'2014-05-25 15:27:40',253609,'/cart'),
(609164,'2014-05-25 15:29:53',253609,'/shipping'),
(609165,'2014-05-25 15:32:26',253609,'/billing-2'),
(609166,'2014-05-25 15:32:45',253612,'/home'),
(609167,'2014-05-25 15:36:42',253613,'/lander-3'),
(609168,'2014-05-25 15:37:26',253612,'/products'),
(609169,'2014-05-25 15:37:40',253614,'/home'),
(609170,'2014-05-25 15:39:17',253614,'/products'),
(609171,'2014-05-25 15:39:43',253615,'/lander-2'),
(609172,'2014-05-25 15:39:50',253612,'/the-original-mr-fuzzy'),
(609173,'2014-05-25 15:40:49',253615,'/products'),
(609174,'2014-05-25 15:41:29',253612,'/cart'),
(609175,'2014-05-25 15:42:10',253616,'/lander-3'),
(609176,'2014-05-25 15:42:27',253615,'/the-original-mr-fuzzy'),
(609177,'2014-05-25 15:43:40',253617,'/home'),
(609178,'2014-05-25 15:44:05',253618,'/lander-2'),
(609179,'2014-05-25 15:44:33',253612,'/shipping'),
(609180,'2014-05-25 15:45:24',253612,'/billing-2'),
(609181,'2014-05-25 15:46:02',253618,'/products'),
(609182,'2014-05-25 15:46:09',253615,'/cart'),
(609183,'2014-05-25 15:46:42',253618,'/the-original-mr-fuzzy'),
(609184,'2014-05-25 15:48:51',253618,'/cart'),
(609185,'2014-05-25 15:49:41',253619,'/home'),
(609186,'2014-05-25 15:53:44',253620,'/home'),
(609187,'2014-05-25 15:54:43',253620,'/products'),
(609188,'2014-05-25 15:55:03',253621,'/lander-2'),
(609189,'2014-05-25 15:57:23',253620,'/the-original-mr-fuzzy'),
(609190,'2014-05-25 15:57:39',253621,'/products'),
(609191,'2014-05-25 15:58:42',253622,'/lander-3'),
(609192,'2014-05-25 15:59:51',253621,'/the-original-mr-fuzzy'),
(609193,'2014-05-25 16:02:44',253621,'/cart'),
(609194,'2014-05-25 16:05:52',253623,'/lander-2'),
(609195,'2014-05-25 16:06:42',253623,'/products'),
(609196,'2014-05-25 16:07:15',253624,'/home'),
(609197,'2014-05-25 16:07:44',253625,'/home'),
(609198,'2014-05-25 16:08:29',253626,'/lander-2'),
(609199,'2014-05-25 16:09:28',253623,'/the-birthday-sugar-panda'),
(609200,'2014-05-25 16:18:09',253627,'/lander-2'),
(609201,'2014-05-25 16:20:13',253628,'/lander-2'),
(609202,'2014-05-25 16:20:48',253629,'/lander-2'),
(609203,'2014-05-25 16:22:41',253628,'/products'),
(609204,'2014-05-25 16:24:00',253629,'/products'),
(609205,'2014-05-25 16:25:16',253628,'/the-original-mr-fuzzy'),
(609206,'2014-05-25 16:28:22',253629,'/the-original-mr-fuzzy'),
(609207,'2014-05-25 16:28:22',253630,'/home'),
(609208,'2014-05-25 16:29:34',253631,'/lander-3'),
(609209,'2014-05-25 16:30:03',253631,'/products'),
(609210,'2014-05-25 16:30:36',253631,'/the-forever-love-bear'),
(609211,'2014-05-25 16:31:46',253632,'/home'),
(609212,'2014-05-25 16:33:28',253632,'/products'),
(609213,'2014-05-25 16:34:04',253633,'/lander-2'),
(609214,'2014-05-25 16:34:54',253634,'/lander-3'),
(609215,'2014-05-25 16:35:11',253635,'/home'),
(609216,'2014-05-25 16:35:55',253636,'/home'),
(609217,'2014-05-25 16:36:09',253632,'/the-original-mr-fuzzy'),
(609218,'2014-05-25 16:37:15',253636,'/products'),
(609219,'2014-05-25 16:37:54',253637,'/lander-2'),
(609220,'2014-05-25 16:37:59',253636,'/the-original-mr-fuzzy'),
(609221,'2014-05-25 16:39:37',253634,'/products'),
(609222,'2014-05-25 16:41:19',253638,'/home'),
(609223,'2014-05-25 16:41:55',253636,'/cart'),
(609224,'2014-05-25 16:42:19',253634,'/the-original-mr-fuzzy'),
(609225,'2014-05-25 16:52:12',253639,'/lander-2'),
(609226,'2014-05-25 16:56:38',253639,'/products'),
(609227,'2014-05-25 16:59:15',253640,'/lander-3'),
(609228,'2014-05-25 17:00:47',253639,'/the-original-mr-fuzzy'),
(609229,'2014-05-25 17:01:24',253640,'/products'),
(609230,'2014-05-25 17:02:04',253640,'/the-original-mr-fuzzy'),
(609231,'2014-05-25 17:05:21',253640,'/cart'),
(609232,'2014-05-25 17:05:31',253641,'/lander-2'),
(609233,'2014-05-25 17:06:33',253640,'/shipping'),
(609234,'2014-05-25 17:06:49',253642,'/home'),
(609235,'2014-05-25 17:07:28',253641,'/products'),
(609236,'2014-05-25 17:08:11',253642,'/products'),
(609237,'2014-05-25 17:08:37',253640,'/billing-2'),
(609238,'2014-05-25 17:08:47',253643,'/home'),
(609239,'2014-05-25 17:11:21',253641,'/the-original-mr-fuzzy'),
(609240,'2014-05-25 17:12:05',253642,'/the-original-mr-fuzzy'),
(609241,'2014-05-25 17:12:37',253642,'/cart'),
(609242,'2014-05-25 17:12:39',253640,'/thank-you-for-your-order'),
(609243,'2014-05-25 17:13:14',253643,'/products'),
(609244,'2014-05-25 17:16:13',253642,'/shipping'),
(609245,'2014-05-25 17:16:25',253643,'/the-forever-love-bear'),
(609246,'2014-05-25 17:19:48',253643,'/cart'),
(609247,'2014-05-25 17:22:03',253644,'/lander-2'),
(609248,'2014-05-25 17:22:32',253645,'/home'),
(609249,'2014-05-25 17:23:09',253643,'/shipping'),
(609250,'2014-05-25 17:24:48',253643,'/billing-2'),
(609251,'2014-05-25 17:25:08',253645,'/products'),
(609252,'2014-05-25 17:26:26',253645,'/the-original-mr-fuzzy'),
(609253,'2014-05-25 17:27:06',253644,'/products'),
(609254,'2014-05-25 17:30:02',253646,'/home'),
(609255,'2014-05-25 17:31:05',253644,'/the-original-mr-fuzzy'),
(609256,'2014-05-25 17:32:47',253647,'/lander-2'),
(609257,'2014-05-25 17:33:03',253646,'/products'),
(609258,'2014-05-25 17:35:41',253648,'/home'),
(609259,'2014-05-25 17:41:24',253648,'/products'),
(609260,'2014-05-25 17:44:32',253648,'/the-original-mr-fuzzy'),
(609261,'2014-05-25 17:48:28',253648,'/cart'),
(609262,'2014-05-25 17:50:29',253648,'/shipping'),
(609263,'2014-05-25 17:52:00',253649,'/home'),
(609264,'2014-05-25 17:56:58',253649,'/products'),
(609265,'2014-05-25 17:57:13',253650,'/home'),
(609266,'2014-05-25 17:58:52',253650,'/products'),
(609267,'2014-05-25 17:59:37',253649,'/the-original-mr-fuzzy'),
(609268,'2014-05-25 18:02:28',253650,'/the-forever-love-bear'),
(609269,'2014-05-25 18:06:05',253651,'/lander-2'),
(609270,'2014-05-25 18:09:16',253651,'/products'),
(609271,'2014-05-25 18:10:14',253651,'/the-original-mr-fuzzy'),
(609272,'2014-05-25 18:12:04',253651,'/cart'),
(609273,'2014-05-25 18:13:28',253652,'/lander-2'),
(609274,'2014-05-25 18:15:21',253651,'/shipping'),
(609275,'2014-05-25 18:17:03',253651,'/billing-2'),
(609276,'2014-05-25 18:17:42',253653,'/lander-2'),
(609277,'2014-05-25 18:18:20',253654,'/lander-3'),
(609278,'2014-05-25 18:20:19',253655,'/lander-2'),
(609279,'2014-05-25 18:23:20',253655,'/products'),
(609280,'2014-05-25 18:23:22',253656,'/lander-2'),
(609281,'2014-05-25 18:23:26',253653,'/products'),
(609282,'2014-05-25 18:24:32',253655,'/the-original-mr-fuzzy'),
(609283,'2014-05-25 18:26:04',253653,'/the-forever-love-bear'),
(609284,'2014-05-25 18:26:38',253653,'/cart'),
(609285,'2014-05-25 18:28:15',253657,'/lander-2'),
(609286,'2014-05-25 18:29:29',253653,'/shipping'),
(609287,'2014-05-25 18:30:28',253658,'/lander-2'),
(609288,'2014-05-25 18:30:51',253659,'/lander-2'),
(609289,'2014-05-25 18:32:20',253659,'/products'),
(609290,'2014-05-25 18:32:44',253653,'/billing-2'),
(609291,'2014-05-25 18:34:06',253653,'/thank-you-for-your-order'),
(609292,'2014-05-25 18:34:36',253659,'/the-original-mr-fuzzy'),
(609293,'2014-05-25 18:36:46',253660,'/lander-2'),
(609294,'2014-05-25 18:38:16',253661,'/lander-2'),
(609295,'2014-05-25 18:44:29',253662,'/lander-3'),
(609296,'2014-05-25 18:46:50',253663,'/lander-2'),
(609297,'2014-05-25 18:47:26',253664,'/lander-3'),
(609298,'2014-05-25 18:47:39',253662,'/products'),
(609299,'2014-05-25 18:47:49',253664,'/products'),
(609300,'2014-05-25 18:48:18',253664,'/the-forever-love-bear'),
(609301,'2014-05-25 18:49:01',253665,'/lander-2'),
(609302,'2014-05-25 18:49:17',253666,'/home'),
(609303,'2014-05-25 18:49:21',253664,'/cart'),
(609304,'2014-05-25 18:50:41',253662,'/the-original-mr-fuzzy'),
(609305,'2014-05-25 18:51:09',253664,'/shipping'),
(609306,'2014-05-25 18:51:14',253662,'/cart'),
(609307,'2014-05-25 18:51:43',253662,'/shipping'),
(609308,'2014-05-25 18:51:53',253663,'/products'),
(609309,'2014-05-25 18:53:01',253667,'/home'),
(609310,'2014-05-25 18:53:44',253662,'/billing-2'),
(609311,'2014-05-25 18:53:45',253664,'/billing-2'),
(609312,'2014-05-25 18:54:01',253668,'/lander-3'),
(609313,'2014-05-25 18:54:11',253669,'/lander-3'),
(609314,'2014-05-25 18:54:30',253665,'/products'),
(609315,'2014-05-25 18:54:33',253666,'/products'),
(609316,'2014-05-25 18:55:19',253669,'/products'),
(609317,'2014-05-25 18:55:37',253663,'/the-original-mr-fuzzy'),
(609318,'2014-05-25 18:55:53',253668,'/products'),
(609319,'2014-05-25 18:56:10',253670,'/lander-2'),
(609320,'2014-05-25 18:56:14',253663,'/cart'),
(609321,'2014-05-25 18:56:57',253663,'/shipping'),
(609322,'2014-05-25 18:59:33',253669,'/the-original-mr-fuzzy'),
(609323,'2014-05-25 18:59:55',253663,'/billing-2'),
(609324,'2014-05-25 18:59:59',253670,'/products'),
(609325,'2014-05-25 19:01:29',253671,'/home'),
(609326,'2014-05-25 19:01:47',253670,'/the-forever-love-bear'),
(609327,'2014-05-25 19:02:10',253671,'/products'),
(609328,'2014-05-25 19:02:38',253672,'/home'),
(609329,'2014-05-25 19:02:39',253671,'/the-original-mr-fuzzy'),
(609330,'2014-05-25 19:04:31',253663,'/thank-you-for-your-order'),
(609331,'2014-05-25 19:04:44',253670,'/cart'),
(609332,'2014-05-25 19:06:33',253671,'/cart'),
(609333,'2014-05-25 19:07:40',253670,'/shipping'),
(609334,'2014-05-25 19:07:41',253673,'/lander-3'),
(609335,'2014-05-25 19:08:21',253671,'/shipping'),
(609336,'2014-05-25 19:08:31',253670,'/billing-2'),
(609337,'2014-05-25 19:11:12',253670,'/thank-you-for-your-order'),
(609338,'2014-05-25 19:12:28',253674,'/home'),
(609339,'2014-05-25 19:13:54',253674,'/products'),
(609340,'2014-05-25 19:15:03',253674,'/the-original-mr-fuzzy'),
(609341,'2014-05-25 19:17:47',253675,'/home'),
(609342,'2014-05-25 19:17:59',253674,'/cart'),
(609343,'2014-05-25 19:19:17',253676,'/lander-2'),
(609344,'2014-05-25 19:20:07',253675,'/products'),
(609345,'2014-05-25 19:24:11',253675,'/the-original-mr-fuzzy'),
(609346,'2014-05-25 19:25:13',253677,'/lander-2'),
(609347,'2014-05-25 19:26:18',253677,'/products'),
(609348,'2014-05-25 19:29:43',253677,'/the-original-mr-fuzzy'),
(609349,'2014-05-25 19:30:55',253678,'/lander-3'),
(609350,'2014-05-25 19:32:15',253677,'/cart'),
(609351,'2014-05-25 19:33:30',253679,'/lander-2'),
(609352,'2014-05-25 19:33:47',253680,'/lander-3'),
(609353,'2014-05-25 19:34:06',253681,'/lander-2'),
(609354,'2014-05-25 19:34:09',253682,'/lander-2'),
(609355,'2014-05-25 19:34:52',253679,'/products'),
(609356,'2014-05-25 19:35:39',253677,'/shipping'),
(609357,'2014-05-25 19:36:32',253681,'/products'),
(609358,'2014-05-25 19:37:34',253677,'/billing-2'),
(609359,'2014-05-25 19:37:47',253680,'/products'),
(609360,'2014-05-25 19:38:47',253683,'/home'),
(609361,'2014-05-25 19:39:25',253684,'/home'),
(609362,'2014-05-25 19:39:27',253679,'/the-original-mr-fuzzy'),
(609363,'2014-05-25 19:40:23',253685,'/lander-2'),
(609364,'2014-05-25 19:40:25',253681,'/the-original-mr-fuzzy'),
(609365,'2014-05-25 19:41:21',253680,'/the-original-mr-fuzzy'),
(609366,'2014-05-25 19:41:51',253677,'/thank-you-for-your-order'),
(609367,'2014-05-25 19:42:03',253685,'/products'),
(609368,'2014-05-25 19:42:31',253686,'/lander-3'),
(609369,'2014-05-25 19:44:54',253684,'/products'),
(609370,'2014-05-25 19:45:58',253685,'/the-original-mr-fuzzy'),
(609371,'2014-05-25 19:47:09',253687,'/lander-2'),
(609372,'2014-05-25 19:48:57',253684,'/the-original-mr-fuzzy'),
(609373,'2014-05-25 19:49:45',253688,'/lander-3'),
(609374,'2014-05-25 19:52:26',253684,'/cart'),
(609375,'2014-05-25 19:53:00',253684,'/shipping'),
(609376,'2014-05-25 19:55:05',253689,'/lander-3'),
(609377,'2014-05-25 19:57:07',253690,'/home'),
(609378,'2014-05-25 20:00:10',253690,'/products'),
(609379,'2014-05-25 20:02:57',253690,'/the-original-mr-fuzzy'),
(609380,'2014-05-25 20:04:28',253691,'/lander-3'),
(609381,'2014-05-25 20:05:01',253692,'/lander-3'),
(609382,'2014-05-25 20:08:21',253693,'/lander-3'),
(609383,'2014-05-25 20:09:25',253694,'/lander-2'),
(609384,'2014-05-25 20:10:52',253695,'/lander-3'),
(609385,'2014-05-25 20:10:56',253696,'/lander-2'),
(609386,'2014-05-25 20:13:09',253697,'/lander-2'),
(609387,'2014-05-25 20:14:18',253694,'/products'),
(609388,'2014-05-25 20:16:09',253697,'/products'),
(609389,'2014-05-25 20:16:11',253694,'/the-original-mr-fuzzy'),
(609390,'2014-05-25 20:16:58',253697,'/the-original-mr-fuzzy'),
(609391,'2014-05-25 20:22:50',253698,'/lander-2'),
(609392,'2014-05-25 20:24:09',253699,'/lander-3'),
(609393,'2014-05-25 20:27:38',253698,'/products'),
(609394,'2014-05-25 20:30:15',253698,'/the-original-mr-fuzzy'),
(609395,'2014-05-25 20:31:22',253700,'/home'),
(609396,'2014-05-25 20:32:19',253698,'/cart'),
(609397,'2014-05-25 20:32:19',253701,'/home'),
(609398,'2014-05-25 20:32:22',253702,'/lander-2'),
(609399,'2014-05-25 20:34:24',253700,'/products'),
(609400,'2014-05-25 20:34:38',253703,'/lander-2'),
(609401,'2014-05-25 20:35:20',253698,'/shipping'),
(609402,'2014-05-25 20:35:51',253704,'/lander-3'),
(609403,'2014-05-25 20:35:55',253700,'/the-original-mr-fuzzy'),
(609404,'2014-05-25 20:36:14',253698,'/billing-2'),
(609405,'2014-05-25 20:36:26',253705,'/home'),
(609406,'2014-05-25 20:36:48',253704,'/products'),
(609407,'2014-05-25 20:37:04',253706,'/home'),
(609408,'2014-05-25 20:37:47',253706,'/products'),
(609409,'2014-05-25 20:39:18',253706,'/the-original-mr-fuzzy'),
(609410,'2014-05-25 20:40:43',253704,'/the-original-mr-fuzzy'),
(609411,'2014-05-25 20:42:46',253707,'/lander-2'),
(609412,'2014-05-25 20:45:09',253707,'/products'),
(609413,'2014-05-25 20:45:52',253708,'/lander-2'),
(609414,'2014-05-25 20:48:16',253709,'/lander-2'),
(609415,'2014-05-25 20:48:52',253708,'/products'),
(609416,'2014-05-25 20:48:54',253710,'/home'),
(609417,'2014-05-25 20:49:33',253707,'/the-original-mr-fuzzy'),
(609418,'2014-05-25 20:49:33',253709,'/products'),
(609419,'2014-05-25 20:49:49',253710,'/products'),
(609420,'2014-05-25 20:51:41',253709,'/the-original-mr-fuzzy'),
(609421,'2014-05-25 20:52:40',253710,'/the-original-mr-fuzzy'),
(609422,'2014-05-25 20:52:42',253707,'/cart'),
(609423,'2014-05-25 20:52:52',253708,'/the-birthday-sugar-panda'),
(609424,'2014-05-25 20:53:30',253709,'/cart'),
(609425,'2014-05-25 20:55:31',253710,'/cart'),
(609426,'2014-05-25 20:55:37',253711,'/lander-2'),
(609427,'2014-05-25 20:55:50',253709,'/shipping'),
(609428,'2014-05-25 20:55:59',253712,'/lander-2'),
(609429,'2014-05-25 20:56:23',253713,'/lander-2'),
(609430,'2014-05-25 20:57:09',253709,'/billing-2'),
(609431,'2014-05-25 20:57:23',253713,'/products'),
(609432,'2014-05-25 20:57:28',253711,'/products'),
(609433,'2014-05-25 20:57:45',253710,'/shipping'),
(609434,'2014-05-25 20:58:23',253710,'/billing-2'),
(609435,'2014-05-25 20:59:53',253712,'/products'),
(609436,'2014-05-25 20:59:53',253713,'/the-forever-love-bear'),
(609437,'2014-05-25 21:03:01',253712,'/the-forever-love-bear'),
(609438,'2014-05-25 21:03:19',253714,'/lander-2'),
(609439,'2014-05-25 21:03:37',253713,'/cart'),
(609440,'2014-05-25 21:04:06',253712,'/cart'),
(609441,'2014-05-25 21:05:00',253715,'/lander-3'),
(609442,'2014-05-25 21:05:08',253713,'/shipping'),
(609443,'2014-05-25 21:06:13',253713,'/billing-2'),
(609444,'2014-05-25 21:07:58',253712,'/shipping'),
(609445,'2014-05-25 21:08:37',253713,'/thank-you-for-your-order'),
(609446,'2014-05-25 21:09:09',253715,'/products'),
(609447,'2014-05-25 21:09:48',253712,'/billing-2'),
(609448,'2014-05-25 21:11:49',253716,'/lander-2'),
(609449,'2014-05-25 21:11:59',253715,'/the-original-mr-fuzzy'),
(609450,'2014-05-25 21:14:37',253716,'/products'),
(609451,'2014-05-25 21:14:55',253717,'/lander-3'),
(609452,'2014-05-25 21:16:10',253718,'/home'),
(609453,'2014-05-25 21:16:25',253719,'/lander-2'),
(609454,'2014-05-25 21:17:49',253720,'/home'),
(609455,'2014-05-25 21:18:19',253721,'/home'),
(609456,'2014-05-25 21:18:28',253722,'/home'),
(609457,'2014-05-25 21:18:36',253723,'/lander-3'),
(609458,'2014-05-25 21:20:50',253719,'/products'),
(609459,'2014-05-25 21:20:57',253721,'/products'),
(609460,'2014-05-25 21:22:49',253719,'/the-original-mr-fuzzy'),
(609461,'2014-05-25 21:23:22',253720,'/products'),
(609462,'2014-05-25 21:24:08',253724,'/lander-3'),
(609463,'2014-05-25 21:24:33',253720,'/the-original-mr-fuzzy'),
(609464,'2014-05-25 21:29:11',253725,'/home'),
(609465,'2014-05-25 21:30:57',253726,'/lander-2'),
(609466,'2014-05-25 21:32:36',253727,'/home'),
(609467,'2014-05-25 21:32:46',253728,'/lander-2'),
(609468,'2014-05-25 21:33:32',253729,'/lander-2'),
(609469,'2014-05-25 21:34:43',253726,'/products'),
(609470,'2014-05-25 21:37:42',253728,'/products'),
(609471,'2014-05-25 21:38:53',253726,'/the-original-mr-fuzzy'),
(609472,'2014-05-25 21:39:20',253726,'/cart'),
(609473,'2014-05-25 21:41:26',253728,'/the-original-mr-fuzzy'),
(609474,'2014-05-25 21:42:58',253728,'/cart'),
(609475,'2014-05-25 21:43:30',253730,'/home'),
(609476,'2014-05-25 21:44:35',253731,'/home'),
(609477,'2014-05-25 21:45:47',253728,'/shipping'),
(609478,'2014-05-25 21:46:19',253732,'/home'),
(609479,'2014-05-25 21:46:34',253730,'/products'),
(609480,'2014-05-25 21:47:04',253733,'/home'),
(609481,'2014-05-25 21:48:01',253731,'/products'),
(609482,'2014-05-25 21:48:01',253734,'/home'),
(609483,'2014-05-25 21:48:03',253730,'/the-forever-love-bear'),
(609484,'2014-05-25 21:48:17',253728,'/billing-2'),
(609485,'2014-05-25 21:52:07',253728,'/thank-you-for-your-order'),
(609486,'2014-05-25 21:52:10',253735,'/lander-3'),
(609487,'2014-05-25 21:52:37',253736,'/lander-2'),
(609488,'2014-05-25 21:54:45',253736,'/products'),
(609489,'2014-05-25 21:55:11',253736,'/the-original-mr-fuzzy'),
(609490,'2014-05-25 21:57:19',253737,'/lander-2'),
(609491,'2014-05-25 21:58:02',253737,'/products'),
(609492,'2014-05-25 21:59:54',253737,'/the-original-mr-fuzzy'),
(609493,'2014-05-25 22:00:40',253738,'/lander-3'),
(609494,'2014-05-25 22:02:11',253737,'/cart'),
(609495,'2014-05-25 22:05:26',253739,'/home'),
(609496,'2014-05-25 22:13:45',253740,'/home'),
(609497,'2014-05-25 22:14:29',253741,'/lander-2'),
(609498,'2014-05-25 22:14:37',253742,'/lander-2'),
(609499,'2014-05-25 22:17:22',253743,'/lander-3'),
(609500,'2014-05-25 22:17:57',253744,'/lander-2'),
(609501,'2014-05-25 22:18:14',253742,'/products'),
(609502,'2014-05-25 22:18:26',253745,'/home'),
(609503,'2014-05-25 22:18:39',253740,'/products'),
(609504,'2014-05-25 22:19:58',253746,'/lander-2'),
(609505,'2014-05-25 22:21:32',253747,'/lander-2'),
(609506,'2014-05-25 22:22:01',253740,'/the-original-mr-fuzzy'),
(609507,'2014-05-25 22:22:32',253746,'/products'),
(609508,'2014-05-25 22:23:06',253747,'/products'),
(609509,'2014-05-25 22:23:12',253748,'/lander-2'),
(609510,'2014-05-25 22:23:24',253747,'/the-original-mr-fuzzy'),
(609511,'2014-05-25 22:24:40',253746,'/the-original-mr-fuzzy'),
(609512,'2014-05-25 22:25:05',253749,'/lander-3'),
(609513,'2014-05-25 22:25:48',253750,'/lander-2'),
(609514,'2014-05-25 22:27:00',253748,'/products'),
(609515,'2014-05-25 22:29:07',253751,'/lander-2'),
(609516,'2014-05-25 22:30:43',253748,'/the-birthday-sugar-panda'),
(609517,'2014-05-25 22:30:57',253751,'/products'),
(609518,'2014-05-25 22:31:41',253752,'/home'),
(609519,'2014-05-25 22:31:49',253753,'/lander-3'),
(609520,'2014-05-25 22:33:29',253748,'/cart'),
(609521,'2014-05-25 22:34:42',253754,'/lander-2'),
(609522,'2014-05-25 22:35:09',253751,'/the-forever-love-bear'),
(609523,'2014-05-25 22:35:32',253748,'/shipping'),
(609524,'2014-05-25 22:36:42',253754,'/products'),
(609525,'2014-05-25 22:37:30',253752,'/products'),
(609526,'2014-05-25 22:37:31',253753,'/products'),
(609527,'2014-05-25 22:38:13',253752,'/the-original-mr-fuzzy'),
(609528,'2014-05-25 22:38:36',253748,'/billing-2'),
(609529,'2014-05-25 22:39:32',253748,'/thank-you-for-your-order'),
(609530,'2014-05-25 22:40:03',253755,'/home'),
(609531,'2014-05-25 22:40:50',253756,'/lander-3'),
(609532,'2014-05-25 22:41:00',253754,'/the-original-mr-fuzzy'),
(609533,'2014-05-25 22:41:08',253752,'/cart'),
(609534,'2014-05-25 22:41:30',253753,'/the-original-mr-fuzzy'),
(609535,'2014-05-25 22:41:59',253755,'/products'),
(609536,'2014-05-25 22:42:08',253757,'/lander-2'),
(609537,'2014-05-25 22:42:28',253755,'/the-original-mr-fuzzy'),
(609538,'2014-05-25 22:42:51',253754,'/cart'),
(609539,'2014-05-25 22:43:42',253753,'/cart'),
(609540,'2014-05-25 22:44:27',253756,'/products'),
(609541,'2014-05-25 22:44:42',253755,'/cart'),
(609542,'2014-05-25 22:45:09',253753,'/shipping'),
(609543,'2014-05-25 22:45:31',253755,'/shipping'),
(609544,'2014-05-25 22:46:51',253753,'/billing-2'),
(609545,'2014-05-25 22:46:55',253756,'/the-original-mr-fuzzy'),
(609546,'2014-05-25 22:47:19',253758,'/lander-2'),
(609547,'2014-05-25 22:47:22',253755,'/billing-2'),
(609548,'2014-05-25 22:50:28',253755,'/thank-you-for-your-order'),
(609549,'2014-05-25 22:50:31',253759,'/lander-2'),
(609550,'2014-05-25 22:52:02',253759,'/products'),
(609551,'2014-05-25 22:53:33',253760,'/lander-2'),
(609552,'2014-05-25 22:53:53',253759,'/the-original-mr-fuzzy'),
(609553,'2014-05-25 22:55:34',253761,'/lander-2'),
(609554,'2014-05-25 22:56:45',253762,'/lander-2'),
(609555,'2014-05-25 22:58:01',253760,'/products'),
(609556,'2014-05-25 22:59:36',253760,'/the-original-mr-fuzzy'),
(609557,'2014-05-25 22:59:39',253763,'/lander-2'),
(609558,'2014-05-25 23:03:12',253764,'/lander-2'),
(609559,'2014-05-25 23:04:29',253764,'/products'),
(609560,'2014-05-25 23:05:09',253765,'/lander-2'),
(609561,'2014-05-25 23:05:34',253765,'/products'),
(609562,'2014-05-25 23:06:35',253764,'/the-original-mr-fuzzy'),
(609563,'2014-05-25 23:06:41',253765,'/the-forever-love-bear'),
(609564,'2014-05-25 23:07:02',253766,'/lander-2'),
(609565,'2014-05-25 23:07:45',253767,'/lander-2'),
(609566,'2014-05-25 23:08:12',253765,'/cart'),
(609567,'2014-05-25 23:08:15',253768,'/lander-2'),
(609568,'2014-05-25 23:09:59',253769,'/lander-3'),
(609569,'2014-05-25 23:11:06',253766,'/products'),
(609570,'2014-05-25 23:11:08',253765,'/shipping'),
(609571,'2014-05-25 23:11:23',253770,'/lander-2'),
(609572,'2014-05-25 23:12:04',253765,'/billing-2'),
(609573,'2014-05-25 23:12:16',253768,'/products'),
(609574,'2014-05-25 23:13:38',253769,'/products'),
(609575,'2014-05-25 23:13:44',253765,'/thank-you-for-your-order'),
(609576,'2014-05-25 23:14:30',253766,'/the-original-mr-fuzzy'),
(609577,'2014-05-25 23:14:55',253771,'/home'),
(609578,'2014-05-25 23:16:41',253770,'/products'),
(609579,'2014-05-25 23:16:53',253768,'/the-original-mr-fuzzy'),
(609580,'2014-05-25 23:17:06',253770,'/the-original-mr-fuzzy'),
(609581,'2014-05-25 23:17:21',253768,'/cart'),
(609582,'2014-05-25 23:17:25',253769,'/the-original-mr-fuzzy'),
(609583,'2014-05-25 23:17:36',253771,'/products'),
(609584,'2014-05-25 23:18:07',253770,'/cart'),
(609585,'2014-05-25 23:18:28',253768,'/shipping'),
(609586,'2014-05-25 23:20:10',253768,'/billing-2'),
(609587,'2014-05-25 23:22:19',253772,'/lander-2'),
(609588,'2014-05-25 23:23:46',253773,'/home'),
(609589,'2014-05-25 23:28:31',253774,'/home'),
(609590,'2014-05-25 23:29:33',253773,'/products'),
(609591,'2014-05-25 23:29:56',253774,'/products'),
(609592,'2014-05-25 23:33:17',253773,'/the-original-mr-fuzzy'),
(609593,'2014-05-25 23:33:50',253774,'/the-original-mr-fuzzy'),
(609594,'2014-05-25 23:35:23',253775,'/lander-2'),
(609595,'2014-05-25 23:38:54',253776,'/lander-3'),
(609596,'2014-05-25 23:39:32',253777,'/lander-2'),
(609597,'2014-05-25 23:40:54',253778,'/home'),
(609598,'2014-05-25 23:42:36',253779,'/lander-2'),
(609599,'2014-05-25 23:42:52',253778,'/products'),
(609600,'2014-05-25 23:43:28',253776,'/products'),
(609601,'2014-05-25 23:44:34',253777,'/products'),
(609602,'2014-05-25 23:45:06',253780,'/lander-2'),
(609603,'2014-05-25 23:45:38',253779,'/products'),
(609604,'2014-05-25 23:45:41',253778,'/the-birthday-sugar-panda'),
(609605,'2014-05-25 23:46:19',253781,'/home'),
(609606,'2014-05-25 23:46:25',253780,'/products'),
(609607,'2014-05-25 23:46:28',253782,'/lander-2'),
(609608,'2014-05-25 23:46:30',253777,'/the-original-mr-fuzzy'),
(609609,'2014-05-25 23:46:55',253780,'/the-forever-love-bear'),
(609610,'2014-05-25 23:47:08',253776,'/the-original-mr-fuzzy'),
(609611,'2014-05-25 23:47:46',253778,'/cart'),
(609612,'2014-05-25 23:49:14',253779,'/the-original-mr-fuzzy'),
(609613,'2014-05-25 23:49:19',253783,'/home'),
(609614,'2014-05-25 23:50:26',253776,'/cart'),
(609615,'2014-05-25 23:51:11',253782,'/products'),
(609616,'2014-05-25 23:51:36',253778,'/shipping'),
(609617,'2014-05-25 23:51:45',253781,'/products'),
(609618,'2014-05-25 23:52:03',253781,'/the-original-mr-fuzzy'),
(609619,'2014-05-25 23:52:59',253779,'/cart'),
(609620,'2014-05-25 23:53:01',253784,'/lander-3'),
(609621,'2014-05-25 23:53:43',253779,'/shipping'),
(609622,'2014-05-25 23:54:02',253784,'/products'),
(609623,'2014-05-25 23:54:05',253776,'/shipping'),
(609624,'2014-05-25 23:54:05',253778,'/billing-2'),
(609625,'2014-05-25 23:54:48',253779,'/billing-2'),
(609626,'2014-05-25 23:55:18',253782,'/the-birthday-sugar-panda'),
(609627,'2014-05-25 23:58:31',253779,'/thank-you-for-your-order'),
(609628,'2014-05-25 23:58:44',253785,'/lander-3'),
(609629,'2014-05-26 00:07:33',253786,'/lander-3'),
(609630,'2014-05-26 00:26:10',253787,'/home'),
(609631,'2014-05-26 00:27:48',253788,'/home'),
(609632,'2014-05-26 00:29:56',253789,'/home'),
(609633,'2014-05-26 00:32:14',253789,'/products'),
(609634,'2014-05-26 00:34:03',253789,'/the-original-mr-fuzzy'),
(609635,'2014-05-26 00:35:10',253789,'/cart'),
(609636,'2014-05-26 00:35:10',253790,'/lander-2'),
(609637,'2014-05-26 00:37:44',253789,'/shipping'),
(609638,'2014-05-26 00:37:58',253791,'/lander-2'),
(609639,'2014-05-26 00:38:19',253789,'/billing-2'),
(609640,'2014-05-26 00:38:51',253790,'/products'),
(609641,'2014-05-26 00:39:37',253791,'/products'),
(609642,'2014-05-26 00:39:42',253790,'/the-original-mr-fuzzy'),
(609643,'2014-05-26 00:40:55',253789,'/thank-you-for-your-order'),
(609644,'2014-05-26 00:42:35',253791,'/the-original-mr-fuzzy'),
(609645,'2014-05-26 00:43:50',253791,'/cart'),
(609646,'2014-05-26 00:44:03',253792,'/lander-3'),
(609647,'2014-05-26 00:45:35',253793,'/home'),
(609648,'2014-05-26 00:45:59',253794,'/lander-3'),
(609649,'2014-05-26 00:48:10',253794,'/products'),
(609650,'2014-05-26 00:50:49',253794,'/the-original-mr-fuzzy'),
(609651,'2014-05-26 00:51:10',253793,'/products'),
(609652,'2014-05-26 00:52:57',253795,'/home'),
(609653,'2014-05-26 00:54:25',253793,'/the-original-mr-fuzzy'),
(609654,'2014-05-26 00:58:42',253796,'/lander-3'),
(609655,'2014-05-26 01:01:47',253797,'/lander-2'),
(609656,'2014-05-26 01:02:59',253797,'/products'),
(609657,'2014-05-26 01:04:28',253798,'/home'),
(609658,'2014-05-26 01:06:13',253797,'/the-original-mr-fuzzy'),
(609659,'2014-05-26 01:10:15',253799,'/lander-2'),
(609660,'2014-05-26 01:13:08',253800,'/lander-2'),
(609661,'2014-05-26 01:14:45',253800,'/products'),
(609662,'2014-05-26 01:18:17',253800,'/the-forever-love-bear'),
(609663,'2014-05-26 01:20:19',253801,'/lander-2'),
(609664,'2014-05-26 01:20:45',253800,'/cart'),
(609665,'2014-05-26 01:21:00',253802,'/lander-3'),
(609666,'2014-05-26 01:23:51',253800,'/shipping'),
(609667,'2014-05-26 01:26:04',253800,'/billing-2'),
(609668,'2014-05-26 01:26:13',253803,'/lander-2'),
(609669,'2014-05-26 01:27:23',253800,'/thank-you-for-your-order'),
(609670,'2014-05-26 01:29:55',253804,'/lander-2'),
(609671,'2014-05-26 01:31:38',253803,'/products'),
(609672,'2014-05-26 01:34:57',253803,'/the-original-mr-fuzzy'),
(609673,'2014-05-26 01:35:00',253805,'/lander-2'),
(609674,'2014-05-26 01:35:18',253804,'/products'),
(609675,'2014-05-26 01:35:57',253805,'/products'),
(609676,'2014-05-26 01:36:36',253804,'/the-original-mr-fuzzy'),
(609677,'2014-05-26 01:37:29',253804,'/cart'),
(609678,'2014-05-26 01:41:23',253804,'/shipping'),
(609679,'2014-05-26 01:43:04',253806,'/home'),
(609680,'2014-05-26 01:43:14',253807,'/home'),
(609681,'2014-05-26 01:44:34',253804,'/billing-2'),
(609682,'2014-05-26 01:46:10',253807,'/products'),
(609683,'2014-05-26 01:48:00',253804,'/thank-you-for-your-order'),
(609684,'2014-05-26 01:52:58',253808,'/lander-2'),
(609685,'2014-05-26 01:56:46',253809,'/home'),
(609686,'2014-05-26 02:01:24',253809,'/products'),
(609687,'2014-05-26 02:14:38',253810,'/lander-2'),
(609688,'2014-05-26 02:15:50',253811,'/lander-3'),
(609689,'2014-05-26 02:16:26',253810,'/products'),
(609690,'2014-05-26 02:17:12',253810,'/the-birthday-sugar-panda'),
(609691,'2014-05-26 02:18:50',253811,'/products'),
(609692,'2014-05-26 02:19:02',253812,'/lander-2'),
(609693,'2014-05-26 02:20:13',253812,'/products'),
(609694,'2014-05-26 02:21:04',253810,'/cart'),
(609695,'2014-05-26 02:22:53',253811,'/the-original-mr-fuzzy'),
(609696,'2014-05-26 02:23:48',253810,'/shipping'),
(609697,'2014-05-26 02:24:15',253813,'/lander-3'),
(609698,'2014-05-26 02:24:43',253812,'/the-original-mr-fuzzy'),
(609699,'2014-05-26 02:24:46',253814,'/lander-2'),
(609700,'2014-05-26 02:25:11',253815,'/lander-3'),
(609701,'2014-05-26 02:25:27',253813,'/products'),
(609702,'2014-05-26 02:26:25',253812,'/cart'),
(609703,'2014-05-26 02:26:41',253813,'/the-birthday-sugar-panda'),
(609704,'2014-05-26 02:26:45',253815,'/products'),
(609705,'2014-05-26 02:27:43',253814,'/products'),
(609706,'2014-05-26 02:27:52',253816,'/home'),
(609707,'2014-05-26 02:28:01',253812,'/shipping'),
(609708,'2014-05-26 02:28:59',253814,'/the-original-mr-fuzzy'),
(609709,'2014-05-26 02:29:06',253815,'/the-original-mr-fuzzy'),
(609710,'2014-05-26 02:31:09',253812,'/billing-2'),
(609711,'2014-05-26 02:31:31',253815,'/cart'),
(609712,'2014-05-26 02:32:46',253814,'/cart'),
(609713,'2014-05-26 02:34:34',253815,'/shipping'),
(609714,'2014-05-26 02:37:24',253815,'/billing-2'),
(609715,'2014-05-26 02:38:47',253817,'/lander-2'),
(609716,'2014-05-26 02:43:16',253818,'/home'),
(609717,'2014-05-26 02:43:34',253817,'/products'),
(609718,'2014-05-26 02:44:09',253819,'/lander-3'),
(609719,'2014-05-26 02:46:50',253817,'/the-original-mr-fuzzy'),
(609720,'2014-05-26 02:47:02',253818,'/products'),
(609721,'2014-05-26 02:47:17',253818,'/the-original-mr-fuzzy'),
(609722,'2014-05-26 02:49:52',253819,'/products'),
(609723,'2014-05-26 03:02:57',253820,'/home'),
(609724,'2014-05-26 03:03:37',253821,'/lander-2'),
(609725,'2014-05-26 03:05:11',253821,'/products'),
(609726,'2014-05-26 03:07:01',253820,'/products'),
(609727,'2014-05-26 03:09:38',253821,'/the-original-mr-fuzzy'),
(609728,'2014-05-26 03:16:37',253822,'/home'),
(609729,'2014-05-26 03:20:16',253822,'/products'),
(609730,'2014-05-26 03:23:49',253822,'/the-original-mr-fuzzy'),
(609731,'2014-05-26 03:41:01',253823,'/lander-2'),
(609732,'2014-05-26 03:41:56',253823,'/products'),
(609733,'2014-05-26 03:42:54',253824,'/home'),
(609734,'2014-05-26 03:45:19',253825,'/home'),
(609735,'2014-05-26 03:45:58',253826,'/home'),
(609736,'2014-05-26 03:46:07',253823,'/the-original-mr-fuzzy'),
(609737,'2014-05-26 03:48:09',253826,'/products'),
(609738,'2014-05-26 03:49:24',253827,'/home'),
(609739,'2014-05-26 03:49:53',253826,'/the-original-mr-fuzzy'),
(609740,'2014-05-26 03:50:04',253823,'/cart'),
(609741,'2014-05-26 03:50:48',253825,'/products'),
(609742,'2014-05-26 03:51:03',253827,'/products'),
(609743,'2014-05-26 03:51:56',253825,'/the-original-mr-fuzzy'),
(609744,'2014-05-26 04:10:19',253828,'/lander-2'),
(609745,'2014-05-26 04:12:43',253829,'/lander-3'),
(609746,'2014-05-26 04:14:02',253830,'/lander-3'),
(609747,'2014-05-26 04:14:45',253829,'/products'),
(609748,'2014-05-26 04:16:18',253831,'/home'),
(609749,'2014-05-26 04:16:59',253832,'/lander-3'),
(609750,'2014-05-26 04:19:17',253833,'/lander-3'),
(609751,'2014-05-26 04:20:22',253833,'/products'),
(609752,'2014-05-26 04:20:58',253833,'/the-original-mr-fuzzy'),
(609753,'2014-05-26 04:22:08',253833,'/cart'),
(609754,'2014-05-26 04:22:55',253834,'/home'),
(609755,'2014-05-26 04:25:06',253833,'/shipping'),
(609756,'2014-05-26 04:26:38',253833,'/billing-2'),
(609757,'2014-05-26 04:27:26',253835,'/lander-2'),
(609758,'2014-05-26 04:27:54',253835,'/products'),
(609759,'2014-05-26 04:28:47',253836,'/home'),
(609760,'2014-05-26 04:28:53',253833,'/thank-you-for-your-order'),
(609761,'2014-05-26 04:29:03',253837,'/lander-3'),
(609762,'2014-05-26 04:29:53',253835,'/the-birthday-sugar-panda'),
(609763,'2014-05-26 04:32:41',253836,'/products'),
(609764,'2014-05-26 05:04:58',253838,'/lander-3'),
(609765,'2014-05-26 05:16:45',253839,'/lander-3'),
(609766,'2014-05-26 05:19:10',253840,'/lander-2'),
(609767,'2014-05-26 05:29:11',253841,'/lander-3'),
(609768,'2014-05-26 05:32:27',253841,'/products'),
(609769,'2014-05-26 05:35:52',253841,'/the-original-mr-fuzzy'),
(609770,'2014-05-26 05:36:45',253841,'/cart'),
(609771,'2014-05-26 05:38:31',253841,'/shipping'),
(609772,'2014-05-26 05:39:58',253842,'/lander-2'),
(609773,'2014-05-26 05:40:15',253841,'/billing-2'),
(609774,'2014-05-26 05:44:47',253842,'/products'),
(609775,'2014-05-26 05:46:50',253842,'/the-original-mr-fuzzy'),
(609776,'2014-05-26 06:00:44',253843,'/home'),
(609777,'2014-05-26 06:01:48',253844,'/lander-2'),
(609778,'2014-05-26 06:02:26',253845,'/lander-2'),
(609779,'2014-05-26 06:02:42',253844,'/products'),
(609780,'2014-05-26 06:03:39',253843,'/products'),
(609781,'2014-05-26 06:04:11',253846,'/lander-2'),
(609782,'2014-05-26 06:07:51',253843,'/the-forever-love-bear'),
(609783,'2014-05-26 06:08:47',253846,'/products'),
(609784,'2014-05-26 06:09:10',253847,'/lander-2'),
(609785,'2014-05-26 06:10:08',253846,'/the-original-mr-fuzzy'),
(609786,'2014-05-26 06:10:35',253846,'/cart'),
(609787,'2014-05-26 06:11:30',253847,'/products'),
(609788,'2014-05-26 06:13:44',253846,'/shipping'),
(609789,'2014-05-26 06:14:14',253847,'/the-original-mr-fuzzy'),
(609790,'2014-05-26 06:15:36',253848,'/lander-3'),
(609791,'2014-05-26 06:17:05',253847,'/cart'),
(609792,'2014-05-26 06:19:35',253849,'/lander-2'),
(609793,'2014-05-26 06:20:05',253847,'/shipping'),
(609794,'2014-05-26 06:20:52',253848,'/products'),
(609795,'2014-05-26 06:20:56',253847,'/billing-2'),
(609796,'2014-05-26 06:21:22',253848,'/the-original-mr-fuzzy'),
(609797,'2014-05-26 06:21:36',253850,'/lander-2'),
(609798,'2014-05-26 06:22:55',253849,'/products'),
(609799,'2014-05-26 06:22:56',253848,'/cart'),
(609800,'2014-05-26 06:24:33',253848,'/shipping'),
(609801,'2014-05-26 06:24:33',253851,'/lander-2'),
(609802,'2014-05-26 06:25:50',253849,'/the-original-mr-fuzzy'),
(609803,'2014-05-26 06:26:12',253848,'/billing-2'),
(609804,'2014-05-26 06:26:34',253847,'/thank-you-for-your-order'),
(609805,'2014-05-26 06:28:21',253849,'/cart'),
(609806,'2014-05-26 06:30:39',253849,'/shipping'),
(609807,'2014-05-26 06:54:08',253852,'/lander-3'),
(609808,'2014-05-26 06:56:22',253853,'/home'),
(609809,'2014-05-26 06:57:23',253854,'/home'),
(609810,'2014-05-26 06:58:09',253853,'/products'),
(609811,'2014-05-26 06:58:35',253852,'/products'),
(609812,'2014-05-26 06:59:41',253855,'/lander-2'),
(609813,'2014-05-26 07:00:50',253856,'/lander-3'),
(609814,'2014-05-26 07:01:50',253857,'/lander-2'),
(609815,'2014-05-26 07:01:55',253854,'/products'),
(609816,'2014-05-26 07:01:59',253858,'/lander-3'),
(609817,'2014-05-26 07:02:09',253853,'/the-original-mr-fuzzy'),
(609818,'2014-05-26 07:03:17',253858,'/products'),
(609819,'2014-05-26 07:04:02',253857,'/products'),
(609820,'2014-05-26 07:04:04',253854,'/the-birthday-sugar-panda'),
(609821,'2014-05-26 07:05:55',253853,'/cart'),
(609822,'2014-05-26 07:06:39',253858,'/the-original-mr-fuzzy'),
(609823,'2014-05-26 07:06:55',253857,'/the-original-mr-fuzzy'),
(609824,'2014-05-26 07:10:16',253858,'/cart'),
(609825,'2014-05-26 07:13:51',253859,'/home'),
(609826,'2014-05-26 07:14:00',253860,'/lander-2'),
(609827,'2014-05-26 07:18:41',253859,'/products'),
(609828,'2014-05-26 07:20:22',253861,'/home'),
(609829,'2014-05-26 07:22:09',253859,'/the-original-mr-fuzzy'),
(609830,'2014-05-26 07:24:33',253861,'/products'),
(609831,'2014-05-26 07:26:36',253862,'/lander-3'),
(609832,'2014-05-26 07:27:09',253861,'/the-original-mr-fuzzy'),
(609833,'2014-05-26 07:29:07',253862,'/products'),
(609834,'2014-05-26 07:29:53',253861,'/cart'),
(609835,'2014-05-26 07:29:53',253863,'/lander-2'),
(609836,'2014-05-26 07:31:29',253862,'/the-original-mr-fuzzy'),
(609837,'2014-05-26 07:35:29',253863,'/products'),
(609838,'2014-05-26 07:39:14',253863,'/the-original-mr-fuzzy'),
(609839,'2014-05-26 07:40:14',253864,'/lander-2'),
(609840,'2014-05-26 07:42:41',253865,'/lander-2'),
(609841,'2014-05-26 07:43:19',253865,'/products'),
(609842,'2014-05-26 07:44:07',253866,'/home'),
(609843,'2014-05-26 07:44:57',253867,'/home'),
(609844,'2014-05-26 07:45:16',253868,'/lander-2'),
(609845,'2014-05-26 07:46:13',253869,'/lander-2'),
(609846,'2014-05-26 07:46:19',253867,'/products'),
(609847,'2014-05-26 07:47:45',253868,'/products'),
(609848,'2014-05-26 07:48:55',253867,'/the-original-mr-fuzzy'),
(609849,'2014-05-26 07:49:15',253868,'/the-original-mr-fuzzy'),
(609850,'2014-05-26 07:51:17',253867,'/cart'),
(609851,'2014-05-26 07:52:28',253868,'/cart'),
(609852,'2014-05-26 07:55:04',253870,'/lander-2'),
(609853,'2014-05-26 08:00:50',253870,'/products'),
(609854,'2014-05-26 08:04:43',253870,'/the-original-mr-fuzzy'),
(609855,'2014-05-26 08:06:20',253871,'/home'),
(609856,'2014-05-26 08:07:05',253872,'/lander-2'),
(609857,'2014-05-26 08:08:29',253873,'/lander-3'),
(609858,'2014-05-26 08:08:34',253871,'/products'),
(609859,'2014-05-26 08:09:37',253874,'/lander-2'),
(609860,'2014-05-26 08:09:56',253871,'/the-original-mr-fuzzy'),
(609861,'2014-05-26 08:11:12',253871,'/cart'),
(609862,'2014-05-26 08:12:15',253875,'/lander-2'),
(609863,'2014-05-26 08:12:31',253873,'/products'),
(609864,'2014-05-26 08:13:58',253871,'/shipping'),
(609865,'2014-05-26 08:15:01',253876,'/home'),
(609866,'2014-05-26 08:16:19',253873,'/the-original-mr-fuzzy'),
(609867,'2014-05-26 08:16:22',253871,'/billing-2'),
(609868,'2014-05-26 08:17:12',253877,'/home'),
(609869,'2014-05-26 08:18:58',253878,'/lander-2'),
(609870,'2014-05-26 08:20:22',253879,'/lander-2'),
(609871,'2014-05-26 08:21:33',253871,'/thank-you-for-your-order'),
(609872,'2014-05-26 08:22:19',253877,'/products'),
(609873,'2014-05-26 08:22:24',253880,'/lander-3'),
(609874,'2014-05-26 08:22:28',253881,'/lander-3'),
(609875,'2014-05-26 08:22:39',253879,'/products'),
(609876,'2014-05-26 08:23:22',253882,'/home'),
(609877,'2014-05-26 08:23:41',253877,'/the-original-mr-fuzzy'),
(609878,'2014-05-26 08:24:59',253882,'/products'),
(609879,'2014-05-26 08:25:16',253882,'/the-original-mr-fuzzy'),
(609880,'2014-05-26 08:26:23',253880,'/products'),
(609881,'2014-05-26 08:26:40',253879,'/the-original-mr-fuzzy'),
(609882,'2014-05-26 08:27:19',253883,'/home'),
(609883,'2014-05-26 08:28:54',253880,'/the-original-mr-fuzzy'),
(609884,'2014-05-26 08:32:50',253884,'/home'),
(609885,'2014-05-26 08:34:56',253884,'/products'),
(609886,'2014-05-26 08:37:24',253884,'/the-birthday-sugar-panda'),
(609887,'2014-05-26 08:55:43',253885,'/lander-2'),
(609888,'2014-05-26 08:55:47',253886,'/lander-2'),
(609889,'2014-05-26 08:56:53',253887,'/lander-2'),
(609890,'2014-05-26 08:57:27',253886,'/products'),
(609891,'2014-05-26 08:59:55',253888,'/home'),
(609892,'2014-05-26 09:00:38',253885,'/products'),
(609893,'2014-05-26 09:01:17',253889,'/home'),
(609894,'2014-05-26 09:01:35',253886,'/the-original-mr-fuzzy'),
(609895,'2014-05-26 09:02:59',253885,'/the-birthday-sugar-panda'),
(609896,'2014-05-26 09:03:58',253889,'/products'),
(609897,'2014-05-26 09:06:22',253890,'/home'),
(609898,'2014-05-26 09:06:34',253885,'/cart'),
(609899,'2014-05-26 09:06:52',253890,'/products'),
(609900,'2014-05-26 09:08:01',253890,'/the-forever-love-bear'),
(609901,'2014-05-26 09:08:30',253889,'/the-birthday-sugar-panda'),
(609902,'2014-05-26 09:09:35',253885,'/shipping'),
(609903,'2014-05-26 09:10:31',253885,'/billing-2'),
(609904,'2014-05-26 09:10:47',253890,'/cart'),
(609905,'2014-05-26 09:13:28',253891,'/lander-2'),
(609906,'2014-05-26 09:13:37',253890,'/shipping'),
(609907,'2014-05-26 09:13:47',253885,'/thank-you-for-your-order'),
(609908,'2014-05-26 09:15:20',253892,'/lander-2'),
(609909,'2014-05-26 09:16:32',253890,'/billing-2'),
(609910,'2014-05-26 09:17:42',253893,'/home'),
(609911,'2014-05-26 09:18:41',253892,'/products'),
(609912,'2014-05-26 09:19:25',253892,'/the-original-mr-fuzzy'),
(609913,'2014-05-26 09:19:39',253894,'/home'),
(609914,'2014-05-26 09:21:59',253890,'/thank-you-for-your-order'),
(609915,'2014-05-26 09:27:51',253895,'/lander-2'),
(609916,'2014-05-26 09:28:42',253896,'/home'),
(609917,'2014-05-26 09:30:02',253897,'/lander-3'),
(609918,'2014-05-26 09:30:02',253898,'/home'),
(609919,'2014-05-26 09:32:34',253896,'/products'),
(609920,'2014-05-26 09:33:59',253899,'/lander-2'),
(609921,'2014-05-26 09:34:28',253897,'/products'),
(609922,'2014-05-26 09:35:01',253898,'/products'),
(609923,'2014-05-26 09:35:25',253898,'/the-original-mr-fuzzy'),
(609924,'2014-05-26 09:36:06',253900,'/lander-2'),
(609925,'2014-05-26 09:36:21',253897,'/the-original-mr-fuzzy'),
(609926,'2014-05-26 09:36:58',253896,'/the-original-mr-fuzzy'),
(609927,'2014-05-26 09:37:18',253897,'/cart'),
(609928,'2014-05-26 09:38:49',253900,'/products'),
(609929,'2014-05-26 09:39:04',253898,'/cart'),
(609930,'2014-05-26 09:39:38',253896,'/cart'),
(609931,'2014-05-26 09:40:52',253896,'/shipping'),
(609932,'2014-05-26 09:43:35',253896,'/billing-2'),
(609933,'2014-05-26 09:45:12',253901,'/home'),
(609934,'2014-05-26 09:45:18',253902,'/lander-2'),
(609935,'2014-05-26 09:48:07',253903,'/lander-2'),
(609936,'2014-05-26 09:49:18',253904,'/lander-3'),
(609937,'2014-05-26 09:49:27',253905,'/lander-2'),
(609938,'2014-05-26 09:50:28',253906,'/lander-2'),
(609939,'2014-05-26 09:51:04',253906,'/products'),
(609940,'2014-05-26 09:51:57',253904,'/products'),
(609941,'2014-05-26 09:52:29',253904,'/the-original-mr-fuzzy'),
(609942,'2014-05-26 09:52:38',253905,'/products'),
(609943,'2014-05-26 09:53:49',253905,'/the-forever-love-bear'),
(609944,'2014-05-26 09:55:10',253906,'/the-original-mr-fuzzy'),
(609945,'2014-05-26 09:55:12',253905,'/cart'),
(609946,'2014-05-26 09:55:41',253905,'/shipping'),
(609947,'2014-05-26 09:56:29',253904,'/cart'),
(609948,'2014-05-26 09:56:56',253906,'/cart'),
(609949,'2014-05-26 09:57:23',253904,'/shipping'),
(609950,'2014-05-26 09:57:26',253907,'/lander-3'),
(609951,'2014-05-26 09:57:55',253905,'/billing-2'),
(609952,'2014-05-26 09:57:57',253907,'/products'),
(609953,'2014-05-26 09:58:44',253908,'/home'),
(609954,'2014-05-26 09:58:56',253904,'/billing-2'),
(609955,'2014-05-26 09:59:09',253905,'/thank-you-for-your-order'),
(609956,'2014-05-26 09:59:09',253909,'/lander-3'),
(609957,'2014-05-26 09:59:55',253906,'/shipping'),
(609958,'2014-05-26 10:00:17',253906,'/billing-2'),
(609959,'2014-05-26 10:00:48',253910,'/lander-2'),
(609960,'2014-05-26 10:01:21',253907,'/the-original-mr-fuzzy'),
(609961,'2014-05-26 10:01:22',253911,'/home'),
(609962,'2014-05-26 10:01:37',253908,'/products'),
(609963,'2014-05-26 10:01:59',253907,'/cart'),
(609964,'2014-05-26 10:05:12',253906,'/thank-you-for-your-order'),
(609965,'2014-05-26 10:06:06',253908,'/the-original-mr-fuzzy'),
(609966,'2014-05-26 10:07:10',253908,'/cart'),
(609967,'2014-05-26 10:09:31',253908,'/shipping'),
(609968,'2014-05-26 10:10:06',253908,'/billing-2'),
(609969,'2014-05-26 10:10:30',253912,'/home'),
(609970,'2014-05-26 10:11:16',253913,'/lander-3'),
(609971,'2014-05-26 10:13:42',253914,'/lander-2'),
(609972,'2014-05-26 10:15:15',253915,'/lander-2'),
(609973,'2014-05-26 10:16:09',253916,'/lander-2'),
(609974,'2014-05-26 10:16:32',253917,'/home'),
(609975,'2014-05-26 10:16:51',253918,'/lander-2'),
(609976,'2014-05-26 10:17:01',253919,'/home'),
(609977,'2014-05-26 10:17:46',253914,'/products'),
(609978,'2014-05-26 10:18:11',253920,'/lander-2'),
(609979,'2014-05-26 10:20:21',253915,'/products'),
(609980,'2014-05-26 10:20:54',253914,'/the-original-mr-fuzzy'),
(609981,'2014-05-26 10:21:28',253918,'/products'),
(609982,'2014-05-26 10:21:30',253921,'/lander-2'),
(609983,'2014-05-26 10:22:17',253915,'/the-original-mr-fuzzy'),
(609984,'2014-05-26 10:24:32',253922,'/home'),
(609985,'2014-05-26 10:25:20',253915,'/cart'),
(609986,'2014-05-26 10:25:53',253918,'/the-original-mr-fuzzy'),
(609987,'2014-05-26 10:26:32',253918,'/cart'),
(609988,'2014-05-26 10:26:48',253921,'/products'),
(609989,'2014-05-26 10:27:26',253922,'/products'),
(609990,'2014-05-26 10:27:48',253915,'/shipping'),
(609991,'2014-05-26 10:27:53',253918,'/shipping'),
(609992,'2014-05-26 10:29:20',253915,'/billing-2'),
(609993,'2014-05-26 10:29:38',253921,'/the-original-mr-fuzzy'),
(609994,'2014-05-26 10:30:30',253918,'/billing-2'),
(609995,'2014-05-26 10:30:38',253921,'/cart'),
(609996,'2014-05-26 10:32:03',253923,'/home'),
(609997,'2014-05-26 10:32:48',253924,'/lander-3'),
(609998,'2014-05-26 10:33:15',253921,'/shipping'),
(609999,'2014-05-26 10:33:18',253918,'/thank-you-for-your-order'),
(610000,'2014-05-26 10:34:00',253915,'/thank-you-for-your-order'),
(610001,'2014-05-26 10:34:42',253925,'/lander-2'),
(610002,'2014-05-26 10:39:39',253926,'/lander-2'),
(610003,'2014-05-26 10:44:02',253927,'/home'),
(610004,'2014-05-26 10:44:13',253928,'/lander-2'),
(610005,'2014-05-26 10:45:35',253928,'/products'),
(610006,'2014-05-26 10:46:46',253927,'/products'),
(610007,'2014-05-26 10:47:26',253927,'/the-original-mr-fuzzy'),
(610008,'2014-05-26 10:48:28',253929,'/home'),
(610009,'2014-05-26 10:48:59',253928,'/the-original-mr-fuzzy'),
(610010,'2014-05-26 10:49:32',253930,'/lander-2'),
(610011,'2014-05-26 10:49:39',253929,'/products'),
(610012,'2014-05-26 10:50:03',253927,'/cart'),
(610013,'2014-05-26 10:51:10',253929,'/the-original-mr-fuzzy'),
(610014,'2014-05-26 10:52:03',253931,'/lander-3'),
(610015,'2014-05-26 10:56:03',253931,'/products'),
(610016,'2014-05-26 10:56:32',253932,'/lander-2'),
(610017,'2014-05-26 10:56:33',253933,'/home'),
(610018,'2014-05-26 10:57:36',253934,'/lander-2'),
(610019,'2014-05-26 10:58:57',253935,'/home'),
(610020,'2014-05-26 10:59:44',253934,'/products'),
(610021,'2014-05-26 10:59:55',253932,'/products'),
(610022,'2014-05-26 11:01:05',253936,'/home'),
(610023,'2014-05-26 11:01:27',253932,'/the-original-mr-fuzzy'),
(610024,'2014-05-26 11:02:46',253937,'/home'),
(610025,'2014-05-26 11:02:54',253935,'/products'),
(610026,'2014-05-26 11:03:09',253936,'/products'),
(610027,'2014-05-26 11:03:34',253938,'/lander-2'),
(610028,'2014-05-26 11:03:49',253936,'/the-original-mr-fuzzy'),
(610029,'2014-05-26 11:05:46',253935,'/the-original-mr-fuzzy'),
(610030,'2014-05-26 11:07:00',253939,'/lander-2'),
(610031,'2014-05-26 11:07:32',253936,'/cart'),
(610032,'2014-05-26 11:08:10',253935,'/cart'),
(610033,'2014-05-26 11:08:42',253940,'/lander-2'),
(610034,'2014-05-26 11:08:52',253938,'/products'),
(610035,'2014-05-26 11:09:43',253941,'/home'),
(610036,'2014-05-26 11:09:44',253935,'/shipping'),
(610037,'2014-05-26 11:09:56',253940,'/products'),
(610038,'2014-05-26 11:10:45',253936,'/shipping'),
(610039,'2014-05-26 11:11:35',253942,'/lander-2'),
(610040,'2014-05-26 11:12:03',253935,'/billing-2'),
(610041,'2014-05-26 11:12:11',253938,'/the-original-mr-fuzzy'),
(610042,'2014-05-26 11:12:16',253943,'/home'),
(610043,'2014-05-26 11:12:26',253939,'/products'),
(610044,'2014-05-26 11:13:08',253944,'/lander-2'),
(610045,'2014-05-26 11:13:14',253945,'/lander-2'),
(610046,'2014-05-26 11:13:20',253941,'/products'),
(610047,'2014-05-26 11:13:30',253939,'/the-original-mr-fuzzy'),
(610048,'2014-05-26 11:13:53',253940,'/the-original-mr-fuzzy'),
(610049,'2014-05-26 11:15:30',253946,'/home'),
(610050,'2014-05-26 11:16:44',253935,'/thank-you-for-your-order'),
(610051,'2014-05-26 11:16:58',253944,'/products'),
(610052,'2014-05-26 11:18:31',253947,'/lander-3'),
(610053,'2014-05-26 11:18:35',253948,'/lander-2'),
(610054,'2014-05-26 11:18:51',253949,'/lander-2'),
(610055,'2014-05-26 11:19:13',253950,'/home'),
(610056,'2014-05-26 11:20:03',253944,'/the-original-mr-fuzzy'),
(610057,'2014-05-26 11:20:04',253951,'/lander-2'),
(610058,'2014-05-26 11:20:32',253948,'/products'),
(610059,'2014-05-26 11:20:42',253952,'/home'),
(610060,'2014-05-26 11:21:34',253953,'/lander-2'),
(610061,'2014-05-26 11:22:01',253951,'/products'),
(610062,'2014-05-26 11:22:47',253954,'/lander-3'),
(610063,'2014-05-26 11:23:35',253955,'/lander-2'),
(610064,'2014-05-26 11:23:41',253944,'/cart'),
(610065,'2014-05-26 11:24:54',253952,'/products'),
(610066,'2014-05-26 11:25:18',253955,'/products'),
(610067,'2014-05-26 11:25:19',253951,'/the-original-mr-fuzzy'),
(610068,'2014-05-26 11:26:18',253955,'/the-original-mr-fuzzy'),
(610069,'2014-05-26 11:26:44',253956,'/lander-3'),
(610070,'2014-05-26 11:27:28',253952,'/the-original-mr-fuzzy'),
(610071,'2014-05-26 11:27:43',253957,'/lander-3'),
(610072,'2014-05-26 11:27:53',253954,'/products'),
(610073,'2014-05-26 11:27:59',253958,'/lander-3'),
(610074,'2014-05-26 11:28:27',253959,'/lander-3'),
(610075,'2014-05-26 11:28:31',253960,'/home'),
(610076,'2014-05-26 11:28:32',253958,'/products'),
(610077,'2014-05-26 11:28:51',253961,'/home'),
(610078,'2014-05-26 11:29:10',253962,'/lander-2'),
(610079,'2014-05-26 11:29:30',253963,'/lander-2'),
(610080,'2014-05-26 11:29:37',253957,'/products'),
(610081,'2014-05-26 11:30:17',253964,'/lander-3'),
(610082,'2014-05-26 11:30:27',253952,'/cart'),
(610083,'2014-05-26 11:30:33',253954,'/the-forever-love-bear'),
(610084,'2014-05-26 11:31:19',253965,'/lander-2'),
(610085,'2014-05-26 11:32:04',253962,'/products'),
(610086,'2014-05-26 11:32:21',253966,'/lander-3'),
(610087,'2014-05-26 11:32:27',253963,'/products'),
(610088,'2014-05-26 11:33:09',253965,'/products'),
(610089,'2014-05-26 11:34:03',253961,'/products'),
(610090,'2014-05-26 11:34:20',253952,'/shipping'),
(610091,'2014-05-26 11:34:36',253962,'/the-original-mr-fuzzy'),
(610092,'2014-05-26 11:34:49',253952,'/billing-2'),
(610093,'2014-05-26 11:35:12',253961,'/the-original-mr-fuzzy'),
(610094,'2014-05-26 11:35:23',253967,'/lander-3'),
(610095,'2014-05-26 11:38:47',253961,'/cart'),
(610096,'2014-05-26 11:38:52',253952,'/thank-you-for-your-order'),
(610097,'2014-05-26 11:39:26',253968,'/home'),
(610098,'2014-05-26 11:40:43',253969,'/home'),
(610099,'2014-05-26 11:40:58',253968,'/products'),
(610100,'2014-05-26 11:41:56',253970,'/lander-2'),
(610101,'2014-05-26 11:42:13',253971,'/lander-2'),
(610102,'2014-05-26 11:43:31',253972,'/home'),
(610103,'2014-05-26 11:43:58',253972,'/products'),
(610104,'2014-05-26 11:44:32',253973,'/home'),
(610105,'2014-05-26 11:45:03',253970,'/products'),
(610106,'2014-05-26 11:45:31',253968,'/the-original-mr-fuzzy'),
(610107,'2014-05-26 11:46:43',253970,'/the-original-mr-fuzzy'),
(610108,'2014-05-26 11:47:07',253974,'/home'),
(610109,'2014-05-26 11:47:59',253970,'/cart'),
(610110,'2014-05-26 11:51:18',253975,'/home'),
(610111,'2014-05-26 11:51:51',253976,'/home'),
(610112,'2014-05-26 11:52:16',253977,'/home'),
(610113,'2014-05-26 11:53:43',253975,'/products'),
(610114,'2014-05-26 11:54:01',253978,'/lander-2'),
(610115,'2014-05-26 11:55:02',253979,'/lander-2'),
(610116,'2014-05-26 11:56:49',253977,'/products'),
(610117,'2014-05-26 11:56:57',253975,'/the-birthday-sugar-panda'),
(610118,'2014-05-26 11:57:13',253976,'/products'),
(610119,'2014-05-26 11:57:21',253977,'/the-original-mr-fuzzy'),
(610120,'2014-05-26 11:57:33',253979,'/products'),
(610121,'2014-05-26 11:58:05',253977,'/cart'),
(610122,'2014-05-26 11:58:07',253979,'/the-original-mr-fuzzy'),
(610123,'2014-05-26 11:59:08',253980,'/lander-3'),
(610124,'2014-05-26 11:59:19',253976,'/the-original-mr-fuzzy'),
(610125,'2014-05-26 12:00:01',253981,'/lander-2'),
(610126,'2014-05-26 12:00:51',253982,'/lander-2'),
(610127,'2014-05-26 12:01:46',253976,'/cart'),
(610128,'2014-05-26 12:02:09',253980,'/products'),
(610129,'2014-05-26 12:04:00',253976,'/shipping'),
(610130,'2014-05-26 12:07:37',253983,'/home'),
(610131,'2014-05-26 12:08:15',253983,'/products'),
(610132,'2014-05-26 12:08:31',253984,'/lander-3'),
(610133,'2014-05-26 12:09:09',253985,'/lander-2'),
(610134,'2014-05-26 12:09:14',253983,'/the-original-mr-fuzzy'),
(610135,'2014-05-26 12:09:21',253986,'/lander-2'),
(610136,'2014-05-26 12:10:01',253987,'/lander-2'),
(610137,'2014-05-26 12:10:12',253985,'/products'),
(610138,'2014-05-26 12:11:53',253986,'/products'),
(610139,'2014-05-26 12:13:11',253985,'/the-forever-love-bear'),
(610140,'2014-05-26 12:13:50',253988,'/home'),
(610141,'2014-05-26 12:14:16',253987,'/products'),
(610142,'2014-05-26 12:14:45',253986,'/the-original-mr-fuzzy'),
(610143,'2014-05-26 12:14:58',253987,'/the-forever-love-bear'),
(610144,'2014-05-26 12:17:14',253989,'/home'),
(610145,'2014-05-26 12:17:25',253990,'/home'),
(610146,'2014-05-26 12:18:11',253987,'/cart'),
(610147,'2014-05-26 12:18:17',253989,'/products'),
(610148,'2014-05-26 12:18:20',253990,'/products'),
(610149,'2014-05-26 12:20:15',253990,'/the-original-mr-fuzzy'),
(610150,'2014-05-26 12:20:24',253991,'/lander-2'),
(610151,'2014-05-26 12:20:55',253992,'/lander-3'),
(610152,'2014-05-26 12:21:47',253989,'/the-forever-love-bear'),
(610153,'2014-05-26 12:22:34',253993,'/home'),
(610154,'2014-05-26 12:23:14',253994,'/home'),
(610155,'2014-05-26 12:23:53',253993,'/products'),
(610156,'2014-05-26 12:24:16',253991,'/products'),
(610157,'2014-05-26 12:24:19',253995,'/home'),
(610158,'2014-05-26 12:24:53',253996,'/lander-2'),
(610159,'2014-05-26 12:25:13',253995,'/products'),
(610160,'2014-05-26 12:26:38',253995,'/the-birthday-sugar-panda'),
(610161,'2014-05-26 12:27:08',253993,'/the-forever-love-bear'),
(610162,'2014-05-26 12:28:52',253997,'/home'),
(610163,'2014-05-26 12:29:05',253995,'/cart'),
(610164,'2014-05-26 12:29:38',253993,'/cart'),
(610165,'2014-05-26 12:29:48',253998,'/home'),
(610166,'2014-05-26 12:29:56',253996,'/products'),
(610167,'2014-05-26 12:30:18',253999,'/lander-2'),
(610168,'2014-05-26 12:31:24',253997,'/products'),
(610169,'2014-05-26 12:32:27',253993,'/shipping'),
(610170,'2014-05-26 12:32:30',254000,'/home'),
(610171,'2014-05-26 12:32:31',253995,'/shipping'),
(610172,'2014-05-26 12:32:53',253997,'/the-original-mr-fuzzy'),
(610173,'2014-05-26 12:33:25',254001,'/home'),
(610174,'2014-05-26 12:33:26',253993,'/billing-2'),
(610175,'2014-05-26 12:33:35',253997,'/cart'),
(610176,'2014-05-26 12:34:25',254002,'/lander-2'),
(610177,'2014-05-26 12:34:48',254001,'/products'),
(610178,'2014-05-26 12:34:51',253997,'/shipping'),
(610179,'2014-05-26 12:35:21',253998,'/products'),
(610180,'2014-05-26 12:35:26',254003,'/lander-3'),
(610181,'2014-05-26 12:35:34',253997,'/billing-2'),
(610182,'2014-05-26 12:35:39',253995,'/billing-2'),
(610183,'2014-05-26 12:35:56',254001,'/the-birthday-sugar-panda'),
(610184,'2014-05-26 12:36:01',254004,'/lander-3'),
(610185,'2014-05-26 12:36:17',254003,'/products'),
(610186,'2014-05-26 12:37:29',254001,'/cart'),
(610187,'2014-05-26 12:38:05',253997,'/thank-you-for-your-order'),
(610188,'2014-05-26 12:38:17',253998,'/the-original-mr-fuzzy'),
(610189,'2014-05-26 12:39:04',253993,'/thank-you-for-your-order'),
(610190,'2014-05-26 12:39:35',254005,'/home'),
(610191,'2014-05-26 12:40:31',254005,'/products'),
(610192,'2014-05-26 12:40:41',253995,'/thank-you-for-your-order'),
(610193,'2014-05-26 12:41:03',254006,'/lander-2'),
(610194,'2014-05-26 12:41:17',253998,'/cart'),
(610195,'2014-05-26 12:41:33',254005,'/the-original-mr-fuzzy'),
(610196,'2014-05-26 12:42:28',254007,'/lander-2'),
(610197,'2014-05-26 12:43:11',254006,'/products'),
(610198,'2014-05-26 12:44:06',253998,'/shipping'),
(610199,'2014-05-26 12:44:43',254006,'/the-original-mr-fuzzy'),
(610200,'2014-05-26 12:45:58',254007,'/products'),
(610201,'2014-05-26 12:46:42',253998,'/billing-2'),
(610202,'2014-05-26 12:47:17',254008,'/lander-2'),
(610203,'2014-05-26 12:48:49',253998,'/thank-you-for-your-order'),
(610204,'2014-05-26 12:49:07',254009,'/home'),
(610205,'2014-05-26 12:49:22',254010,'/lander-2'),
(610206,'2014-05-26 12:50:15',254007,'/the-original-mr-fuzzy'),
(610207,'2014-05-26 12:51:49',254008,'/products'),
(610208,'2014-05-26 12:52:34',254011,'/home'),
(610209,'2014-05-26 12:53:08',254010,'/products'),
(610210,'2014-05-26 12:53:53',254011,'/products'),
(610211,'2014-05-26 12:54:30',254012,'/lander-2'),
(610212,'2014-05-26 12:55:07',254008,'/the-original-mr-fuzzy'),
(610213,'2014-05-26 12:56:26',254011,'/the-birthday-sugar-panda'),
(610214,'2014-05-26 12:56:33',254010,'/the-birthday-sugar-panda'),
(610215,'2014-05-26 12:57:05',254008,'/cart'),
(610216,'2014-05-26 12:57:38',254012,'/products'),
(610217,'2014-05-26 12:57:41',254010,'/cart'),
(610218,'2014-05-26 12:59:27',254011,'/cart'),
(610219,'2014-05-26 12:59:51',254008,'/shipping'),
(610220,'2014-05-26 12:59:53',254012,'/the-forever-love-bear'),
(610221,'2014-05-26 13:00:55',254011,'/shipping'),
(610222,'2014-05-26 13:01:38',254008,'/billing-2'),
(610223,'2014-05-26 13:04:07',254008,'/thank-you-for-your-order'),
(610224,'2014-05-26 13:05:03',254013,'/lander-2'),
(610225,'2014-05-26 13:07:54',254014,'/lander-2'),
(610226,'2014-05-26 13:08:46',254015,'/home'),
(610227,'2014-05-26 13:09:30',254016,'/lander-3'),
(610228,'2014-05-26 13:09:59',254015,'/products'),
(610229,'2014-05-26 13:10:45',254017,'/lander-2'),
(610230,'2014-05-26 13:13:07',254018,'/home'),
(610231,'2014-05-26 13:13:20',254015,'/the-original-mr-fuzzy'),
(610232,'2014-05-26 13:13:29',254019,'/lander-3'),
(610233,'2014-05-26 13:14:20',254016,'/products'),
(610234,'2014-05-26 13:15:13',254016,'/the-original-mr-fuzzy'),
(610235,'2014-05-26 13:16:19',254020,'/lander-3'),
(610236,'2014-05-26 13:16:50',254018,'/products'),
(610237,'2014-05-26 13:17:19',254015,'/cart'),
(610238,'2014-05-26 13:20:32',254020,'/products'),
(610239,'2014-05-26 13:22:34',254021,'/lander-3'),
(610240,'2014-05-26 13:23:31',254020,'/the-original-mr-fuzzy'),
(610241,'2014-05-26 13:24:51',254021,'/products'),
(610242,'2014-05-26 13:24:55',254022,'/lander-2'),
(610243,'2014-05-26 13:26:05',254022,'/products'),
(610244,'2014-05-26 13:28:03',254021,'/the-forever-love-bear'),
(610245,'2014-05-26 13:28:27',254022,'/the-birthday-sugar-panda'),
(610246,'2014-05-26 13:29:06',254023,'/lander-2'),
(610247,'2014-05-26 13:31:33',254024,'/lander-2'),
(610248,'2014-05-26 13:31:34',254022,'/cart'),
(610249,'2014-05-26 13:32:31',254023,'/products'),
(610250,'2014-05-26 13:33:54',254024,'/products'),
(610251,'2014-05-26 13:34:32',254023,'/the-original-mr-fuzzy'),
(610252,'2014-05-26 13:35:26',254025,'/lander-3'),
(610253,'2014-05-26 13:36:34',254024,'/the-original-mr-fuzzy'),
(610254,'2014-05-26 13:38:55',254026,'/lander-2'),
(610255,'2014-05-26 13:40:19',254027,'/home'),
(610256,'2014-05-26 13:41:10',254028,'/lander-2'),
(610257,'2014-05-26 13:41:11',254029,'/lander-3'),
(610258,'2014-05-26 13:41:58',254027,'/products'),
(610259,'2014-05-26 13:42:15',254026,'/products'),
(610260,'2014-05-26 13:42:39',254027,'/the-original-mr-fuzzy'),
(610261,'2014-05-26 13:44:18',254030,'/lander-2'),
(610262,'2014-05-26 13:44:55',254026,'/the-original-mr-fuzzy'),
(610263,'2014-05-26 13:46:52',254029,'/products'),
(610264,'2014-05-26 13:48:04',254031,'/home'),
(610265,'2014-05-26 13:48:33',254032,'/lander-3'),
(610266,'2014-05-26 13:49:31',254030,'/products'),
(610267,'2014-05-26 13:50:49',254029,'/the-original-mr-fuzzy'),
(610268,'2014-05-26 13:51:08',254031,'/products'),
(610269,'2014-05-26 13:52:03',254033,'/home'),
(610270,'2014-05-26 13:53:43',254030,'/the-birthday-sugar-panda'),
(610271,'2014-05-26 13:54:02',254029,'/cart'),
(610272,'2014-05-26 13:54:25',254034,'/lander-2'),
(610273,'2014-05-26 13:55:22',254035,'/lander-3'),
(610274,'2014-05-26 13:55:38',254031,'/the-original-mr-fuzzy'),
(610275,'2014-05-26 13:55:47',254036,'/home'),
(610276,'2014-05-26 13:56:22',254029,'/shipping'),
(610277,'2014-05-26 13:57:07',254029,'/billing-2'),
(610278,'2014-05-26 13:58:07',254037,'/lander-3'),
(610279,'2014-05-26 13:58:12',254038,'/home'),
(610280,'2014-05-26 13:58:15',254034,'/products'),
(610281,'2014-05-26 13:58:19',254031,'/cart'),
(610282,'2014-05-26 13:59:03',254034,'/the-original-mr-fuzzy'),
(610283,'2014-05-26 13:59:37',254035,'/products'),
(610284,'2014-05-26 14:00:32',254039,'/lander-2'),
(610285,'2014-05-26 14:01:38',254031,'/shipping'),
(610286,'2014-05-26 14:02:34',254040,'/lander-2'),
(610287,'2014-05-26 14:02:39',254031,'/billing-2'),
(610288,'2014-05-26 14:03:20',254040,'/products'),
(610289,'2014-05-26 14:04:45',254039,'/products'),
(610290,'2014-05-26 14:04:55',254041,'/lander-3'),
(610291,'2014-05-26 14:05:01',254040,'/the-original-mr-fuzzy'),
(610292,'2014-05-26 14:05:17',254041,'/products'),
(610293,'2014-05-26 14:06:17',254042,'/home'),
(610294,'2014-05-26 14:06:27',254043,'/lander-2'),
(610295,'2014-05-26 14:07:15',254044,'/home'),
(610296,'2014-05-26 14:07:18',254041,'/the-original-mr-fuzzy'),
(610297,'2014-05-26 14:07:34',254043,'/products'),
(610298,'2014-05-26 14:08:11',254031,'/thank-you-for-your-order'),
(610299,'2014-05-26 14:08:16',254039,'/the-original-mr-fuzzy'),
(610300,'2014-05-26 14:08:50',254045,'/lander-2'),
(610301,'2014-05-26 14:10:18',254045,'/products'),
(610302,'2014-05-26 14:10:38',254041,'/cart'),
(610303,'2014-05-26 14:11:20',254046,'/lander-3'),
(610304,'2014-05-26 14:14:20',254047,'/home'),
(610305,'2014-05-26 14:14:59',254048,'/home'),
(610306,'2014-05-26 14:16:03',254046,'/products'),
(610307,'2014-05-26 14:18:23',254049,'/home'),
(610308,'2014-05-26 14:20:47',254048,'/products'),
(610309,'2014-05-26 14:20:58',254050,'/home'),
(610310,'2014-05-26 14:22:17',254051,'/lander-2'),
(610311,'2014-05-26 14:24:19',254052,'/lander-2'),
(610312,'2014-05-26 14:24:45',254051,'/products'),
(610313,'2014-05-26 14:25:08',254051,'/the-birthday-sugar-panda'),
(610314,'2014-05-26 14:25:08',254053,'/lander-2'),
(610315,'2014-05-26 14:28:05',254054,'/lander-2'),
(610316,'2014-05-26 14:28:55',254055,'/lander-3'),
(610317,'2014-05-26 14:30:12',254053,'/products'),
(610318,'2014-05-26 14:30:37',254056,'/lander-2'),
(610319,'2014-05-26 14:31:13',254057,'/lander-2'),
(610320,'2014-05-26 14:32:26',254055,'/products'),
(610321,'2014-05-26 14:34:31',254056,'/products'),
(610322,'2014-05-26 14:34:39',254053,'/the-original-mr-fuzzy'),
(610323,'2014-05-26 14:34:59',254058,'/home'),
(610324,'2014-05-26 14:35:32',254053,'/cart'),
(610325,'2014-05-26 14:35:38',254055,'/the-original-mr-fuzzy'),
(610326,'2014-05-26 14:35:52',254057,'/products'),
(610327,'2014-05-26 14:36:31',254059,'/lander-2'),
(610328,'2014-05-26 14:36:52',254056,'/the-original-mr-fuzzy'),
(610329,'2014-05-26 14:36:56',254055,'/cart'),
(610330,'2014-05-26 14:37:36',254053,'/shipping'),
(610331,'2014-05-26 14:37:49',254057,'/the-original-mr-fuzzy'),
(610332,'2014-05-26 14:38:02',254059,'/products'),
(610333,'2014-05-26 14:39:30',254060,'/home'),
(610334,'2014-05-26 14:39:51',254057,'/cart'),
(610335,'2014-05-26 14:40:03',254053,'/billing-2'),
(610336,'2014-05-26 14:40:20',254056,'/cart'),
(610337,'2014-05-26 14:40:20',254057,'/shipping'),
(610338,'2014-05-26 14:40:28',254059,'/the-original-mr-fuzzy'),
(610339,'2014-05-26 14:40:34',254055,'/shipping'),
(610340,'2014-05-26 14:41:15',254056,'/shipping'),
(610341,'2014-05-26 14:41:44',254061,'/lander-3'),
(610342,'2014-05-26 14:42:55',254057,'/billing-2'),
(610343,'2014-05-26 14:43:06',254056,'/billing-2'),
(610344,'2014-05-26 14:43:38',254055,'/billing-2'),
(610345,'2014-05-26 14:44:04',254053,'/thank-you-for-your-order'),
(610346,'2014-05-26 14:45:02',254056,'/thank-you-for-your-order'),
(610347,'2014-05-26 14:45:46',254062,'/lander-3'),
(610348,'2014-05-26 14:46:29',254063,'/lander-2'),
(610349,'2014-05-26 14:46:32',254055,'/thank-you-for-your-order'),
(610350,'2014-05-26 14:46:37',254064,'/home'),
(610351,'2014-05-26 14:46:52',254065,'/lander-2'),
(610352,'2014-05-26 14:47:50',254066,'/home'),
(610353,'2014-05-26 14:49:31',254067,'/lander-2'),
(610354,'2014-05-26 14:49:37',254068,'/lander-3'),
(610355,'2014-05-26 14:49:53',254064,'/products'),
(610356,'2014-05-26 14:51:10',254069,'/lander-2'),
(610357,'2014-05-26 14:51:32',254064,'/the-birthday-sugar-panda'),
(610358,'2014-05-26 14:52:02',254070,'/lander-3'),
(610359,'2014-05-26 14:52:19',254066,'/products'),
(610360,'2014-05-26 14:53:02',254066,'/the-original-mr-fuzzy'),
(610361,'2014-05-26 14:53:03',254071,'/lander-2'),
(610362,'2014-05-26 14:53:07',254069,'/products'),
(610363,'2014-05-26 14:53:44',254072,'/home'),
(610364,'2014-05-26 14:53:47',254073,'/home'),
(610365,'2014-05-26 14:55:43',254074,'/lander-3'),
(610366,'2014-05-26 14:55:47',254073,'/products'),
(610367,'2014-05-26 14:55:55',254069,'/the-original-mr-fuzzy'),
(610368,'2014-05-26 14:57:26',254075,'/lander-3'),
(610369,'2014-05-26 14:58:34',254073,'/the-original-mr-fuzzy'),
(610370,'2014-05-26 14:58:39',254074,'/products'),
(610371,'2014-05-26 14:59:31',254074,'/the-birthday-sugar-panda'),
(610372,'2014-05-26 15:01:07',254076,'/lander-2'),
(610373,'2014-05-26 15:01:55',254075,'/products'),
(610374,'2014-05-26 15:02:53',254077,'/home'),
(610375,'2014-05-26 15:03:02',254078,'/lander-3'),
(610376,'2014-05-26 15:04:35',254079,'/lander-2'),
(610377,'2014-05-26 15:05:07',254080,'/home'),
(610378,'2014-05-26 15:07:58',254081,'/lander-2'),
(610379,'2014-05-26 15:08:24',254077,'/products'),
(610380,'2014-05-26 15:08:57',254080,'/products'),
(610381,'2014-05-26 15:10:02',254082,'/home'),
(610382,'2014-05-26 15:10:07',254083,'/home'),
(610383,'2014-05-26 15:10:27',254082,'/products'),
(610384,'2014-05-26 15:10:46',254084,'/lander-2'),
(610385,'2014-05-26 15:11:09',254080,'/the-original-mr-fuzzy'),
(610386,'2014-05-26 15:11:37',254085,'/lander-2'),
(610387,'2014-05-26 15:11:44',254081,'/products'),
(610388,'2014-05-26 15:12:50',254084,'/products'),
(610389,'2014-05-26 15:12:56',254077,'/the-original-mr-fuzzy'),
(610390,'2014-05-26 15:12:57',254085,'/products'),
(610391,'2014-05-26 15:13:14',254081,'/the-forever-love-bear'),
(610392,'2014-05-26 15:13:31',254084,'/the-birthday-sugar-panda'),
(610393,'2014-05-26 15:14:46',254084,'/cart'),
(610394,'2014-05-26 15:15:12',254086,'/lander-2'),
(610395,'2014-05-26 15:15:27',254087,'/home'),
(610396,'2014-05-26 15:16:01',254085,'/the-original-mr-fuzzy'),
(610397,'2014-05-26 15:16:15',254081,'/cart'),
(610398,'2014-05-26 15:17:02',254084,'/shipping'),
(610399,'2014-05-26 15:17:19',254087,'/products'),
(610400,'2014-05-26 15:17:26',254088,'/lander-2'),
(610401,'2014-05-26 15:18:05',254084,'/billing-2'),
(610402,'2014-05-26 15:18:30',254088,'/products'),
(610403,'2014-05-26 15:18:51',254084,'/thank-you-for-your-order'),
(610404,'2014-05-26 15:19:13',254081,'/shipping'),
(610405,'2014-05-26 15:20:28',254081,'/billing-2'),
(610406,'2014-05-26 15:21:21',254088,'/the-original-mr-fuzzy'),
(610407,'2014-05-26 15:21:33',254087,'/the-original-mr-fuzzy'),
(610408,'2014-05-26 15:21:49',254088,'/cart'),
(610409,'2014-05-26 15:24:16',254089,'/lander-3'),
(610410,'2014-05-26 15:25:22',254090,'/lander-2'),
(610411,'2014-05-26 15:26:04',254081,'/thank-you-for-your-order'),
(610412,'2014-05-26 15:27:02',254090,'/products'),
(610413,'2014-05-26 15:29:08',254090,'/the-original-mr-fuzzy'),
(610414,'2014-05-26 15:30:05',254089,'/products'),
(610415,'2014-05-26 15:30:41',254091,'/home'),
(610416,'2014-05-26 15:31:13',254092,'/home'),
(610417,'2014-05-26 15:31:23',254089,'/the-original-mr-fuzzy'),
(610418,'2014-05-26 15:31:33',254093,'/home'),
(610419,'2014-05-26 15:32:13',254094,'/lander-2'),
(610420,'2014-05-26 15:32:39',254090,'/cart'),
(610421,'2014-05-26 15:32:56',254095,'/home'),
(610422,'2014-05-26 15:33:11',254089,'/cart'),
(610423,'2014-05-26 15:34:30',254095,'/products'),
(610424,'2014-05-26 15:34:55',254096,'/lander-2'),
(610425,'2014-05-26 15:37:13',254093,'/products'),
(610426,'2014-05-26 15:37:48',254095,'/the-original-mr-fuzzy'),
(610427,'2014-05-26 15:38:38',254095,'/cart'),
(610428,'2014-05-26 15:38:42',254097,'/lander-2'),
(610429,'2014-05-26 15:39:11',254093,'/the-original-mr-fuzzy'),
(610430,'2014-05-26 15:40:44',254095,'/shipping'),
(610431,'2014-05-26 15:41:54',254095,'/billing-2'),
(610432,'2014-05-26 15:42:15',254097,'/products'),
(610433,'2014-05-26 15:43:00',254098,'/lander-3'),
(610434,'2014-05-26 15:43:19',254099,'/home'),
(610435,'2014-05-26 15:43:40',254098,'/products'),
(610436,'2014-05-26 15:43:44',254097,'/the-original-mr-fuzzy'),
(610437,'2014-05-26 15:45:22',254098,'/the-original-mr-fuzzy'),
(610438,'2014-05-26 15:56:04',254100,'/lander-2'),
(610439,'2014-05-26 16:01:48',254100,'/products'),
(610440,'2014-05-26 16:03:09',254101,'/lander-3'),
(610441,'2014-05-26 16:03:53',254102,'/home'),
(610442,'2014-05-26 16:03:56',254101,'/products'),
(610443,'2014-05-26 16:04:14',254101,'/the-original-mr-fuzzy'),
(610444,'2014-05-26 16:04:33',254102,'/products'),
(610445,'2014-05-26 16:05:35',254100,'/the-original-mr-fuzzy'),
(610446,'2014-05-26 16:06:03',254100,'/cart'),
(610447,'2014-05-26 16:09:58',254103,'/lander-2'),
(610448,'2014-05-26 16:14:30',254104,'/home'),
(610449,'2014-05-26 16:17:19',254105,'/lander-2'),
(610450,'2014-05-26 16:17:47',254106,'/lander-2'),
(610451,'2014-05-26 16:20:39',254107,'/lander-2'),
(610452,'2014-05-26 16:21:19',254106,'/products'),
(610453,'2014-05-26 16:22:05',254105,'/products'),
(610454,'2014-05-26 16:22:41',254106,'/the-original-mr-fuzzy'),
(610455,'2014-05-26 16:22:53',254108,'/home'),
(610456,'2014-05-26 16:23:58',254109,'/lander-3'),
(610457,'2014-05-26 16:25:02',254110,'/home'),
(610458,'2014-05-26 16:25:14',254105,'/the-original-mr-fuzzy'),
(610459,'2014-05-26 16:25:45',254106,'/cart'),
(610460,'2014-05-26 16:27:30',254110,'/products'),
(610461,'2014-05-26 16:27:41',254111,'/home'),
(610462,'2014-05-26 16:28:07',254112,'/lander-2'),
(610463,'2014-05-26 16:29:02',254110,'/the-original-mr-fuzzy'),
(610464,'2014-05-26 16:32:55',254111,'/products'),
(610465,'2014-05-26 16:33:47',254113,'/home'),
(610466,'2014-05-26 16:33:55',254112,'/products'),
(610467,'2014-05-26 16:36:17',254111,'/the-original-mr-fuzzy'),
(610468,'2014-05-26 16:37:01',254112,'/the-birthday-sugar-panda'),
(610469,'2014-05-26 16:37:21',254114,'/lander-3'),
(610470,'2014-05-26 16:38:13',254115,'/home'),
(610471,'2014-05-26 16:39:36',254112,'/cart'),
(610472,'2014-05-26 16:41:13',254114,'/products'),
(610473,'2014-05-26 16:41:58',254114,'/the-original-mr-fuzzy'),
(610474,'2014-05-26 16:42:45',254116,'/lander-2'),
(610475,'2014-05-26 16:42:51',254115,'/products'),
(610476,'2014-05-26 16:42:56',254112,'/shipping'),
(610477,'2014-05-26 16:44:22',254117,'/lander-2'),
(610478,'2014-05-26 16:44:23',254118,'/lander-3'),
(610479,'2014-05-26 16:45:16',254112,'/billing-2'),
(610480,'2014-05-26 16:45:51',254115,'/the-original-mr-fuzzy'),
(610481,'2014-05-26 16:45:57',254119,'/lander-3'),
(610482,'2014-05-26 16:46:23',254119,'/products'),
(610483,'2014-05-26 16:46:45',254119,'/the-birthday-sugar-panda'),
(610484,'2014-05-26 16:46:49',254120,'/home'),
(610485,'2014-05-26 16:46:51',254121,'/lander-2'),
(610486,'2014-05-26 16:46:55',254118,'/products'),
(610487,'2014-05-26 16:47:47',254122,'/lander-2'),
(610488,'2014-05-26 16:48:06',254123,'/home'),
(610489,'2014-05-26 16:48:20',254122,'/products'),
(610490,'2014-05-26 16:48:52',254123,'/products'),
(610491,'2014-05-26 16:49:29',254123,'/the-original-mr-fuzzy'),
(610492,'2014-05-26 16:50:36',254118,'/the-original-mr-fuzzy'),
(610493,'2014-05-26 16:51:58',254121,'/products'),
(610494,'2014-05-26 16:52:32',254122,'/the-original-mr-fuzzy'),
(610495,'2014-05-26 16:52:36',254124,'/home'),
(610496,'2014-05-26 16:52:55',254125,'/home'),
(610497,'2014-05-26 16:53:56',254118,'/cart'),
(610498,'2014-05-26 16:54:13',254126,'/lander-3'),
(610499,'2014-05-26 16:55:15',254122,'/cart'),
(610500,'2014-05-26 16:55:44',254121,'/the-original-mr-fuzzy'),
(610501,'2014-05-26 16:56:33',254122,'/shipping'),
(610502,'2014-05-26 16:56:51',254118,'/shipping'),
(610503,'2014-05-26 16:56:54',254121,'/cart'),
(610504,'2014-05-26 16:57:03',254127,'/home'),
(610505,'2014-05-26 16:57:24',254122,'/billing-2'),
(610506,'2014-05-26 16:57:33',254121,'/shipping'),
(610507,'2014-05-26 16:57:58',254128,'/lander-2'),
(610508,'2014-05-26 16:58:50',254118,'/billing-2'),
(610509,'2014-05-26 16:59:02',254129,'/lander-2'),
(610510,'2014-05-26 16:59:03',254126,'/products'),
(610511,'2014-05-26 16:59:35',254122,'/thank-you-for-your-order'),
(610512,'2014-05-26 17:00:00',254127,'/products'),
(610513,'2014-05-26 17:00:09',254121,'/billing-2'),
(610514,'2014-05-26 17:01:15',254130,'/lander-2'),
(610515,'2014-05-26 17:01:46',254131,'/home'),
(610516,'2014-05-26 17:01:53',254128,'/products'),
(610517,'2014-05-26 17:02:15',254127,'/the-forever-love-bear'),
(610518,'2014-05-26 17:02:20',254128,'/the-forever-love-bear'),
(610519,'2014-05-26 17:02:30',254132,'/lander-3'),
(610520,'2014-05-26 17:02:34',254126,'/the-forever-love-bear'),
(610521,'2014-05-26 17:03:34',254133,'/lander-3'),
(610522,'2014-05-26 17:04:33',254129,'/products'),
(610523,'2014-05-26 17:04:55',254126,'/cart'),
(610524,'2014-05-26 17:05:27',254127,'/cart'),
(610525,'2014-05-26 17:06:07',254127,'/shipping'),
(610526,'2014-05-26 17:06:08',254132,'/products'),
(610527,'2014-05-26 17:07:12',254132,'/the-original-mr-fuzzy'),
(610528,'2014-05-26 17:07:31',254133,'/products'),
(610529,'2014-05-26 17:08:07',254127,'/billing-2'),
(610530,'2014-05-26 17:08:37',254129,'/the-forever-love-bear'),
(610531,'2014-05-26 17:09:26',254134,'/lander-3'),
(610532,'2014-05-26 17:10:36',254135,'/lander-2'),
(610533,'2014-05-26 17:13:31',254135,'/products'),
(610534,'2014-05-26 17:13:42',254136,'/lander-2'),
(610535,'2014-05-26 17:14:41',254137,'/lander-2'),
(610536,'2014-05-26 17:15:16',254134,'/products'),
(610537,'2014-05-26 17:16:10',254138,'/home'),
(610538,'2014-05-26 17:16:27',254139,'/home'),
(610539,'2014-05-26 17:17:01',254134,'/the-original-mr-fuzzy'),
(610540,'2014-05-26 17:17:04',254140,'/home'),
(610541,'2014-05-26 17:17:19',254139,'/products'),
(610542,'2014-05-26 17:18:04',254141,'/lander-2'),
(610543,'2014-05-26 17:18:11',254139,'/the-birthday-sugar-panda'),
(610544,'2014-05-26 17:18:15',254134,'/cart'),
(610545,'2014-05-26 17:18:41',254142,'/lander-3'),
(610546,'2014-05-26 17:18:42',254141,'/products'),
(610547,'2014-05-26 17:20:24',254142,'/products'),
(610548,'2014-05-26 17:21:37',254139,'/cart'),
(610549,'2014-05-26 17:21:55',254141,'/the-original-mr-fuzzy'),
(610550,'2014-05-26 17:24:00',254141,'/cart'),
(610551,'2014-05-26 17:24:19',254139,'/shipping'),
(610552,'2014-05-26 17:24:23',254141,'/shipping'),
(610553,'2014-05-26 17:24:48',254142,'/the-original-mr-fuzzy'),
(610554,'2014-05-26 17:25:37',254139,'/billing-2'),
(610555,'2014-05-26 17:26:44',254143,'/lander-2'),
(610556,'2014-05-26 17:27:27',254141,'/billing-2'),
(610557,'2014-05-26 17:28:09',254142,'/cart'),
(610558,'2014-05-26 17:28:29',254139,'/thank-you-for-your-order'),
(610559,'2014-05-26 17:28:48',254142,'/shipping'),
(610560,'2014-05-26 17:29:26',254141,'/thank-you-for-your-order'),
(610561,'2014-05-26 17:30:30',254143,'/products'),
(610562,'2014-05-26 17:31:09',254142,'/billing-2'),
(610563,'2014-05-26 17:31:55',254142,'/thank-you-for-your-order'),
(610564,'2014-05-26 17:33:49',254143,'/the-original-mr-fuzzy'),
(610565,'2014-05-26 17:34:24',254144,'/lander-2'),
(610566,'2014-05-26 17:35:00',254145,'/lander-2'),
(610567,'2014-05-26 17:37:22',254146,'/home'),
(610568,'2014-05-26 17:38:17',254147,'/home'),
(610569,'2014-05-26 17:39:03',254148,'/home'),
(610570,'2014-05-26 17:39:40',254147,'/products'),
(610571,'2014-05-26 17:40:10',254149,'/lander-2'),
(610572,'2014-05-26 17:40:24',254150,'/home'),
(610573,'2014-05-26 17:41:10',254151,'/home'),
(610574,'2014-05-26 17:42:19',254146,'/products'),
(610575,'2014-05-26 17:42:20',254148,'/products'),
(610576,'2014-05-26 17:42:46',254147,'/the-forever-love-bear'),
(610577,'2014-05-26 17:43:00',254150,'/products'),
(610578,'2014-05-26 17:43:14',254148,'/the-original-mr-fuzzy'),
(610579,'2014-05-26 17:43:22',254152,'/lander-2'),
(610580,'2014-05-26 17:44:12',254149,'/products'),
(610581,'2014-05-26 17:45:00',254153,'/lander-2'),
(610582,'2014-05-26 17:45:28',254151,'/products'),
(610583,'2014-05-26 17:45:34',254150,'/the-original-mr-fuzzy'),
(610584,'2014-05-26 17:46:00',254148,'/cart'),
(610585,'2014-05-26 17:46:15',254154,'/lander-2'),
(610586,'2014-05-26 17:46:50',254151,'/the-original-mr-fuzzy'),
(610587,'2014-05-26 17:47:48',254148,'/shipping'),
(610588,'2014-05-26 17:47:57',254149,'/the-original-mr-fuzzy'),
(610589,'2014-05-26 17:49:29',254155,'/lander-2'),
(610590,'2014-05-26 17:49:59',254148,'/billing-2'),
(610591,'2014-05-26 17:50:32',254156,'/home'),
(610592,'2014-05-26 17:52:32',254148,'/thank-you-for-your-order'),
(610593,'2014-05-26 17:52:44',254155,'/products'),
(610594,'2014-05-26 17:52:44',254157,'/home'),
(610595,'2014-05-26 17:53:11',254158,'/home'),
(610596,'2014-05-26 17:54:02',254156,'/products'),
(610597,'2014-05-26 17:56:01',254155,'/the-forever-love-bear'),
(610598,'2014-05-26 17:57:17',254156,'/the-original-mr-fuzzy'),
(610599,'2014-05-26 17:57:26',254157,'/products'),
(610600,'2014-05-26 17:59:09',254157,'/the-original-mr-fuzzy'),
(610601,'2014-05-26 18:00:05',254157,'/cart'),
(610602,'2014-05-26 18:00:40',254156,'/cart'),
(610603,'2014-05-26 18:02:07',254159,'/home'),
(610604,'2014-05-26 18:03:24',254159,'/products'),
(610605,'2014-05-26 18:03:46',254156,'/shipping'),
(610606,'2014-05-26 18:04:26',254156,'/billing-2'),
(610607,'2014-05-26 18:04:47',254160,'/home'),
(610608,'2014-05-26 18:05:28',254161,'/lander-2'),
(610609,'2014-05-26 18:05:54',254160,'/products'),
(610610,'2014-05-26 18:06:24',254159,'/the-original-mr-fuzzy'),
(610611,'2014-05-26 18:06:41',254160,'/the-birthday-sugar-panda'),
(610612,'2014-05-26 18:06:58',254162,'/lander-2'),
(610613,'2014-05-26 18:07:46',254159,'/cart'),
(610614,'2014-05-26 18:07:51',254163,'/home'),
(610615,'2014-05-26 18:09:08',254161,'/products'),
(610616,'2014-05-26 18:09:21',254164,'/lander-3'),
(610617,'2014-05-26 18:09:44',254165,'/lander-2'),
(610618,'2014-05-26 18:10:10',254166,'/home'),
(610619,'2014-05-26 18:10:23',254159,'/shipping'),
(610620,'2014-05-26 18:11:34',254167,'/home'),
(610621,'2014-05-26 18:12:35',254161,'/the-forever-love-bear'),
(610622,'2014-05-26 18:12:37',254159,'/billing-2'),
(610623,'2014-05-26 18:13:16',254165,'/products'),
(610624,'2014-05-26 18:14:09',254167,'/products'),
(610625,'2014-05-26 18:14:38',254168,'/home'),
(610626,'2014-05-26 18:14:44',254165,'/the-forever-love-bear'),
(610627,'2014-05-26 18:15:04',254168,'/products'),
(610628,'2014-05-26 18:15:14',254167,'/the-original-mr-fuzzy'),
(610629,'2014-05-26 18:16:11',254161,'/cart'),
(610630,'2014-05-26 18:16:44',254169,'/lander-2'),
(610631,'2014-05-26 18:17:05',254169,'/products'),
(610632,'2014-05-26 18:17:19',254159,'/thank-you-for-your-order'),
(610633,'2014-05-26 18:18:11',254170,'/lander-2'),
(610634,'2014-05-26 18:19:39',254161,'/shipping'),
(610635,'2014-05-26 18:20:53',254171,'/lander-2'),
(610636,'2014-05-26 18:20:55',254170,'/products'),
(610637,'2014-05-26 18:21:44',254170,'/the-original-mr-fuzzy'),
(610638,'2014-05-26 18:22:21',254172,'/lander-2'),
(610639,'2014-05-26 18:23:08',254173,'/home'),
(610640,'2014-05-26 18:25:02',254174,'/home'),
(610641,'2014-05-26 18:25:51',254172,'/products'),
(610642,'2014-05-26 18:26:25',254172,'/the-original-mr-fuzzy'),
(610643,'2014-05-26 18:27:54',254173,'/products'),
(610644,'2014-05-26 18:32:25',254173,'/the-original-mr-fuzzy'),
(610645,'2014-05-26 18:34:51',254175,'/lander-2'),
(610646,'2014-05-26 18:35:31',254176,'/lander-2'),
(610647,'2014-05-26 18:35:51',254177,'/lander-2'),
(610648,'2014-05-26 18:36:30',254178,'/lander-2'),
(610649,'2014-05-26 18:39:35',254178,'/products'),
(610650,'2014-05-26 18:39:55',254175,'/products'),
(610651,'2014-05-26 18:39:56',254179,'/lander-2'),
(610652,'2014-05-26 18:40:53',254178,'/the-original-mr-fuzzy'),
(610653,'2014-05-26 18:41:14',254180,'/lander-2'),
(610654,'2014-05-26 18:42:56',254175,'/the-original-mr-fuzzy'),
(610655,'2014-05-26 18:45:04',254181,'/lander-3'),
(610656,'2014-05-26 18:45:45',254181,'/products'),
(610657,'2014-05-26 18:46:07',254180,'/products'),
(610658,'2014-05-26 18:47:41',254180,'/the-birthday-sugar-panda'),
(610659,'2014-05-26 18:50:13',254180,'/cart'),
(610660,'2014-05-26 18:51:13',254182,'/home'),
(610661,'2014-05-26 18:52:11',254180,'/shipping'),
(610662,'2014-05-26 18:55:13',254180,'/billing-2'),
(610663,'2014-05-26 18:55:14',254183,'/lander-2'),
(610664,'2014-05-26 18:55:33',254184,'/lander-2'),
(610665,'2014-05-26 18:56:14',254184,'/products'),
(610666,'2014-05-26 18:56:41',254184,'/the-original-mr-fuzzy'),
(610667,'2014-05-26 18:56:48',254182,'/products'),
(610668,'2014-05-26 18:57:10',254185,'/lander-2'),
(610669,'2014-05-26 18:57:31',254185,'/products'),
(610670,'2014-05-26 18:58:10',254184,'/cart'),
(610671,'2014-05-26 19:00:32',254182,'/the-original-mr-fuzzy'),
(610672,'2014-05-26 19:00:50',254184,'/shipping'),
(610673,'2014-05-26 19:01:23',254186,'/lander-2'),
(610674,'2014-05-26 19:01:36',254185,'/the-original-mr-fuzzy'),
(610675,'2014-05-26 19:04:38',254187,'/lander-3'),
(610676,'2014-05-26 19:07:04',254186,'/products'),
(610677,'2014-05-26 19:08:10',254186,'/the-forever-love-bear'),
(610678,'2014-05-26 19:09:23',254188,'/lander-3'),
(610679,'2014-05-26 19:10:05',254189,'/lander-3'),
(610680,'2014-05-26 19:10:12',254190,'/lander-3'),
(610681,'2014-05-26 19:10:37',254188,'/products'),
(610682,'2014-05-26 19:12:27',254188,'/the-original-mr-fuzzy'),
(610683,'2014-05-26 19:13:15',254189,'/products'),
(610684,'2014-05-26 19:14:29',254189,'/the-original-mr-fuzzy'),
(610685,'2014-05-26 19:15:29',254188,'/cart'),
(610686,'2014-05-26 19:17:13',254191,'/lander-2'),
(610687,'2014-05-26 19:17:21',254192,'/lander-3'),
(610688,'2014-05-26 19:18:49',254193,'/lander-2'),
(610689,'2014-05-26 19:19:01',254188,'/shipping'),
(610690,'2014-05-26 19:19:13',254191,'/products'),
(610691,'2014-05-26 19:19:27',254194,'/home'),
(610692,'2014-05-26 19:19:38',254191,'/the-original-mr-fuzzy'),
(610693,'2014-05-26 19:21:18',254193,'/products'),
(610694,'2014-05-26 19:21:20',254188,'/billing-2'),
(610695,'2014-05-26 19:22:48',254195,'/lander-2'),
(610696,'2014-05-26 19:22:49',254192,'/products'),
(610697,'2014-05-26 19:22:54',254196,'/lander-3'),
(610698,'2014-05-26 19:23:13',254197,'/home'),
(610699,'2014-05-26 19:23:43',254193,'/the-original-mr-fuzzy'),
(610700,'2014-05-26 19:25:22',254192,'/the-forever-love-bear'),
(610701,'2014-05-26 19:25:33',254193,'/cart'),
(610702,'2014-05-26 19:28:07',254195,'/products'),
(610703,'2014-05-26 19:28:22',254192,'/cart'),
(610704,'2014-05-26 19:28:44',254197,'/products'),
(610705,'2014-05-26 19:30:30',254192,'/shipping'),
(610706,'2014-05-26 19:32:02',254198,'/home'),
(610707,'2014-05-26 19:32:18',254195,'/the-original-mr-fuzzy'),
(610708,'2014-05-26 19:32:38',254192,'/billing-2'),
(610709,'2014-05-26 19:36:18',254198,'/products'),
(610710,'2014-05-26 19:39:36',254199,'/lander-2'),
(610711,'2014-05-26 19:40:14',254200,'/lander-3'),
(610712,'2014-05-26 19:40:51',254198,'/the-original-mr-fuzzy'),
(610713,'2014-05-26 19:43:59',254201,'/lander-2'),
(610714,'2014-05-26 19:44:15',254198,'/cart'),
(610715,'2014-05-26 19:45:20',254199,'/products'),
(610716,'2014-05-26 19:45:30',254200,'/products'),
(610717,'2014-05-26 19:46:04',254202,'/lander-2'),
(610718,'2014-05-26 19:46:07',254200,'/the-original-mr-fuzzy'),
(610719,'2014-05-26 19:46:28',254199,'/the-original-mr-fuzzy'),
(610720,'2014-05-26 19:47:36',254198,'/shipping'),
(610721,'2014-05-26 19:48:04',254198,'/billing-2'),
(610722,'2014-05-26 19:48:36',254203,'/lander-2'),
(610723,'2014-05-26 19:48:52',254201,'/products'),
(610724,'2014-05-26 19:49:01',254202,'/products'),
(610725,'2014-05-26 19:51:47',254204,'/lander-2'),
(610726,'2014-05-26 19:51:50',254203,'/products'),
(610727,'2014-05-26 19:52:44',254201,'/the-original-mr-fuzzy'),
(610728,'2014-05-26 19:53:00',254202,'/the-forever-love-bear'),
(610729,'2014-05-26 19:53:10',254205,'/lander-3'),
(610730,'2014-05-26 19:55:27',254203,'/the-original-mr-fuzzy'),
(610731,'2014-05-26 19:56:25',254206,'/home'),
(610732,'2014-05-26 19:56:33',254201,'/cart'),
(610733,'2014-05-26 19:56:35',254203,'/cart'),
(610734,'2014-05-26 19:56:36',254204,'/products'),
(610735,'2014-05-26 19:56:41',254207,'/lander-3'),
(610736,'2014-05-26 19:58:03',254204,'/the-original-mr-fuzzy'),
(610737,'2014-05-26 19:58:06',254207,'/products'),
(610738,'2014-05-26 19:58:13',254208,'/home'),
(610739,'2014-05-26 19:58:38',254209,'/lander-3'),
(610740,'2014-05-26 19:59:14',254210,'/lander-2'),
(610741,'2014-05-26 19:59:22',254201,'/shipping'),
(610742,'2014-05-26 19:59:23',254206,'/products'),
(610743,'2014-05-26 20:00:17',254203,'/shipping'),
(610744,'2014-05-26 20:00:49',254201,'/billing-2'),
(610745,'2014-05-26 20:02:59',254209,'/products'),
(610746,'2014-05-26 20:03:18',254208,'/products'),
(610747,'2014-05-26 20:03:34',254211,'/lander-2'),
(610748,'2014-05-26 20:03:53',254208,'/the-original-mr-fuzzy'),
(610749,'2014-05-26 20:04:48',254212,'/lander-3'),
(610750,'2014-05-26 20:04:59',254208,'/cart'),
(610751,'2014-05-26 20:05:42',254209,'/the-original-mr-fuzzy'),
(610752,'2014-05-26 20:06:09',254213,'/home'),
(610753,'2014-05-26 20:07:05',254211,'/products'),
(610754,'2014-05-26 20:07:23',254209,'/cart'),
(610755,'2014-05-26 20:07:31',254208,'/shipping'),
(610756,'2014-05-26 20:07:36',254214,'/lander-2'),
(610757,'2014-05-26 20:08:39',254209,'/shipping'),
(610758,'2014-05-26 20:09:53',254211,'/the-original-mr-fuzzy'),
(610759,'2014-05-26 20:10:05',254215,'/lander-2'),
(610760,'2014-05-26 20:10:45',254214,'/products'),
(610761,'2014-05-26 20:11:54',254214,'/the-forever-love-bear'),
(610762,'2014-05-26 20:12:56',254214,'/cart'),
(610763,'2014-05-26 20:13:53',254216,'/lander-3'),
(610764,'2014-05-26 20:14:56',254214,'/shipping'),
(610765,'2014-05-26 20:16:05',254216,'/products'),
(610766,'2014-05-26 20:16:56',254217,'/lander-3'),
(610767,'2014-05-26 20:20:52',254218,'/lander-3'),
(610768,'2014-05-26 20:22:18',254219,'/lander-2'),
(610769,'2014-05-26 20:25:04',254220,'/home'),
(610770,'2014-05-26 20:25:45',254218,'/products'),
(610771,'2014-05-26 20:25:55',254220,'/products'),
(610772,'2014-05-26 20:27:18',254218,'/the-birthday-sugar-panda'),
(610773,'2014-05-26 20:27:37',254219,'/products'),
(610774,'2014-05-26 20:28:01',254220,'/the-original-mr-fuzzy'),
(610775,'2014-05-26 20:30:19',254221,'/lander-3'),
(610776,'2014-05-26 20:31:40',254219,'/the-original-mr-fuzzy'),
(610777,'2014-05-26 20:31:40',254222,'/lander-3'),
(610778,'2014-05-26 20:35:03',254219,'/cart'),
(610779,'2014-05-26 20:35:29',254221,'/products'),
(610780,'2014-05-26 20:36:25',254223,'/lander-2'),
(610781,'2014-05-26 20:37:14',254222,'/products'),
(610782,'2014-05-26 20:37:18',254219,'/shipping'),
(610783,'2014-05-26 20:39:45',254222,'/the-original-mr-fuzzy'),
(610784,'2014-05-26 20:39:52',254219,'/billing-2'),
(610785,'2014-05-26 20:42:12',254224,'/lander-2'),
(610786,'2014-05-26 20:42:13',254222,'/cart'),
(610787,'2014-05-26 20:43:33',254222,'/shipping'),
(610788,'2014-05-26 20:43:37',254225,'/lander-2'),
(610789,'2014-05-26 20:44:43',254219,'/thank-you-for-your-order'),
(610790,'2014-05-26 20:45:48',254225,'/products'),
(610791,'2014-05-26 20:45:55',254222,'/billing-2'),
(610792,'2014-05-26 20:47:30',254224,'/products'),
(610793,'2014-05-26 20:49:06',254224,'/the-original-mr-fuzzy'),
(610794,'2014-05-26 20:50:17',254222,'/thank-you-for-your-order'),
(610795,'2014-05-26 20:50:23',254225,'/the-forever-love-bear'),
(610796,'2014-05-26 20:52:08',254225,'/cart'),
(610797,'2014-05-26 20:55:18',254225,'/shipping'),
(610798,'2014-05-26 20:57:33',254226,'/home'),
(610799,'2014-05-26 20:57:58',254227,'/lander-2'),
(610800,'2014-05-26 20:59:08',254226,'/products'),
(610801,'2014-05-26 20:59:23',254226,'/the-forever-love-bear'),
(610802,'2014-05-26 21:00:20',254226,'/cart'),
(610803,'2014-05-26 21:00:55',254228,'/lander-2'),
(610804,'2014-05-26 21:01:05',254226,'/shipping'),
(610805,'2014-05-26 21:01:55',254226,'/billing-2'),
(610806,'2014-05-26 21:01:56',254227,'/products'),
(610807,'2014-05-26 21:02:05',254228,'/products'),
(610808,'2014-05-26 21:02:26',254229,'/lander-2'),
(610809,'2014-05-26 21:02:27',254227,'/the-original-mr-fuzzy'),
(610810,'2014-05-26 21:04:44',254230,'/home'),
(610811,'2014-05-26 21:05:36',254231,'/lander-3'),
(610812,'2014-05-26 21:07:29',254232,'/lander-2'),
(610813,'2014-05-26 21:10:25',254231,'/products'),
(610814,'2014-05-26 21:11:09',254233,'/lander-2'),
(610815,'2014-05-26 21:11:47',254233,'/products'),
(610816,'2014-05-26 21:11:57',254231,'/the-birthday-sugar-panda'),
(610817,'2014-05-26 21:13:15',254233,'/the-original-mr-fuzzy'),
(610818,'2014-05-26 21:14:13',254234,'/home'),
(610819,'2014-05-26 21:17:42',254234,'/products'),
(610820,'2014-05-26 21:20:11',254234,'/the-original-mr-fuzzy'),
(610821,'2014-05-26 21:23:37',254235,'/lander-2'),
(610822,'2014-05-26 21:24:23',254236,'/lander-3'),
(610823,'2014-05-26 21:27:31',254236,'/products'),
(610824,'2014-05-26 21:30:54',254236,'/the-original-mr-fuzzy'),
(610825,'2014-05-26 21:31:07',254237,'/home'),
(610826,'2014-05-26 21:33:55',254238,'/lander-3'),
(610827,'2014-05-26 21:34:32',254239,'/lander-2'),
(610828,'2014-05-26 21:35:52',254240,'/lander-2'),
(610829,'2014-05-26 21:37:05',254241,'/lander-2'),
(610830,'2014-05-26 21:41:24',254242,'/lander-2'),
(610831,'2014-05-26 21:41:40',254241,'/products'),
(610832,'2014-05-26 21:42:00',254241,'/the-original-mr-fuzzy'),
(610833,'2014-05-26 21:42:43',254243,'/lander-2'),
(610834,'2014-05-26 21:46:32',254243,'/products'),
(610835,'2014-05-26 21:46:42',254244,'/lander-3'),
(610836,'2014-05-26 21:51:05',254243,'/the-original-mr-fuzzy'),
(610837,'2014-05-26 21:53:46',254243,'/cart'),
(610838,'2014-05-26 21:53:56',254245,'/home'),
(610839,'2014-05-26 21:54:53',254243,'/shipping'),
(610840,'2014-05-26 21:55:13',254245,'/products'),
(610841,'2014-05-26 21:56:15',254246,'/lander-2'),
(610842,'2014-05-26 21:56:49',254246,'/products'),
(610843,'2014-05-26 21:57:27',254243,'/billing-2'),
(610844,'2014-05-26 21:57:42',254246,'/the-forever-love-bear'),
(610845,'2014-05-26 21:57:57',254247,'/home'),
(610846,'2014-05-26 21:57:57',254248,'/lander-3'),
(610847,'2014-05-26 21:59:01',254243,'/thank-you-for-your-order'),
(610848,'2014-05-26 21:59:04',254245,'/the-birthday-sugar-panda'),
(610849,'2014-05-26 21:59:30',254249,'/lander-2'),
(610850,'2014-05-26 22:00:01',254246,'/cart'),
(610851,'2014-05-26 22:01:57',254245,'/cart'),
(610852,'2014-05-26 22:02:58',254246,'/shipping'),
(610853,'2014-05-26 22:03:37',254247,'/products'),
(610854,'2014-05-26 22:03:52',254250,'/lander-3'),
(610855,'2014-05-26 22:03:55',254251,'/lander-2'),
(610856,'2014-05-26 22:04:15',254246,'/billing-2'),
(610857,'2014-05-26 22:05:05',254247,'/the-birthday-sugar-panda'),
(610858,'2014-05-26 22:06:31',254251,'/products'),
(610859,'2014-05-26 22:08:37',254252,'/home'),
(610860,'2014-05-26 22:10:30',254253,'/lander-3'),
(610861,'2014-05-26 22:10:56',254251,'/the-original-mr-fuzzy'),
(610862,'2014-05-26 22:12:47',254254,'/lander-2'),
(610863,'2014-05-26 22:13:26',254251,'/cart'),
(610864,'2014-05-26 22:13:29',254253,'/products'),
(610865,'2014-05-26 22:13:38',254252,'/products'),
(610866,'2014-05-26 22:13:45',254255,'/lander-2'),
(610867,'2014-05-26 22:14:07',254256,'/lander-3'),
(610868,'2014-05-26 22:15:23',254257,'/lander-2'),
(610869,'2014-05-26 22:16:19',254258,'/lander-2'),
(610870,'2014-05-26 22:16:27',254253,'/the-original-mr-fuzzy'),
(610871,'2014-05-26 22:17:18',254255,'/products'),
(610872,'2014-05-26 22:17:48',254252,'/the-birthday-sugar-panda'),
(610873,'2014-05-26 22:17:55',254253,'/cart'),
(610874,'2014-05-26 22:19:21',254255,'/the-original-mr-fuzzy'),
(610875,'2014-05-26 22:20:37',254257,'/products'),
(610876,'2014-05-26 22:20:54',254258,'/products'),
(610877,'2014-05-26 22:21:43',254257,'/the-original-mr-fuzzy'),
(610878,'2014-05-26 22:22:27',254255,'/cart'),
(610879,'2014-05-26 22:22:48',254255,'/shipping'),
(610880,'2014-05-26 22:24:06',254255,'/billing-2'),
(610881,'2014-05-26 22:24:26',254258,'/the-original-mr-fuzzy'),
(610882,'2014-05-26 22:24:26',254259,'/lander-2'),
(610883,'2014-05-26 22:24:33',254260,'/lander-2'),
(610884,'2014-05-26 22:25:06',254257,'/cart'),
(610885,'2014-05-26 22:26:14',254259,'/products'),
(610886,'2014-05-26 22:27:04',254259,'/the-original-mr-fuzzy'),
(610887,'2014-05-26 22:28:26',254257,'/shipping'),
(610888,'2014-05-26 22:28:41',254255,'/thank-you-for-your-order'),
(610889,'2014-05-26 22:29:36',254261,'/lander-2'),
(610890,'2014-05-26 22:30:37',254259,'/cart'),
(610891,'2014-05-26 22:31:34',254259,'/shipping'),
(610892,'2014-05-26 22:32:18',254262,'/lander-2'),
(610893,'2014-05-26 22:32:27',254263,'/lander-2'),
(610894,'2014-05-26 22:33:05',254261,'/products'),
(610895,'2014-05-26 22:33:42',254264,'/lander-2'),
(610896,'2014-05-26 22:33:52',254259,'/billing-2'),
(610897,'2014-05-26 22:34:03',254263,'/products'),
(610898,'2014-05-26 22:35:16',254261,'/the-birthday-sugar-panda'),
(610899,'2014-05-26 22:35:54',254265,'/lander-2'),
(610900,'2014-05-26 22:36:27',254264,'/products'),
(610901,'2014-05-26 22:36:28',254262,'/products'),
(610902,'2014-05-26 22:36:56',254265,'/products'),
(610903,'2014-05-26 22:37:08',254263,'/the-original-mr-fuzzy'),
(610904,'2014-05-26 22:38:16',254265,'/the-forever-love-bear'),
(610905,'2014-05-26 22:38:47',254266,'/lander-3'),
(610906,'2014-05-26 22:38:48',254261,'/cart'),
(610907,'2014-05-26 22:40:03',254263,'/cart'),
(610908,'2014-05-26 22:40:13',254262,'/the-original-mr-fuzzy'),
(610909,'2014-05-26 22:40:23',254261,'/shipping'),
(610910,'2014-05-26 22:40:23',254264,'/the-birthday-sugar-panda'),
(610911,'2014-05-26 22:41:12',254263,'/shipping'),
(610912,'2014-05-26 22:41:51',254261,'/billing-2'),
(610913,'2014-05-26 22:42:21',254266,'/products'),
(610914,'2014-05-26 22:43:58',254264,'/cart'),
(610915,'2014-05-26 22:44:12',254263,'/billing-2'),
(610916,'2014-05-26 22:44:36',254264,'/shipping'),
(610917,'2014-05-26 22:45:50',254266,'/the-original-mr-fuzzy'),
(610918,'2014-05-26 22:46:06',254264,'/billing-2'),
(610919,'2014-05-26 22:46:15',254263,'/thank-you-for-your-order'),
(610920,'2014-05-26 22:47:00',254267,'/lander-3'),
(610921,'2014-05-26 22:47:16',254264,'/thank-you-for-your-order'),
(610922,'2014-05-26 22:49:15',254268,'/lander-2'),
(610923,'2014-05-26 22:49:15',254269,'/lander-3'),
(610924,'2014-05-26 22:50:06',254270,'/home'),
(610925,'2014-05-26 22:51:22',254271,'/lander-3'),
(610926,'2014-05-26 22:51:29',254267,'/products'),
(610927,'2014-05-26 22:54:18',254268,'/products'),
(610928,'2014-05-26 22:56:48',254272,'/lander-3'),
(610929,'2014-05-26 22:57:39',254273,'/home'),
(610930,'2014-05-26 22:58:11',254274,'/home'),
(610931,'2014-05-26 22:58:35',254268,'/the-original-mr-fuzzy'),
(610932,'2014-05-26 23:00:03',254268,'/cart'),
(610933,'2014-05-26 23:03:02',254268,'/shipping'),
(610934,'2014-05-26 23:04:50',254275,'/home'),
(610935,'2014-05-26 23:10:02',254275,'/products'),
(610936,'2014-05-26 23:12:22',254276,'/lander-2'),
(610937,'2014-05-26 23:12:54',254277,'/home'),
(610938,'2014-05-26 23:18:33',254277,'/products'),
(610939,'2014-05-26 23:21:27',254278,'/home'),
(610940,'2014-05-26 23:24:22',254278,'/products'),
(610941,'2014-05-26 23:27:44',254279,'/home'),
(610942,'2014-05-26 23:32:20',254279,'/products'),
(610943,'2014-05-26 23:32:58',254280,'/lander-2'),
(610944,'2014-05-26 23:33:49',254281,'/lander-3'),
(610945,'2014-05-26 23:34:16',254279,'/the-birthday-sugar-panda'),
(610946,'2014-05-26 23:34:56',254282,'/home'),
(610947,'2014-05-26 23:36:28',254283,'/lander-3'),
(610948,'2014-05-26 23:36:41',254282,'/products'),
(610949,'2014-05-26 23:37:37',254282,'/the-forever-love-bear'),
(610950,'2014-05-26 23:41:03',254282,'/cart'),
(610951,'2014-05-26 23:52:09',254284,'/lander-2'),
(610952,'2014-05-26 23:52:33',254284,'/products'),
(610953,'2014-05-26 23:53:01',254285,'/home'),
(610954,'2014-05-26 23:55:37',254284,'/the-original-mr-fuzzy'),
(610955,'2014-05-26 23:56:45',254286,'/home'),
(610956,'2014-05-26 23:57:36',254285,'/products'),
(610957,'2014-05-26 23:58:49',254287,'/home'),
(610958,'2014-05-27 00:00:26',254288,'/lander-3'),
(610959,'2014-05-27 00:01:04',254285,'/the-original-mr-fuzzy'),
(610960,'2014-05-27 00:01:54',254289,'/lander-2'),
(610961,'2014-05-27 00:02:27',254286,'/products'),
(610962,'2014-05-27 00:02:56',254290,'/lander-2'),
(610963,'2014-05-27 00:03:00',254288,'/products'),
(610964,'2014-05-27 00:03:45',254291,'/lander-3'),
(610965,'2014-05-27 00:04:10',254289,'/products'),
(610966,'2014-05-27 00:04:15',254287,'/products'),
(610967,'2014-05-27 00:04:56',254289,'/the-forever-love-bear'),
(610968,'2014-05-27 00:05:21',254292,'/lander-2'),
(610969,'2014-05-27 00:05:26',254293,'/lander-2'),
(610970,'2014-05-27 00:05:52',254286,'/the-forever-love-bear'),
(610971,'2014-05-27 00:05:58',254291,'/products'),
(610972,'2014-05-27 00:06:17',254287,'/the-original-mr-fuzzy'),
(610973,'2014-05-27 00:06:41',254290,'/products'),
(610974,'2014-05-27 00:07:04',254288,'/the-forever-love-bear'),
(610975,'2014-05-27 00:08:01',254292,'/products'),
(610976,'2014-05-27 00:08:24',254292,'/the-original-mr-fuzzy'),
(610977,'2014-05-27 00:08:30',254288,'/cart'),
(610978,'2014-05-27 00:08:32',254294,'/lander-3'),
(610979,'2014-05-27 00:08:51',254295,'/lander-2'),
(610980,'2014-05-27 00:08:52',254291,'/the-original-mr-fuzzy'),
(610981,'2014-05-27 00:09:09',254293,'/products'),
(610982,'2014-05-27 00:10:27',254288,'/shipping'),
(610983,'2014-05-27 00:10:57',254293,'/the-forever-love-bear'),
(610984,'2014-05-27 00:10:57',254296,'/home'),
(610985,'2014-05-27 00:11:18',254290,'/the-forever-love-bear'),
(610986,'2014-05-27 00:11:57',254296,'/products'),
(610987,'2014-05-27 00:11:57',254297,'/lander-2'),
(610988,'2014-05-27 00:12:29',254298,'/home'),
(610989,'2014-05-27 00:15:00',254290,'/cart'),
(610990,'2014-05-27 00:15:06',254296,'/the-original-mr-fuzzy'),
(610991,'2014-05-27 00:16:09',254298,'/products'),
(610992,'2014-05-27 00:16:40',254297,'/products'),
(610993,'2014-05-27 00:17:26',254298,'/the-original-mr-fuzzy'),
(610994,'2014-05-27 00:17:58',254296,'/cart'),
(610995,'2014-05-27 00:17:59',254297,'/the-original-mr-fuzzy'),
(610996,'2014-05-27 00:18:25',254296,'/shipping'),
(610997,'2014-05-27 00:19:30',254296,'/billing-2'),
(610998,'2014-05-27 00:20:49',254297,'/cart'),
(610999,'2014-05-27 00:21:40',254299,'/lander-2'),
(611000,'2014-05-27 00:23:12',254299,'/products'),
(611001,'2014-05-27 00:23:48',254296,'/thank-you-for-your-order'),
(611002,'2014-05-27 00:24:03',254297,'/shipping'),
(611003,'2014-05-27 00:24:03',254300,'/lander-3'),
(611004,'2014-05-27 00:24:37',254297,'/billing-2'),
(611005,'2014-05-27 00:25:24',254299,'/the-original-mr-fuzzy'),
(611006,'2014-05-27 00:26:28',254297,'/thank-you-for-your-order'),
(611007,'2014-05-27 00:26:33',254300,'/products'),
(611008,'2014-05-27 00:29:02',254300,'/the-original-mr-fuzzy'),
(611009,'2014-05-27 00:35:42',254301,'/lander-3'),
(611010,'2014-05-27 00:40:13',254302,'/home'),
(611011,'2014-05-27 00:40:48',254302,'/products'),
(611012,'2014-05-27 00:43:13',254303,'/lander-3'),
(611013,'2014-05-27 00:45:23',254304,'/home'),
(611014,'2014-05-27 00:47:08',254304,'/products'),
(611015,'2014-05-27 00:49:38',254305,'/lander-2'),
(611016,'2014-05-27 00:52:29',254305,'/products'),
(611017,'2014-05-27 00:53:40',254305,'/the-original-mr-fuzzy'),
(611018,'2014-05-27 00:57:03',254306,'/lander-2'),
(611019,'2014-05-27 00:58:43',254307,'/lander-2'),
(611020,'2014-05-27 00:59:45',254308,'/home'),
(611021,'2014-05-27 01:01:47',254306,'/products'),
(611022,'2014-05-27 01:03:42',254307,'/products'),
(611023,'2014-05-27 01:03:48',254309,'/lander-2'),
(611024,'2014-05-27 01:04:09',254307,'/the-original-mr-fuzzy'),
(611025,'2014-05-27 01:04:23',254309,'/products'),
(611026,'2014-05-27 01:04:24',254306,'/the-birthday-sugar-panda'),
(611027,'2014-05-27 01:07:22',254309,'/the-original-mr-fuzzy'),
(611028,'2014-05-27 01:08:50',254309,'/cart'),
(611029,'2014-05-27 01:12:33',254309,'/shipping'),
(611030,'2014-05-27 01:14:44',254309,'/billing-2'),
(611031,'2014-05-27 01:23:17',254310,'/lander-3'),
(611032,'2014-05-27 01:27:10',254310,'/products'),
(611033,'2014-05-27 01:31:38',254310,'/the-original-mr-fuzzy'),
(611034,'2014-05-27 01:34:16',254311,'/lander-2'),
(611035,'2014-05-27 01:36:52',254312,'/lander-2'),
(611036,'2014-05-27 01:37:20',254313,'/lander-2'),
(611037,'2014-05-27 01:38:55',254311,'/products'),
(611038,'2014-05-27 01:41:45',254314,'/home'),
(611039,'2014-05-27 01:43:03',254313,'/products'),
(611040,'2014-05-27 01:43:15',254311,'/the-original-mr-fuzzy'),
(611041,'2014-05-27 01:44:57',254314,'/products'),
(611042,'2014-05-27 01:46:36',254313,'/the-original-mr-fuzzy'),
(611043,'2014-05-27 01:48:40',254313,'/cart'),
(611044,'2014-05-27 01:52:23',254315,'/lander-2'),
(611045,'2014-05-27 01:54:32',254316,'/lander-3'),
(611046,'2014-05-27 01:56:55',254316,'/products'),
(611047,'2014-05-27 01:58:15',254317,'/home'),
(611048,'2014-05-27 02:01:08',254317,'/products'),
(611049,'2014-05-27 02:01:28',254316,'/the-birthday-sugar-panda'),
(611050,'2014-05-27 02:04:09',254317,'/the-original-mr-fuzzy'),
(611051,'2014-05-27 02:19:35',254318,'/home'),
(611052,'2014-05-27 02:20:01',254319,'/lander-2'),
(611053,'2014-05-27 02:21:18',254319,'/products'),
(611054,'2014-05-27 02:22:28',254319,'/the-original-mr-fuzzy'),
(611055,'2014-05-27 02:24:22',254319,'/cart'),
(611056,'2014-05-27 02:24:52',254320,'/home'),
(611057,'2014-05-27 02:25:46',254319,'/shipping'),
(611058,'2014-05-27 02:28:47',254319,'/billing-2'),
(611059,'2014-05-27 02:29:49',254319,'/thank-you-for-your-order'),
(611060,'2014-05-27 02:31:38',254321,'/lander-2'),
(611061,'2014-05-27 02:33:18',254321,'/products'),
(611062,'2014-05-27 02:33:52',254322,'/lander-3'),
(611063,'2014-05-27 02:34:14',254321,'/the-original-mr-fuzzy'),
(611064,'2014-05-27 02:35:30',254323,'/lander-3'),
(611065,'2014-05-27 02:38:07',254324,'/lander-2'),
(611066,'2014-05-27 02:40:54',254325,'/lander-2'),
(611067,'2014-05-27 02:41:16',254324,'/products'),
(611068,'2014-05-27 02:41:42',254326,'/home'),
(611069,'2014-05-27 02:42:11',254324,'/the-original-mr-fuzzy'),
(611070,'2014-05-27 02:42:52',254326,'/products'),
(611071,'2014-05-27 02:44:07',254327,'/lander-3'),
(611072,'2014-05-27 02:45:04',254324,'/cart'),
(611073,'2014-05-27 02:45:26',254328,'/lander-2'),
(611074,'2014-05-27 02:46:53',254329,'/home'),
(611075,'2014-05-27 02:47:43',254324,'/shipping'),
(611076,'2014-05-27 02:48:17',254328,'/products'),
(611077,'2014-05-27 02:49:52',254328,'/the-original-mr-fuzzy'),
(611078,'2014-05-27 02:50:08',254324,'/billing-2'),
(611079,'2014-05-27 02:50:53',254328,'/cart'),
(611080,'2014-05-27 02:52:29',254328,'/shipping'),
(611081,'2014-05-27 02:54:22',254324,'/thank-you-for-your-order'),
(611082,'2014-05-27 02:55:09',254328,'/billing-2'),
(611083,'2014-05-27 02:57:01',254328,'/thank-you-for-your-order'),
(611084,'2014-05-27 02:57:08',254330,'/lander-3'),
(611085,'2014-05-27 03:00:26',254331,'/lander-2'),
(611086,'2014-05-27 03:02:17',254330,'/products'),
(611087,'2014-05-27 03:02:44',254330,'/the-original-mr-fuzzy'),
(611088,'2014-05-27 03:03:22',254331,'/products'),
(611089,'2014-05-27 03:09:44',254332,'/home'),
(611090,'2014-05-27 03:10:07',254333,'/lander-2'),
(611091,'2014-05-27 03:10:37',254334,'/home'),
(611092,'2014-05-27 03:13:03',254332,'/products'),
(611093,'2014-05-27 03:14:36',254334,'/products'),
(611094,'2014-05-27 03:14:43',254332,'/the-original-mr-fuzzy'),
(611095,'2014-05-27 03:16:56',254334,'/the-original-mr-fuzzy'),
(611096,'2014-05-27 03:17:43',254335,'/lander-2'),
(611097,'2014-05-27 03:18:02',254332,'/cart'),
(611098,'2014-05-27 03:19:04',254334,'/cart'),
(611099,'2014-05-27 03:19:30',254334,'/shipping'),
(611100,'2014-05-27 03:21:18',254332,'/shipping'),
(611101,'2014-05-27 03:23:07',254335,'/products'),
(611102,'2014-05-27 03:24:09',254332,'/billing-2'),
(611103,'2014-05-27 03:24:16',254336,'/lander-2'),
(611104,'2014-05-27 03:25:05',254335,'/the-original-mr-fuzzy'),
(611105,'2014-05-27 03:25:28',254332,'/thank-you-for-your-order'),
(611106,'2014-05-27 03:27:53',254337,'/home'),
(611107,'2014-05-27 03:29:01',254335,'/cart'),
(611108,'2014-05-27 03:29:20',254337,'/products'),
(611109,'2014-05-27 03:31:50',254335,'/shipping'),
(611110,'2014-05-27 03:31:55',254337,'/the-original-mr-fuzzy'),
(611111,'2014-05-27 03:34:52',254335,'/billing-2'),
(611112,'2014-05-27 03:37:42',254338,'/home'),
(611113,'2014-05-27 03:39:41',254338,'/products'),
(611114,'2014-05-27 03:40:17',254339,'/lander-2'),
(611115,'2014-05-27 03:40:30',254335,'/thank-you-for-your-order'),
(611116,'2014-05-27 03:42:02',254338,'/the-original-mr-fuzzy'),
(611117,'2014-05-27 03:47:03',254340,'/lander-2'),
(611118,'2014-05-27 03:47:34',254341,'/home'),
(611119,'2014-05-27 03:48:10',254342,'/lander-2'),
(611120,'2014-05-27 03:49:50',254342,'/products'),
(611121,'2014-05-27 03:50:11',254343,'/lander-2'),
(611122,'2014-05-27 03:52:11',254343,'/products'),
(611123,'2014-05-27 03:53:38',254342,'/the-birthday-sugar-panda'),
(611124,'2014-05-27 03:55:00',254343,'/the-original-mr-fuzzy'),
(611125,'2014-05-27 03:59:31',254344,'/lander-2'),
(611126,'2014-05-27 04:02:06',254345,'/lander-3'),
(611127,'2014-05-27 04:02:55',254346,'/home'),
(611128,'2014-05-27 04:03:46',254344,'/products'),
(611129,'2014-05-27 04:05:24',254345,'/products'),
(611130,'2014-05-27 04:06:12',254344,'/the-birthday-sugar-panda'),
(611131,'2014-05-27 04:06:58',254347,'/home'),
(611132,'2014-05-27 04:08:07',254344,'/cart'),
(611133,'2014-05-27 04:09:50',254344,'/shipping'),
(611134,'2014-05-27 04:10:14',254344,'/billing-2'),
(611135,'2014-05-27 04:10:18',254348,'/lander-3'),
(611136,'2014-05-27 04:13:25',254349,'/home'),
(611137,'2014-05-27 04:15:10',254350,'/lander-3'),
(611138,'2014-05-27 04:15:17',254351,'/lander-2'),
(611139,'2014-05-27 04:20:12',254352,'/home'),
(611140,'2014-05-27 04:22:37',254353,'/lander-2'),
(611141,'2014-05-27 04:25:35',254354,'/home'),
(611142,'2014-05-27 04:27:05',254354,'/products'),
(611143,'2014-05-27 04:30:32',254354,'/the-original-mr-fuzzy'),
(611144,'2014-05-27 04:31:32',254354,'/cart'),
(611145,'2014-05-27 04:32:20',254355,'/home'),
(611146,'2014-05-27 04:34:55',254354,'/shipping'),
(611147,'2014-05-27 04:36:10',254355,'/products'),
(611148,'2014-05-27 04:36:14',254354,'/billing-2'),
(611149,'2014-05-27 04:37:02',254355,'/the-original-mr-fuzzy'),
(611150,'2014-05-27 04:37:46',254356,'/lander-3'),
(611151,'2014-05-27 04:39:03',254354,'/thank-you-for-your-order'),
(611152,'2014-05-27 04:40:03',254356,'/products'),
(611153,'2014-05-27 04:40:49',254357,'/lander-2'),
(611154,'2014-05-27 04:46:12',254357,'/products'),
(611155,'2014-05-27 04:48:46',254357,'/the-original-mr-fuzzy'),
(611156,'2014-05-27 04:49:52',254358,'/home'),
(611157,'2014-05-27 04:51:15',254357,'/cart'),
(611158,'2014-05-27 04:51:56',254357,'/shipping'),
(611159,'2014-05-27 04:52:40',254358,'/products'),
(611160,'2014-05-27 04:52:40',254359,'/lander-2'),
(611161,'2014-05-27 04:53:28',254359,'/products'),
(611162,'2014-05-27 04:53:48',254358,'/the-original-mr-fuzzy'),
(611163,'2014-05-27 04:54:06',254357,'/billing-2'),
(611164,'2014-05-27 04:55:37',254359,'/the-original-mr-fuzzy'),
(611165,'2014-05-27 04:55:58',254357,'/thank-you-for-your-order'),
(611166,'2014-05-27 04:57:21',254359,'/cart'),
(611167,'2014-05-27 05:14:25',254360,'/home'),
(611168,'2014-05-27 05:17:07',254361,'/home'),
(611169,'2014-05-27 05:19:49',254360,'/products'),
(611170,'2014-05-27 05:20:01',254361,'/products'),
(611171,'2014-05-27 05:22:25',254361,'/the-original-mr-fuzzy'),
(611172,'2014-05-27 05:22:31',254360,'/the-original-mr-fuzzy'),
(611173,'2014-05-27 05:24:30',254362,'/lander-2'),
(611174,'2014-05-27 05:25:23',254362,'/products'),
(611175,'2014-05-27 05:25:34',254363,'/lander-2'),
(611176,'2014-05-27 05:27:31',254363,'/products'),
(611177,'2014-05-27 05:29:00',254362,'/the-original-mr-fuzzy'),
(611178,'2014-05-27 05:29:18',254363,'/the-original-mr-fuzzy'),
(611179,'2014-05-27 05:29:47',254362,'/cart'),
(611180,'2014-05-27 05:30:54',254364,'/lander-2'),
(611181,'2014-05-27 05:31:17',254363,'/cart'),
(611182,'2014-05-27 05:32:53',254363,'/shipping'),
(611183,'2014-05-27 05:33:27',254362,'/shipping'),
(611184,'2014-05-27 05:34:09',254362,'/billing-2'),
(611185,'2014-05-27 05:35:21',254363,'/billing-2'),
(611186,'2014-05-27 05:39:50',254365,'/lander-2'),
(611187,'2014-05-27 05:40:53',254363,'/thank-you-for-your-order'),
(611188,'2014-05-27 05:42:27',254366,'/lander-2'),
(611189,'2014-05-27 05:44:41',254367,'/lander-2'),
(611190,'2014-05-27 05:48:02',254367,'/products'),
(611191,'2014-05-27 05:50:17',254367,'/the-original-mr-fuzzy'),
(611192,'2014-05-27 05:51:12',254368,'/lander-3'),
(611193,'2014-05-27 05:53:45',254367,'/cart'),
(611194,'2014-05-27 05:55:07',254369,'/lander-3'),
(611195,'2014-05-27 05:57:37',254367,'/shipping'),
(611196,'2014-05-27 05:58:49',254367,'/billing-2'),
(611197,'2014-05-27 05:59:29',254367,'/thank-you-for-your-order'),
(611198,'2014-05-27 06:04:44',254370,'/lander-3'),
(611199,'2014-05-27 06:09:14',254370,'/products'),
(611200,'2014-05-27 06:09:33',254371,'/lander-3'),
(611201,'2014-05-27 06:11:09',254371,'/products'),
(611202,'2014-05-27 06:16:34',254372,'/lander-3'),
(611203,'2014-05-27 06:16:45',254373,'/lander-3'),
(611204,'2014-05-27 06:17:36',254374,'/home'),
(611205,'2014-05-27 06:18:38',254375,'/lander-2'),
(611206,'2014-05-27 06:22:18',254374,'/products'),
(611207,'2014-05-27 06:23:32',254374,'/the-birthday-sugar-panda'),
(611208,'2014-05-27 06:26:35',254376,'/lander-3'),
(611209,'2014-05-27 06:27:11',254374,'/cart'),
(611210,'2014-05-27 06:27:13',254377,'/lander-2'),
(611211,'2014-05-27 06:28:03',254378,'/lander-3'),
(611212,'2014-05-27 06:29:51',254379,'/lander-2'),
(611213,'2014-05-27 06:32:10',254376,'/products'),
(611214,'2014-05-27 06:34:09',254379,'/products'),
(611215,'2014-05-27 06:34:09',254380,'/lander-2'),
(611216,'2014-05-27 06:34:46',254379,'/the-original-mr-fuzzy'),
(611217,'2014-05-27 06:35:44',254376,'/the-forever-love-bear'),
(611218,'2014-05-27 06:39:11',254381,'/lander-2'),
(611219,'2014-05-27 06:42:50',254381,'/products'),
(611220,'2014-05-27 06:43:48',254381,'/the-original-mr-fuzzy'),
(611221,'2014-05-27 06:47:15',254382,'/home'),
(611222,'2014-05-27 06:47:35',254381,'/cart'),
(611223,'2014-05-27 06:49:50',254382,'/products'),
(611224,'2014-05-27 06:51:01',254381,'/shipping'),
(611225,'2014-05-27 06:52:13',254381,'/billing-2'),
(611226,'2014-05-27 06:52:34',254382,'/the-original-mr-fuzzy'),
(611227,'2014-05-27 06:56:28',254382,'/cart'),
(611228,'2014-05-27 06:58:07',254382,'/shipping'),
(611229,'2014-05-27 06:58:32',254383,'/lander-2'),
(611230,'2014-05-27 07:00:08',254382,'/billing-2'),
(611231,'2014-05-27 07:01:04',254384,'/lander-2'),
(611232,'2014-05-27 07:03:42',254383,'/products'),
(611233,'2014-05-27 07:03:53',254384,'/products'),
(611234,'2014-05-27 07:04:08',254385,'/lander-3'),
(611235,'2014-05-27 07:04:32',254385,'/products'),
(611236,'2014-05-27 07:05:22',254383,'/the-original-mr-fuzzy'),
(611237,'2014-05-27 07:08:11',254384,'/the-birthday-sugar-panda'),
(611238,'2014-05-27 07:08:32',254386,'/home'),
(611239,'2014-05-27 07:08:36',254384,'/cart'),
(611240,'2014-05-27 07:08:44',254387,'/lander-2'),
(611241,'2014-05-27 07:09:44',254387,'/products'),
(611242,'2014-05-27 07:09:50',254384,'/shipping'),
(611243,'2014-05-27 07:10:05',254388,'/home'),
(611244,'2014-05-27 07:10:10',254384,'/billing-2'),
(611245,'2014-05-27 07:12:43',254387,'/the-original-mr-fuzzy'),
(611246,'2014-05-27 07:18:36',254389,'/lander-2'),
(611247,'2014-05-27 07:20:10',254389,'/products'),
(611248,'2014-05-27 07:21:57',254389,'/the-birthday-sugar-panda'),
(611249,'2014-05-27 07:22:55',254389,'/cart'),
(611250,'2014-05-27 07:23:45',254389,'/shipping'),
(611251,'2014-05-27 07:24:53',254390,'/home'),
(611252,'2014-05-27 07:25:24',254391,'/home'),
(611253,'2014-05-27 07:25:59',254392,'/home'),
(611254,'2014-05-27 07:26:38',254391,'/products'),
(611255,'2014-05-27 07:28:25',254391,'/the-birthday-sugar-panda'),
(611256,'2014-05-27 07:29:48',254391,'/cart'),
(611257,'2014-05-27 07:29:56',254390,'/products'),
(611258,'2014-05-27 07:31:16',254391,'/shipping'),
(611259,'2014-05-27 07:34:03',254390,'/the-original-mr-fuzzy'),
(611260,'2014-05-27 07:34:33',254393,'/home'),
(611261,'2014-05-27 07:35:22',254393,'/products'),
(611262,'2014-05-27 07:36:04',254393,'/the-original-mr-fuzzy'),
(611263,'2014-05-27 07:36:50',254393,'/cart'),
(611264,'2014-05-27 07:37:11',254390,'/cart'),
(611265,'2014-05-27 07:40:55',254390,'/shipping'),
(611266,'2014-05-27 07:41:42',254394,'/lander-3'),
(611267,'2014-05-27 07:42:04',254390,'/billing-2'),
(611268,'2014-05-27 07:43:53',254390,'/thank-you-for-your-order'),
(611269,'2014-05-27 07:46:19',254394,'/products'),
(611270,'2014-05-27 07:47:23',254395,'/home'),
(611271,'2014-05-27 07:48:38',254394,'/the-original-mr-fuzzy'),
(611272,'2014-05-27 07:49:29',254395,'/products'),
(611273,'2014-05-27 07:49:55',254395,'/the-original-mr-fuzzy'),
(611274,'2014-05-27 07:51:34',254394,'/cart'),
(611275,'2014-05-27 07:53:10',254396,'/lander-2'),
(611276,'2014-05-27 07:54:35',254394,'/shipping'),
(611277,'2014-05-27 07:56:03',254394,'/billing-2'),
(611278,'2014-05-27 07:56:47',254397,'/lander-2'),
(611279,'2014-05-27 07:57:12',254398,'/lander-2'),
(611280,'2014-05-27 07:57:20',254394,'/thank-you-for-your-order'),
(611281,'2014-05-27 07:58:06',254396,'/products'),
(611282,'2014-05-27 08:00:22',254399,'/home'),
(611283,'2014-05-27 08:01:52',254396,'/the-original-mr-fuzzy'),
(611284,'2014-05-27 08:02:05',254397,'/products'),
(611285,'2014-05-27 08:02:51',254396,'/cart'),
(611286,'2014-05-27 08:05:49',254400,'/lander-2'),
(611287,'2014-05-27 08:06:02',254396,'/shipping'),
(611288,'2014-05-27 08:06:07',254397,'/the-original-mr-fuzzy'),
(611289,'2014-05-27 08:06:41',254396,'/billing-2'),
(611290,'2014-05-27 08:09:09',254397,'/cart'),
(611291,'2014-05-27 08:09:22',254401,'/lander-3'),
(611292,'2014-05-27 08:12:20',254402,'/lander-3'),
(611293,'2014-05-27 08:12:22',254396,'/thank-you-for-your-order'),
(611294,'2014-05-27 08:13:02',254403,'/lander-2'),
(611295,'2014-05-27 08:13:12',254401,'/products'),
(611296,'2014-05-27 08:13:47',254402,'/products'),
(611297,'2014-05-27 08:15:03',254404,'/lander-3'),
(611298,'2014-05-27 08:15:07',254405,'/lander-2'),
(611299,'2014-05-27 08:15:19',254403,'/products'),
(611300,'2014-05-27 08:16:22',254406,'/home'),
(611301,'2014-05-27 08:16:32',254405,'/products'),
(611302,'2014-05-27 08:17:24',254401,'/the-original-mr-fuzzy'),
(611303,'2014-05-27 08:18:01',254402,'/the-original-mr-fuzzy'),
(611304,'2014-05-27 08:18:36',254405,'/the-original-mr-fuzzy'),
(611305,'2014-05-27 08:19:03',254406,'/products'),
(611306,'2014-05-27 08:19:12',254403,'/the-original-mr-fuzzy'),
(611307,'2014-05-27 08:20:01',254403,'/cart'),
(611308,'2014-05-27 08:21:53',254406,'/the-forever-love-bear'),
(611309,'2014-05-27 08:22:04',254407,'/home'),
(611310,'2014-05-27 08:22:07',254408,'/lander-2'),
(611311,'2014-05-27 08:22:56',254403,'/shipping'),
(611312,'2014-05-27 08:23:35',254409,'/lander-2'),
(611313,'2014-05-27 08:23:48',254408,'/products'),
(611314,'2014-05-27 08:24:20',254403,'/billing-2'),
(611315,'2014-05-27 08:25:30',254407,'/products'),
(611316,'2014-05-27 08:26:01',254410,'/lander-3'),
(611317,'2014-05-27 08:26:41',254411,'/lander-2'),
(611318,'2014-05-27 08:27:04',254408,'/the-original-mr-fuzzy'),
(611319,'2014-05-27 08:27:18',254412,'/lander-2'),
(611320,'2014-05-27 08:27:28',254403,'/thank-you-for-your-order'),
(611321,'2014-05-27 08:28:23',254413,'/lander-3'),
(611322,'2014-05-27 08:28:47',254407,'/the-original-mr-fuzzy'),
(611323,'2014-05-27 08:29:52',254408,'/cart'),
(611324,'2014-05-27 08:30:27',254414,'/lander-2'),
(611325,'2014-05-27 08:30:39',254407,'/cart'),
(611326,'2014-05-27 08:31:46',254407,'/shipping'),
(611327,'2014-05-27 08:31:52',254413,'/products'),
(611328,'2014-05-27 08:33:31',254408,'/shipping'),
(611329,'2014-05-27 08:35:21',254408,'/billing-2'),
(611330,'2014-05-27 08:38:19',254415,'/lander-3'),
(611331,'2014-05-27 08:38:37',254408,'/thank-you-for-your-order'),
(611332,'2014-05-27 08:40:40',254416,'/lander-2'),
(611333,'2014-05-27 08:41:45',254417,'/home'),
(611334,'2014-05-27 08:42:20',254418,'/lander-2'),
(611335,'2014-05-27 08:43:12',254419,'/lander-3'),
(611336,'2014-05-27 08:44:08',254420,'/home'),
(611337,'2014-05-27 08:45:30',254418,'/products'),
(611338,'2014-05-27 08:45:57',254419,'/products'),
(611339,'2014-05-27 08:46:07',254416,'/products'),
(611340,'2014-05-27 08:47:01',254421,'/lander-3'),
(611341,'2014-05-27 08:47:56',254416,'/the-original-mr-fuzzy'),
(611342,'2014-05-27 08:48:40',254416,'/cart'),
(611343,'2014-05-27 08:48:56',254418,'/the-original-mr-fuzzy'),
(611344,'2014-05-27 08:49:12',254420,'/products'),
(611345,'2014-05-27 08:50:57',254422,'/lander-2'),
(611346,'2014-05-27 08:51:04',254418,'/cart'),
(611347,'2014-05-27 08:51:52',254420,'/the-birthday-sugar-panda'),
(611348,'2014-05-27 08:51:54',254418,'/shipping'),
(611349,'2014-05-27 08:52:32',254416,'/shipping'),
(611350,'2014-05-27 08:54:15',254416,'/billing-2'),
(611351,'2014-05-27 08:54:39',254418,'/billing-2'),
(611352,'2014-05-27 08:54:39',254423,'/home'),
(611353,'2014-05-27 08:55:15',254424,'/home'),
(611354,'2014-05-27 08:55:17',254418,'/thank-you-for-your-order'),
(611355,'2014-05-27 08:55:24',254416,'/thank-you-for-your-order'),
(611356,'2014-05-27 08:55:42',254422,'/products'),
(611357,'2014-05-27 08:56:42',254423,'/products'),
(611358,'2014-05-27 08:57:47',254423,'/the-original-mr-fuzzy'),
(611359,'2014-05-27 08:58:06',254424,'/products'),
(611360,'2014-05-27 08:58:27',254422,'/the-original-mr-fuzzy'),
(611361,'2014-05-27 08:59:25',254424,'/the-original-mr-fuzzy'),
(611362,'2014-05-27 09:00:55',254425,'/lander-2'),
(611363,'2014-05-27 09:01:18',254426,'/lander-3'),
(611364,'2014-05-27 09:03:01',254427,'/lander-2'),
(611365,'2014-05-27 09:03:26',254428,'/home'),
(611366,'2014-05-27 09:05:12',254426,'/products'),
(611367,'2014-05-27 09:05:22',254425,'/products'),
(611368,'2014-05-27 09:05:45',254428,'/products'),
(611369,'2014-05-27 09:07:42',254426,'/the-forever-love-bear'),
(611370,'2014-05-27 09:07:45',254427,'/products'),
(611371,'2014-05-27 09:08:19',254428,'/the-original-mr-fuzzy'),
(611372,'2014-05-27 09:08:23',254429,'/lander-2'),
(611373,'2014-05-27 09:08:29',254425,'/the-original-mr-fuzzy'),
(611374,'2014-05-27 09:10:24',254430,'/lander-2'),
(611375,'2014-05-27 09:10:35',254431,'/lander-2'),
(611376,'2014-05-27 09:10:35',254432,'/home'),
(611377,'2014-05-27 09:10:42',254427,'/the-original-mr-fuzzy'),
(611378,'2014-05-27 09:10:51',254433,'/home'),
(611379,'2014-05-27 09:11:05',254430,'/products'),
(611380,'2014-05-27 09:11:25',254427,'/cart'),
(611381,'2014-05-27 09:11:27',254434,'/lander-2'),
(611382,'2014-05-27 09:12:10',254433,'/products'),
(611383,'2014-05-27 09:12:32',254429,'/products'),
(611384,'2014-05-27 09:12:54',254434,'/products'),
(611385,'2014-05-27 09:14:03',254433,'/the-original-mr-fuzzy'),
(611386,'2014-05-27 09:14:19',254435,'/lander-3'),
(611387,'2014-05-27 09:14:24',254427,'/shipping'),
(611388,'2014-05-27 09:14:30',254436,'/lander-2'),
(611389,'2014-05-27 09:15:17',254434,'/the-original-mr-fuzzy'),
(611390,'2014-05-27 09:15:21',254436,'/products'),
(611391,'2014-05-27 09:15:39',254432,'/products'),
(611392,'2014-05-27 09:16:48',254427,'/billing-2'),
(611393,'2014-05-27 09:16:59',254436,'/the-original-mr-fuzzy'),
(611394,'2014-05-27 09:17:25',254436,'/cart'),
(611395,'2014-05-27 09:18:21',254435,'/products'),
(611396,'2014-05-27 09:18:45',254436,'/shipping'),
(611397,'2014-05-27 09:19:13',254437,'/lander-3'),
(611398,'2014-05-27 09:19:15',254436,'/billing-2'),
(611399,'2014-05-27 09:19:23',254432,'/the-original-mr-fuzzy'),
(611400,'2014-05-27 09:21:10',254427,'/thank-you-for-your-order'),
(611401,'2014-05-27 09:21:57',254437,'/products'),
(611402,'2014-05-27 09:22:42',254437,'/the-original-mr-fuzzy'),
(611403,'2014-05-27 09:25:04',254438,'/lander-2'),
(611404,'2014-05-27 09:25:57',254439,'/home'),
(611405,'2014-05-27 09:26:18',254438,'/products'),
(611406,'2014-05-27 09:26:35',254440,'/lander-2'),
(611407,'2014-05-27 09:28:33',254441,'/lander-2'),
(611408,'2014-05-27 09:29:17',254438,'/the-original-mr-fuzzy'),
(611409,'2014-05-27 09:30:21',254442,'/lander-3'),
(611410,'2014-05-27 09:30:22',254443,'/lander-2'),
(611411,'2014-05-27 09:32:14',254443,'/products'),
(611412,'2014-05-27 09:33:25',254444,'/lander-2'),
(611413,'2014-05-27 09:33:49',254445,'/lander-2'),
(611414,'2014-05-27 09:33:59',254446,'/lander-2'),
(611415,'2014-05-27 09:34:11',254447,'/home'),
(611416,'2014-05-27 09:35:22',254448,'/lander-2'),
(611417,'2014-05-27 09:35:46',254442,'/products'),
(611418,'2014-05-27 09:36:31',254443,'/the-original-mr-fuzzy'),
(611419,'2014-05-27 09:36:58',254448,'/products'),
(611420,'2014-05-27 09:37:12',254449,'/lander-2'),
(611421,'2014-05-27 09:37:41',254449,'/products'),
(611422,'2014-05-27 09:37:49',254448,'/the-original-mr-fuzzy'),
(611423,'2014-05-27 09:37:55',254450,'/lander-3'),
(611424,'2014-05-27 09:38:19',254447,'/products'),
(611425,'2014-05-27 09:38:48',254445,'/products'),
(611426,'2014-05-27 09:38:59',254449,'/the-original-mr-fuzzy'),
(611427,'2014-05-27 09:39:21',254442,'/the-original-mr-fuzzy'),
(611428,'2014-05-27 09:40:14',254443,'/cart'),
(611429,'2014-05-27 09:40:26',254445,'/the-original-mr-fuzzy'),
(611430,'2014-05-27 09:40:37',254451,'/lander-2'),
(611431,'2014-05-27 09:41:25',254445,'/cart'),
(611432,'2014-05-27 09:41:53',254445,'/shipping'),
(611433,'2014-05-27 09:41:56',254452,'/lander-3'),
(611434,'2014-05-27 09:42:10',254447,'/the-original-mr-fuzzy'),
(611435,'2014-05-27 09:42:38',254442,'/cart'),
(611436,'2014-05-27 09:42:52',254447,'/cart'),
(611437,'2014-05-27 09:42:57',254453,'/lander-3'),
(611438,'2014-05-27 09:43:35',254442,'/shipping'),
(611439,'2014-05-27 09:43:40',254454,'/home'),
(611440,'2014-05-27 09:44:04',254445,'/billing-2'),
(611441,'2014-05-27 09:44:23',254442,'/billing-2'),
(611442,'2014-05-27 09:44:42',254455,'/home'),
(611443,'2014-05-27 09:45:19',254451,'/products'),
(611444,'2014-05-27 09:47:01',254456,'/lander-2'),
(611445,'2014-05-27 09:47:26',254457,'/lander-2'),
(611446,'2014-05-27 09:48:07',254442,'/thank-you-for-your-order'),
(611447,'2014-05-27 09:48:13',254455,'/products'),
(611448,'2014-05-27 09:48:39',254453,'/products'),
(611449,'2014-05-27 09:49:01',254451,'/the-birthday-sugar-panda'),
(611450,'2014-05-27 09:49:07',254445,'/thank-you-for-your-order'),
(611451,'2014-05-27 09:49:09',254457,'/products'),
(611452,'2014-05-27 09:49:46',254453,'/the-original-mr-fuzzy'),
(611453,'2014-05-27 09:50:23',254458,'/home'),
(611454,'2014-05-27 09:50:26',254459,'/lander-3'),
(611455,'2014-05-27 09:50:27',254460,'/lander-2'),
(611456,'2014-05-27 09:52:24',254461,'/lander-2'),
(611457,'2014-05-27 09:52:48',254451,'/cart'),
(611458,'2014-05-27 09:55:29',254451,'/shipping'),
(611459,'2014-05-27 09:57:51',254451,'/billing-2'),
(611460,'2014-05-27 10:00:35',254462,'/home'),
(611461,'2014-05-27 10:00:53',254463,'/lander-2'),
(611462,'2014-05-27 10:02:11',254464,'/lander-2'),
(611463,'2014-05-27 10:02:59',254465,'/lander-2'),
(611464,'2014-05-27 10:04:42',254466,'/lander-3'),
(611465,'2014-05-27 10:05:15',254467,'/lander-3'),
(611466,'2014-05-27 10:06:24',254463,'/products'),
(611467,'2014-05-27 10:06:37',254468,'/home'),
(611468,'2014-05-27 10:07:00',254469,'/lander-2'),
(611469,'2014-05-27 10:07:23',254465,'/products'),
(611470,'2014-05-27 10:07:44',254470,'/lander-2'),
(611471,'2014-05-27 10:08:04',254467,'/products'),
(611472,'2014-05-27 10:08:50',254471,'/lander-2'),
(611473,'2014-05-27 10:08:59',254467,'/the-original-mr-fuzzy'),
(611474,'2014-05-27 10:09:29',254463,'/the-original-mr-fuzzy'),
(611475,'2014-05-27 10:10:13',254466,'/products'),
(611476,'2014-05-27 10:10:23',254469,'/products'),
(611477,'2014-05-27 10:11:17',254463,'/cart'),
(611478,'2014-05-27 10:11:53',254470,'/products'),
(611479,'2014-05-27 10:12:15',254463,'/shipping'),
(611480,'2014-05-27 10:12:35',254470,'/the-original-mr-fuzzy'),
(611481,'2014-05-27 10:12:37',254472,'/lander-2'),
(611482,'2014-05-27 10:13:11',254466,'/the-original-mr-fuzzy'),
(611483,'2014-05-27 10:13:48',254473,'/lander-3'),
(611484,'2014-05-27 10:14:39',254469,'/the-forever-love-bear'),
(611485,'2014-05-27 10:14:47',254470,'/cart'),
(611486,'2014-05-27 10:15:03',254473,'/products'),
(611487,'2014-05-27 10:15:31',254469,'/cart'),
(611488,'2014-05-27 10:15:40',254474,'/lander-2'),
(611489,'2014-05-27 10:16:55',254475,'/lander-2'),
(611490,'2014-05-27 10:18:00',254476,'/home'),
(611491,'2014-05-27 10:18:42',254473,'/the-original-mr-fuzzy'),
(611492,'2014-05-27 10:19:09',254469,'/shipping'),
(611493,'2014-05-27 10:19:18',254477,'/lander-2'),
(611494,'2014-05-27 10:19:20',254473,'/cart'),
(611495,'2014-05-27 10:19:51',254478,'/home'),
(611496,'2014-05-27 10:21:10',254469,'/billing-2'),
(611497,'2014-05-27 10:21:40',254476,'/products'),
(611498,'2014-05-27 10:21:47',254479,'/home'),
(611499,'2014-05-27 10:21:57',254475,'/products'),
(611500,'2014-05-27 10:22:25',254479,'/products'),
(611501,'2014-05-27 10:24:27',254480,'/lander-2'),
(611502,'2014-05-27 10:24:39',254475,'/the-original-mr-fuzzy'),
(611503,'2014-05-27 10:24:47',254481,'/lander-2'),
(611504,'2014-05-27 10:26:22',254482,'/home'),
(611505,'2014-05-27 10:27:06',254483,'/lander-2'),
(611506,'2014-05-27 10:28:39',254481,'/products'),
(611507,'2014-05-27 10:28:56',254480,'/products'),
(611508,'2014-05-27 10:31:01',254484,'/lander-2'),
(611509,'2014-05-27 10:31:12',254480,'/the-original-mr-fuzzy'),
(611510,'2014-05-27 10:31:34',254482,'/products'),
(611511,'2014-05-27 10:31:39',254481,'/the-original-mr-fuzzy'),
(611512,'2014-05-27 10:33:55',254485,'/lander-2'),
(611513,'2014-05-27 10:34:16',254486,'/home'),
(611514,'2014-05-27 10:35:04',254487,'/lander-3'),
(611515,'2014-05-27 10:35:06',254482,'/the-original-mr-fuzzy'),
(611516,'2014-05-27 10:35:54',254487,'/products'),
(611517,'2014-05-27 10:36:07',254486,'/products'),
(611518,'2014-05-27 10:36:12',254488,'/lander-3'),
(611519,'2014-05-27 10:38:35',254482,'/cart'),
(611520,'2014-05-27 10:39:54',254487,'/the-original-mr-fuzzy'),
(611521,'2014-05-27 10:40:22',254487,'/cart'),
(611522,'2014-05-27 10:41:10',254489,'/lander-2'),
(611523,'2014-05-27 10:41:54',254488,'/products'),
(611524,'2014-05-27 10:42:46',254489,'/products'),
(611525,'2014-05-27 10:43:03',254489,'/the-original-mr-fuzzy'),
(611526,'2014-05-27 10:44:20',254490,'/home'),
(611527,'2014-05-27 10:45:08',254491,'/lander-3'),
(611528,'2014-05-27 10:45:47',254492,'/lander-2'),
(611529,'2014-05-27 10:47:48',254490,'/products'),
(611530,'2014-05-27 10:48:54',254493,'/home'),
(611531,'2014-05-27 10:49:19',254494,'/lander-3'),
(611532,'2014-05-27 10:49:33',254495,'/lander-3'),
(611533,'2014-05-27 10:52:58',254496,'/lander-3'),
(611534,'2014-05-27 10:53:58',254496,'/products'),
(611535,'2014-05-27 10:55:25',254497,'/lander-3'),
(611536,'2014-05-27 10:55:41',254498,'/lander-2'),
(611537,'2014-05-27 10:56:10',254499,'/home'),
(611538,'2014-05-27 10:56:13',254498,'/products'),
(611539,'2014-05-27 10:57:32',254500,'/lander-3'),
(611540,'2014-05-27 10:57:41',254501,'/home'),
(611541,'2014-05-27 10:58:11',254500,'/products'),
(611542,'2014-05-27 10:58:31',254499,'/products'),
(611543,'2014-05-27 10:58:32',254502,'/lander-3'),
(611544,'2014-05-27 10:58:39',254498,'/the-original-mr-fuzzy'),
(611545,'2014-05-27 11:00:06',254503,'/lander-2'),
(611546,'2014-05-27 11:00:12',254497,'/products'),
(611547,'2014-05-27 11:00:19',254504,'/home'),
(611548,'2014-05-27 11:00:27',254505,'/lander-3'),
(611549,'2014-05-27 11:00:28',254502,'/products'),
(611550,'2014-05-27 11:00:44',254499,'/the-birthday-sugar-panda'),
(611551,'2014-05-27 11:01:04',254498,'/cart'),
(611552,'2014-05-27 11:01:16',254506,'/lander-3'),
(611553,'2014-05-27 11:01:33',254507,'/lander-2'),
(611554,'2014-05-27 11:01:39',254498,'/shipping'),
(611555,'2014-05-27 11:02:17',254503,'/products'),
(611556,'2014-05-27 11:03:29',254505,'/products'),
(611557,'2014-05-27 11:03:42',254499,'/cart'),
(611558,'2014-05-27 11:04:18',254498,'/billing-2'),
(611559,'2014-05-27 11:05:31',254508,'/home'),
(611560,'2014-05-27 11:05:49',254503,'/the-forever-love-bear'),
(611561,'2014-05-27 11:06:07',254499,'/shipping'),
(611562,'2014-05-27 11:06:21',254509,'/home'),
(611563,'2014-05-27 11:06:35',254510,'/lander-2'),
(611564,'2014-05-27 11:06:54',254507,'/products'),
(611565,'2014-05-27 11:07:09',254499,'/billing-2'),
(611566,'2014-05-27 11:07:20',254498,'/thank-you-for-your-order'),
(611567,'2014-05-27 11:07:24',254511,'/lander-3'),
(611568,'2014-05-27 11:07:55',254512,'/lander-2'),
(611569,'2014-05-27 11:08:49',254507,'/the-original-mr-fuzzy'),
(611570,'2014-05-27 11:10:51',254513,'/lander-2'),
(611571,'2014-05-27 11:11:16',254514,'/lander-2'),
(611572,'2014-05-27 11:11:32',254513,'/products'),
(611573,'2014-05-27 11:11:41',254515,'/home'),
(611574,'2014-05-27 11:12:22',254507,'/cart'),
(611575,'2014-05-27 11:14:09',254514,'/products'),
(611576,'2014-05-27 11:14:42',254513,'/the-original-mr-fuzzy'),
(611577,'2014-05-27 11:15:08',254514,'/the-original-mr-fuzzy'),
(611578,'2014-05-27 11:15:13',254507,'/shipping'),
(611579,'2014-05-27 11:15:30',254515,'/products'),
(611580,'2014-05-27 11:15:48',254513,'/cart'),
(611581,'2014-05-27 11:16:06',254516,'/lander-3'),
(611582,'2014-05-27 11:16:51',254514,'/cart'),
(611583,'2014-05-27 11:17:42',254516,'/products'),
(611584,'2014-05-27 11:17:56',254507,'/billing-2'),
(611585,'2014-05-27 11:18:51',254513,'/shipping'),
(611586,'2014-05-27 11:19:02',254517,'/lander-2'),
(611587,'2014-05-27 11:19:30',254515,'/the-original-mr-fuzzy'),
(611588,'2014-05-27 11:19:33',254518,'/lander-2'),
(611589,'2014-05-27 11:19:36',254519,'/lander-2'),
(611590,'2014-05-27 11:19:39',254514,'/shipping'),
(611591,'2014-05-27 11:20:15',254513,'/billing-2'),
(611592,'2014-05-27 11:21:03',254514,'/billing-2'),
(611593,'2014-05-27 11:21:17',254516,'/the-original-mr-fuzzy'),
(611594,'2014-05-27 11:21:27',254520,'/lander-2'),
(611595,'2014-05-27 11:21:31',254518,'/products'),
(611596,'2014-05-27 11:22:36',254507,'/thank-you-for-your-order'),
(611597,'2014-05-27 11:22:46',254518,'/the-forever-love-bear'),
(611598,'2014-05-27 11:22:53',254514,'/thank-you-for-your-order'),
(611599,'2014-05-27 11:23:32',254513,'/thank-you-for-your-order'),
(611600,'2014-05-27 11:23:38',254520,'/products'),
(611601,'2014-05-27 11:24:01',254518,'/cart'),
(611602,'2014-05-27 11:24:51',254521,'/lander-2'),
(611603,'2014-05-27 11:24:56',254518,'/shipping'),
(611604,'2014-05-27 11:26:05',254521,'/products'),
(611605,'2014-05-27 11:27:44',254520,'/the-original-mr-fuzzy'),
(611606,'2014-05-27 11:28:27',254520,'/cart'),
(611607,'2014-05-27 11:30:32',254522,'/home'),
(611608,'2014-05-27 11:30:53',254523,'/lander-2'),
(611609,'2014-05-27 11:31:06',254524,'/lander-2'),
(611610,'2014-05-27 11:32:10',254525,'/lander-2'),
(611611,'2014-05-27 11:32:12',254526,'/lander-2'),
(611612,'2014-05-27 11:32:44',254527,'/lander-3'),
(611613,'2014-05-27 11:33:38',254523,'/products'),
(611614,'2014-05-27 11:33:50',254527,'/products'),
(611615,'2014-05-27 11:33:52',254528,'/lander-2'),
(611616,'2014-05-27 11:34:34',254529,'/home'),
(611617,'2014-05-27 11:35:15',254528,'/products'),
(611618,'2014-05-27 11:36:32',254530,'/lander-3'),
(611619,'2014-05-27 11:36:43',254526,'/products'),
(611620,'2014-05-27 11:36:53',254523,'/the-original-mr-fuzzy'),
(611621,'2014-05-27 11:37:17',254531,'/lander-2'),
(611622,'2014-05-27 11:37:45',254527,'/the-original-mr-fuzzy'),
(611623,'2014-05-27 11:38:56',254532,'/lander-3'),
(611624,'2014-05-27 11:39:10',254528,'/the-birthday-sugar-panda'),
(611625,'2014-05-27 11:39:28',254533,'/lander-3'),
(611626,'2014-05-27 11:39:33',254534,'/lander-2'),
(611627,'2014-05-27 11:40:12',254535,'/lander-2'),
(611628,'2014-05-27 11:40:23',254526,'/the-original-mr-fuzzy'),
(611629,'2014-05-27 11:40:35',254535,'/products'),
(611630,'2014-05-27 11:40:45',254527,'/cart'),
(611631,'2014-05-27 11:40:57',254536,'/home'),
(611632,'2014-05-27 11:41:18',254535,'/the-original-mr-fuzzy'),
(611633,'2014-05-27 11:41:47',254537,'/lander-2'),
(611634,'2014-05-27 11:42:09',254532,'/products'),
(611635,'2014-05-27 11:42:28',254538,'/lander-2'),
(611636,'2014-05-27 11:42:51',254538,'/products'),
(611637,'2014-05-27 11:43:14',254538,'/the-original-mr-fuzzy'),
(611638,'2014-05-27 11:43:31',254539,'/lander-2'),
(611639,'2014-05-27 11:43:49',254527,'/shipping'),
(611640,'2014-05-27 11:44:04',254540,'/lander-2'),
(611641,'2014-05-27 11:44:09',254541,'/home'),
(611642,'2014-05-27 11:44:39',254534,'/products'),
(611643,'2014-05-27 11:44:45',254542,'/lander-3'),
(611644,'2014-05-27 11:45:01',254543,'/home'),
(611645,'2014-05-27 11:45:06',254540,'/products'),
(611646,'2014-05-27 11:45:09',254539,'/products'),
(611647,'2014-05-27 11:45:19',254532,'/the-original-mr-fuzzy'),
(611648,'2014-05-27 11:46:20',254527,'/billing-2'),
(611649,'2014-05-27 11:46:33',254544,'/home'),
(611650,'2014-05-27 11:46:50',254532,'/cart'),
(611651,'2014-05-27 11:46:58',254537,'/products'),
(611652,'2014-05-27 11:47:31',254537,'/the-original-mr-fuzzy'),
(611653,'2014-05-27 11:48:09',254540,'/the-forever-love-bear'),
(611654,'2014-05-27 11:48:18',254532,'/shipping'),
(611655,'2014-05-27 11:48:25',254545,'/lander-3'),
(611656,'2014-05-27 11:48:31',254534,'/the-original-mr-fuzzy'),
(611657,'2014-05-27 11:49:28',254546,'/home'),
(611658,'2014-05-27 11:49:34',254539,'/the-birthday-sugar-panda'),
(611659,'2014-05-27 11:50:06',254547,'/lander-2'),
(611660,'2014-05-27 11:50:21',254534,'/cart'),
(611661,'2014-05-27 11:50:29',254532,'/billing-2'),
(611662,'2014-05-27 11:50:55',254548,'/lander-3'),
(611663,'2014-05-27 11:51:15',254549,'/lander-2'),
(611664,'2014-05-27 11:51:44',254534,'/shipping'),
(611665,'2014-05-27 11:52:05',254547,'/products'),
(611666,'2014-05-27 11:52:19',254544,'/products'),
(611667,'2014-05-27 11:53:31',254550,'/lander-2'),
(611668,'2014-05-27 11:53:32',254551,'/home'),
(611669,'2014-05-27 11:53:43',254548,'/products'),
(611670,'2014-05-27 11:53:53',254545,'/products'),
(611671,'2014-05-27 11:53:59',254551,'/products'),
(611672,'2014-05-27 11:54:01',254544,'/the-original-mr-fuzzy'),
(611673,'2014-05-27 11:54:07',254546,'/products'),
(611674,'2014-05-27 11:54:33',254544,'/cart'),
(611675,'2014-05-27 11:54:45',254534,'/billing-2'),
(611676,'2014-05-27 11:55:12',254552,'/lander-2'),
(611677,'2014-05-27 11:55:14',254553,'/lander-2'),
(611678,'2014-05-27 11:55:32',254547,'/the-original-mr-fuzzy'),
(611679,'2014-05-27 11:55:43',254548,'/the-original-mr-fuzzy'),
(611680,'2014-05-27 11:56:46',254544,'/shipping'),
(611681,'2014-05-27 11:57:18',254554,'/lander-3'),
(611682,'2014-05-27 11:57:20',254555,'/lander-2'),
(611683,'2014-05-27 11:57:24',254545,'/the-original-mr-fuzzy'),
(611684,'2014-05-27 11:57:26',254556,'/lander-2'),
(611685,'2014-05-27 11:57:42',254557,'/home'),
(611686,'2014-05-27 11:57:50',254551,'/the-original-mr-fuzzy'),
(611687,'2014-05-27 11:58:44',254534,'/thank-you-for-your-order'),
(611688,'2014-05-27 11:59:10',254544,'/billing-2'),
(611689,'2014-05-27 11:59:14',254548,'/cart'),
(611690,'2014-05-27 11:59:33',254547,'/cart'),
(611691,'2014-05-27 12:00:03',254548,'/shipping'),
(611692,'2014-05-27 12:01:55',254555,'/products'),
(611693,'2014-05-27 12:02:33',254547,'/shipping'),
(611694,'2014-05-27 12:02:39',254544,'/thank-you-for-your-order'),
(611695,'2014-05-27 12:02:40',254548,'/billing-2'),
(611696,'2014-05-27 12:03:55',254558,'/home'),
(611697,'2014-05-27 12:04:33',254559,'/lander-2'),
(611698,'2014-05-27 12:05:09',254560,'/home'),
(611699,'2014-05-27 12:05:51',254560,'/products'),
(611700,'2014-05-27 12:05:51',254561,'/home'),
(611701,'2014-05-27 12:05:52',254562,'/lander-3'),
(611702,'2014-05-27 12:05:59',254558,'/products'),
(611703,'2014-05-27 12:06:02',254555,'/the-original-mr-fuzzy'),
(611704,'2014-05-27 12:06:08',254563,'/home'),
(611705,'2014-05-27 12:06:39',254562,'/products'),
(611706,'2014-05-27 12:07:29',254555,'/cart'),
(611707,'2014-05-27 12:07:32',254548,'/thank-you-for-your-order'),
(611708,'2014-05-27 12:09:24',254555,'/shipping'),
(611709,'2014-05-27 12:09:31',254562,'/the-original-mr-fuzzy'),
(611710,'2014-05-27 12:09:34',254561,'/products'),
(611711,'2014-05-27 12:10:05',254563,'/products'),
(611712,'2014-05-27 12:10:11',254561,'/the-original-mr-fuzzy'),
(611713,'2014-05-27 12:10:24',254558,'/the-original-mr-fuzzy'),
(611714,'2014-05-27 12:12:03',254555,'/billing-2'),
(611715,'2014-05-27 12:12:34',254564,'/home'),
(611716,'2014-05-27 12:12:37',254565,'/lander-3'),
(611717,'2014-05-27 12:13:13',254565,'/products'),
(611718,'2014-05-27 12:13:26',254566,'/lander-2'),
(611719,'2014-05-27 12:13:27',254563,'/the-forever-love-bear'),
(611720,'2014-05-27 12:13:58',254558,'/cart'),
(611721,'2014-05-27 12:14:51',254567,'/home'),
(611722,'2014-05-27 12:14:56',254555,'/thank-you-for-your-order'),
(611723,'2014-05-27 12:15:35',254563,'/cart'),
(611724,'2014-05-27 12:16:46',254565,'/the-birthday-sugar-panda'),
(611725,'2014-05-27 12:17:44',254568,'/lander-3'),
(611726,'2014-05-27 12:19:30',254569,'/home'),
(611727,'2014-05-27 12:19:49',254570,'/home'),
(611728,'2014-05-27 12:19:58',254565,'/cart'),
(611729,'2014-05-27 12:20:16',254568,'/products'),
(611730,'2014-05-27 12:22:22',254571,'/home'),
(611731,'2014-05-27 12:22:42',254572,'/lander-2'),
(611732,'2014-05-27 12:22:42',254573,'/lander-2'),
(611733,'2014-05-27 12:23:12',254565,'/shipping'),
(611734,'2014-05-27 12:23:16',254568,'/the-forever-love-bear'),
(611735,'2014-05-27 12:23:52',254570,'/products'),
(611736,'2014-05-27 12:24:47',254571,'/products'),
(611737,'2014-05-27 12:25:08',254568,'/cart'),
(611738,'2014-05-27 12:25:17',254574,'/lander-3'),
(611739,'2014-05-27 12:25:19',254565,'/billing-2'),
(611740,'2014-05-27 12:25:49',254575,'/lander-3'),
(611741,'2014-05-27 12:27:33',254575,'/products'),
(611742,'2014-05-27 12:28:07',254576,'/lander-2'),
(611743,'2014-05-27 12:28:09',254573,'/products'),
(611744,'2014-05-27 12:28:46',254577,'/lander-3'),
(611745,'2014-05-27 12:28:55',254571,'/the-original-mr-fuzzy'),
(611746,'2014-05-27 12:30:02',254577,'/products'),
(611747,'2014-05-27 12:30:13',254578,'/home'),
(611748,'2014-05-27 12:30:35',254579,'/lander-2'),
(611749,'2014-05-27 12:30:41',254573,'/the-original-mr-fuzzy'),
(611750,'2014-05-27 12:31:15',254577,'/the-forever-love-bear'),
(611751,'2014-05-27 12:32:01',254575,'/the-birthday-sugar-panda'),
(611752,'2014-05-27 12:32:45',254580,'/lander-2'),
(611753,'2014-05-27 12:33:08',254577,'/cart'),
(611754,'2014-05-27 12:33:10',254581,'/lander-3'),
(611755,'2014-05-27 12:33:31',254575,'/cart'),
(611756,'2014-05-27 12:33:39',254573,'/cart'),
(611757,'2014-05-27 12:33:57',254582,'/lander-3'),
(611758,'2014-05-27 12:33:58',254577,'/shipping'),
(611759,'2014-05-27 12:34:46',254581,'/products'),
(611760,'2014-05-27 12:35:23',254579,'/products'),
(611761,'2014-05-27 12:36:01',254577,'/billing-2'),
(611762,'2014-05-27 12:36:29',254583,'/home'),
(611763,'2014-05-27 12:36:32',254573,'/shipping'),
(611764,'2014-05-27 12:36:38',254579,'/the-forever-love-bear'),
(611765,'2014-05-27 12:37:06',254581,'/the-original-mr-fuzzy'),
(611766,'2014-05-27 12:37:20',254584,'/lander-2'),
(611767,'2014-05-27 12:37:28',254579,'/cart'),
(611768,'2014-05-27 12:37:30',254585,'/home'),
(611769,'2014-05-27 12:38:09',254585,'/products'),
(611770,'2014-05-27 12:38:28',254586,'/lander-2'),
(611771,'2014-05-27 12:38:52',254573,'/billing-2'),
(611772,'2014-05-27 12:39:10',254587,'/lander-2'),
(611773,'2014-05-27 12:39:16',254586,'/products'),
(611774,'2014-05-27 12:39:36',254586,'/the-original-mr-fuzzy'),
(611775,'2014-05-27 12:39:50',254579,'/shipping'),
(611776,'2014-05-27 12:40:14',254588,'/lander-2'),
(611777,'2014-05-27 12:41:26',254585,'/the-original-mr-fuzzy'),
(611778,'2014-05-27 12:42:27',254589,'/lander-2'),
(611779,'2014-05-27 12:42:46',254579,'/billing-2'),
(611780,'2014-05-27 12:42:58',254590,'/lander-2'),
(611781,'2014-05-27 12:43:10',254585,'/cart'),
(611782,'2014-05-27 12:43:24',254573,'/thank-you-for-your-order'),
(611783,'2014-05-27 12:43:41',254591,'/lander-2'),
(611784,'2014-05-27 12:43:49',254592,'/home'),
(611785,'2014-05-27 12:44:07',254593,'/lander-2'),
(611786,'2014-05-27 12:44:13',254594,'/lander-2'),
(611787,'2014-05-27 12:44:50',254595,'/lander-2'),
(611788,'2014-05-27 12:45:28',254589,'/products'),
(611789,'2014-05-27 12:45:29',254596,'/home'),
(611790,'2014-05-27 12:45:48',254579,'/thank-you-for-your-order'),
(611791,'2014-05-27 12:45:52',254589,'/the-original-mr-fuzzy'),
(611792,'2014-05-27 12:46:27',254595,'/products'),
(611793,'2014-05-27 12:46:41',254592,'/products'),
(611794,'2014-05-27 12:47:24',254592,'/the-original-mr-fuzzy'),
(611795,'2014-05-27 12:47:58',254589,'/cart'),
(611796,'2014-05-27 12:48:10',254597,'/lander-3'),
(611797,'2014-05-27 12:49:10',254597,'/products'),
(611798,'2014-05-27 12:49:30',254594,'/products'),
(611799,'2014-05-27 12:49:35',254597,'/the-original-mr-fuzzy'),
(611800,'2014-05-27 12:49:47',254589,'/shipping'),
(611801,'2014-05-27 12:50:33',254595,'/the-original-mr-fuzzy'),
(611802,'2014-05-27 12:51:41',254594,'/the-birthday-sugar-panda'),
(611803,'2014-05-27 12:52:05',254589,'/billing-2'),
(611804,'2014-05-27 12:52:47',254597,'/cart'),
(611805,'2014-05-27 12:52:56',254594,'/cart'),
(611806,'2014-05-27 12:52:59',254598,'/lander-2'),
(611807,'2014-05-27 12:53:05',254589,'/thank-you-for-your-order'),
(611808,'2014-05-27 12:53:48',254599,'/home'),
(611809,'2014-05-27 12:53:58',254600,'/lander-2'),
(611810,'2014-05-27 12:54:36',254594,'/shipping'),
(611811,'2014-05-27 12:54:54',254599,'/products'),
(611812,'2014-05-27 12:55:13',254601,'/home'),
(611813,'2014-05-27 12:55:21',254597,'/shipping'),
(611814,'2014-05-27 12:56:59',254602,'/home'),
(611815,'2014-05-27 12:57:06',254603,'/lander-3'),
(611816,'2014-05-27 12:57:43',254599,'/the-original-mr-fuzzy'),
(611817,'2014-05-27 12:57:47',254597,'/billing-2'),
(611818,'2014-05-27 12:57:56',254601,'/products'),
(611819,'2014-05-27 12:58:01',254604,'/lander-3'),
(611820,'2014-05-27 12:58:21',254597,'/thank-you-for-your-order'),
(611821,'2014-05-27 12:58:26',254605,'/lander-3'),
(611822,'2014-05-27 12:58:41',254602,'/products'),
(611823,'2014-05-27 12:59:59',254602,'/the-original-mr-fuzzy'),
(611824,'2014-05-27 13:00:14',254603,'/products'),
(611825,'2014-05-27 13:01:09',254606,'/lander-3'),
(611826,'2014-05-27 13:01:32',254607,'/lander-2'),
(611827,'2014-05-27 13:01:42',254601,'/the-forever-love-bear'),
(611828,'2014-05-27 13:02:35',254601,'/cart'),
(611829,'2014-05-27 13:02:55',254601,'/shipping'),
(611830,'2014-05-27 13:03:27',254604,'/products'),
(611831,'2014-05-27 13:03:35',254605,'/products'),
(611832,'2014-05-27 13:04:00',254603,'/the-original-mr-fuzzy'),
(611833,'2014-05-27 13:04:25',254608,'/lander-2'),
(611834,'2014-05-27 13:04:29',254606,'/products'),
(611835,'2014-05-27 13:05:01',254605,'/the-original-mr-fuzzy'),
(611836,'2014-05-27 13:05:40',254609,'/lander-2'),
(611837,'2014-05-27 13:06:41',254605,'/cart'),
(611838,'2014-05-27 13:07:29',254605,'/shipping'),
(611839,'2014-05-27 13:07:46',254610,'/home'),
(611840,'2014-05-27 13:08:40',254609,'/products'),
(611841,'2014-05-27 13:09:27',254605,'/billing-2'),
(611842,'2014-05-27 13:10:00',254611,'/home'),
(611843,'2014-05-27 13:10:45',254612,'/lander-3'),
(611844,'2014-05-27 13:11:55',254611,'/products'),
(611845,'2014-05-27 13:13:03',254613,'/lander-2'),
(611846,'2014-05-27 13:13:07',254609,'/the-original-mr-fuzzy'),
(611847,'2014-05-27 13:13:10',254614,'/lander-2'),
(611848,'2014-05-27 13:13:16',254610,'/products'),
(611849,'2014-05-27 13:13:59',254605,'/thank-you-for-your-order'),
(611850,'2014-05-27 13:14:31',254615,'/lander-3'),
(611851,'2014-05-27 13:14:46',254609,'/cart'),
(611852,'2014-05-27 13:16:02',254611,'/the-original-mr-fuzzy'),
(611853,'2014-05-27 13:17:24',254609,'/shipping'),
(611854,'2014-05-27 13:17:27',254611,'/cart'),
(611855,'2014-05-27 13:17:41',254610,'/the-original-mr-fuzzy'),
(611856,'2014-05-27 13:19:22',254615,'/products'),
(611857,'2014-05-27 13:19:38',254609,'/billing-2'),
(611858,'2014-05-27 13:19:48',254616,'/lander-2'),
(611859,'2014-05-27 13:20:30',254610,'/cart'),
(611860,'2014-05-27 13:20:38',254617,'/lander-2'),
(611861,'2014-05-27 13:20:46',254611,'/shipping'),
(611862,'2014-05-27 13:21:59',254615,'/the-original-mr-fuzzy'),
(611863,'2014-05-27 13:22:13',254618,'/home'),
(611864,'2014-05-27 13:22:47',254611,'/billing-2'),
(611865,'2014-05-27 13:23:52',254615,'/cart'),
(611866,'2014-05-27 13:24:21',254609,'/thank-you-for-your-order'),
(611867,'2014-05-27 13:26:05',254618,'/products'),
(611868,'2014-05-27 13:26:26',254619,'/lander-2'),
(611869,'2014-05-27 13:26:36',254618,'/the-original-mr-fuzzy'),
(611870,'2014-05-27 13:26:59',254611,'/thank-you-for-your-order'),
(611871,'2014-05-27 13:27:40',254618,'/cart'),
(611872,'2014-05-27 13:28:40',254620,'/home'),
(611873,'2014-05-27 13:28:49',254618,'/shipping'),
(611874,'2014-05-27 13:30:11',254620,'/products'),
(611875,'2014-05-27 13:30:17',254621,'/lander-2'),
(611876,'2014-05-27 13:31:10',254619,'/products'),
(611877,'2014-05-27 13:31:24',254622,'/home'),
(611878,'2014-05-27 13:31:32',254620,'/the-original-mr-fuzzy'),
(611879,'2014-05-27 13:34:18',254621,'/products'),
(611880,'2014-05-27 13:34:23',254623,'/lander-3'),
(611881,'2014-05-27 13:34:27',254619,'/the-original-mr-fuzzy'),
(611882,'2014-05-27 13:34:42',254624,'/home'),
(611883,'2014-05-27 13:35:19',254625,'/lander-3'),
(611884,'2014-05-27 13:35:25',254621,'/the-original-mr-fuzzy'),
(611885,'2014-05-27 13:35:55',254624,'/products'),
(611886,'2014-05-27 13:36:31',254622,'/products'),
(611887,'2014-05-27 13:36:46',254626,'/lander-2'),
(611888,'2014-05-27 13:36:57',254627,'/lander-2'),
(611889,'2014-05-27 13:37:04',254628,'/lander-3'),
(611890,'2014-05-27 13:37:13',254624,'/the-forever-love-bear'),
(611891,'2014-05-27 13:37:25',254619,'/cart'),
(611892,'2014-05-27 13:37:37',254628,'/products'),
(611893,'2014-05-27 13:37:52',254625,'/products'),
(611894,'2014-05-27 13:37:55',254629,'/home'),
(611895,'2014-05-27 13:38:18',254626,'/products'),
(611896,'2014-05-27 13:39:09',254630,'/lander-2'),
(611897,'2014-05-27 13:39:11',254631,'/lander-3'),
(611898,'2014-05-27 13:39:18',254621,'/cart'),
(611899,'2014-05-27 13:39:30',254627,'/products'),
(611900,'2014-05-27 13:39:31',254628,'/the-original-mr-fuzzy'),
(611901,'2014-05-27 13:39:36',254626,'/the-birthday-sugar-panda'),
(611902,'2014-05-27 13:40:00',254624,'/cart'),
(611903,'2014-05-27 13:40:10',254628,'/cart'),
(611904,'2014-05-27 13:40:43',254625,'/the-original-mr-fuzzy'),
(611905,'2014-05-27 13:40:49',254632,'/lander-2'),
(611906,'2014-05-27 13:41:36',254627,'/the-forever-love-bear'),
(611907,'2014-05-27 13:41:56',254621,'/shipping'),
(611908,'2014-05-27 13:42:11',254630,'/products'),
(611909,'2014-05-27 13:42:15',254624,'/shipping'),
(611910,'2014-05-27 13:42:24',254629,'/products'),
(611911,'2014-05-27 13:43:11',254628,'/shipping'),
(611912,'2014-05-27 13:43:29',254627,'/cart'),
(611913,'2014-05-27 13:44:43',254633,'/lander-2'),
(611914,'2014-05-27 13:45:00',254621,'/billing-2'),
(611915,'2014-05-27 13:45:23',254624,'/billing-2'),
(611916,'2014-05-27 13:45:23',254629,'/the-birthday-sugar-panda'),
(611917,'2014-05-27 13:46:07',254621,'/thank-you-for-your-order'),
(611918,'2014-05-27 13:46:13',254629,'/cart'),
(611919,'2014-05-27 13:46:21',254628,'/billing-2'),
(611920,'2014-05-27 13:46:45',254630,'/the-original-mr-fuzzy'),
(611921,'2014-05-27 13:49:52',254634,'/home'),
(611922,'2014-05-27 13:50:06',254635,'/lander-3'),
(611923,'2014-05-27 13:50:08',254633,'/products'),
(611924,'2014-05-27 13:50:29',254633,'/the-original-mr-fuzzy'),
(611925,'2014-05-27 13:50:33',254636,'/lander-3'),
(611926,'2014-05-27 13:51:00',254637,'/lander-3'),
(611927,'2014-05-27 13:51:16',254638,'/lander-2'),
(611928,'2014-05-27 13:52:23',254639,'/lander-2'),
(611929,'2014-05-27 13:53:41',254640,'/home'),
(611930,'2014-05-27 13:54:26',254636,'/products'),
(611931,'2014-05-27 13:56:20',254641,'/home'),
(611932,'2014-05-27 13:56:28',254642,'/lander-2'),
(611933,'2014-05-27 13:56:49',254643,'/lander-2'),
(611934,'2014-05-27 13:56:51',254639,'/products'),
(611935,'2014-05-27 13:57:16',254642,'/products'),
(611936,'2014-05-27 13:57:33',254644,'/lander-3'),
(611937,'2014-05-27 13:57:55',254639,'/the-birthday-sugar-panda'),
(611938,'2014-05-27 13:58:29',254645,'/lander-2'),
(611939,'2014-05-27 13:59:38',254646,'/lander-2'),
(611940,'2014-05-27 14:00:40',254642,'/the-forever-love-bear'),
(611941,'2014-05-27 14:00:59',254647,'/home'),
(611942,'2014-05-27 14:01:44',254648,'/home'),
(611943,'2014-05-27 14:01:59',254641,'/products'),
(611944,'2014-05-27 14:02:04',254649,'/lander-3'),
(611945,'2014-05-27 14:02:24',254646,'/products'),
(611946,'2014-05-27 14:02:56',254649,'/products'),
(611947,'2014-05-27 14:03:39',254650,'/home'),
(611948,'2014-05-27 14:03:50',254651,'/home'),
(611949,'2014-05-27 14:04:37',254649,'/the-original-mr-fuzzy'),
(611950,'2014-05-27 14:04:41',254652,'/home'),
(611951,'2014-05-27 14:05:01',254648,'/products'),
(611952,'2014-05-27 14:06:00',254641,'/the-original-mr-fuzzy'),
(611953,'2014-05-27 14:06:46',254653,'/lander-2'),
(611954,'2014-05-27 14:07:04',254646,'/the-original-mr-fuzzy'),
(611955,'2014-05-27 14:07:09',254654,'/lander-2'),
(611956,'2014-05-27 14:07:45',254655,'/home'),
(611957,'2014-05-27 14:07:55',254656,'/lander-2'),
(611958,'2014-05-27 14:08:38',254655,'/products'),
(611959,'2014-05-27 14:09:05',254648,'/the-original-mr-fuzzy'),
(611960,'2014-05-27 14:09:31',254655,'/the-birthday-sugar-panda'),
(611961,'2014-05-27 14:10:04',254657,'/lander-3'),
(611962,'2014-05-27 14:10:41',254658,'/lander-3'),
(611963,'2014-05-27 14:10:55',254648,'/cart'),
(611964,'2014-05-27 14:11:36',254654,'/products'),
(611965,'2014-05-27 14:11:43',254648,'/shipping'),
(611966,'2014-05-27 14:11:57',254654,'/the-original-mr-fuzzy'),
(611967,'2014-05-27 14:12:37',254659,'/home'),
(611968,'2014-05-27 14:13:59',254660,'/lander-2'),
(611969,'2014-05-27 14:14:57',254648,'/billing-2'),
(611970,'2014-05-27 14:15:05',254657,'/products'),
(611971,'2014-05-27 14:15:17',254659,'/products'),
(611972,'2014-05-27 14:15:57',254661,'/lander-2'),
(611973,'2014-05-27 14:15:58',254660,'/products'),
(611974,'2014-05-27 14:16:05',254662,'/lander-2'),
(611975,'2014-05-27 14:17:49',254648,'/thank-you-for-your-order'),
(611976,'2014-05-27 14:18:08',254663,'/home'),
(611977,'2014-05-27 14:18:25',254659,'/the-original-mr-fuzzy'),
(611978,'2014-05-27 14:19:53',254660,'/the-original-mr-fuzzy'),
(611979,'2014-05-27 14:20:05',254664,'/lander-2'),
(611980,'2014-05-27 14:20:58',254659,'/cart'),
(611981,'2014-05-27 14:22:02',254664,'/products'),
(611982,'2014-05-27 14:22:46',254659,'/shipping'),
(611983,'2014-05-27 14:23:04',254660,'/cart'),
(611984,'2014-05-27 14:23:14',254659,'/billing-2'),
(611985,'2014-05-27 14:23:21',254665,'/lander-2'),
(611986,'2014-05-27 14:23:33',254666,'/lander-2'),
(611987,'2014-05-27 14:23:35',254663,'/products'),
(611988,'2014-05-27 14:24:27',254664,'/the-original-mr-fuzzy'),
(611989,'2014-05-27 14:24:42',254663,'/the-original-mr-fuzzy'),
(611990,'2014-05-27 14:24:54',254667,'/lander-2'),
(611991,'2014-05-27 14:25:15',254663,'/cart'),
(611992,'2014-05-27 14:25:47',254660,'/shipping'),
(611993,'2014-05-27 14:25:53',254663,'/shipping'),
(611994,'2014-05-27 14:26:10',254668,'/home'),
(611995,'2014-05-27 14:26:55',254669,'/lander-2'),
(611996,'2014-05-27 14:28:28',254659,'/thank-you-for-your-order'),
(611997,'2014-05-27 14:28:48',254665,'/products'),
(611998,'2014-05-27 14:30:04',254670,'/lander-2'),
(611999,'2014-05-27 14:31:20',254670,'/products'),
(612000,'2014-05-27 14:31:48',254671,'/lander-2'),
(612001,'2014-05-27 14:32:21',254672,'/lander-2'),
(612002,'2014-05-27 14:33:10',254673,'/home'),
(612003,'2014-05-27 14:34:23',254674,'/lander-2'),
(612004,'2014-05-27 14:34:30',254675,'/lander-3'),
(612005,'2014-05-27 14:34:41',254676,'/home'),
(612006,'2014-05-27 14:34:52',254677,'/lander-3'),
(612007,'2014-05-27 14:36:00',254671,'/products'),
(612008,'2014-05-27 14:36:33',254672,'/products'),
(612009,'2014-05-27 14:36:59',254675,'/products'),
(612010,'2014-05-27 14:37:00',254676,'/products'),
(612011,'2014-05-27 14:37:11',254674,'/products'),
(612012,'2014-05-27 14:38:25',254678,'/home'),
(612013,'2014-05-27 14:38:40',254677,'/products'),
(612014,'2014-05-27 14:39:14',254679,'/home'),
(612015,'2014-05-27 14:39:44',254674,'/the-original-mr-fuzzy'),
(612016,'2014-05-27 14:40:02',254671,'/the-original-mr-fuzzy'),
(612017,'2014-05-27 14:40:13',254680,'/home'),
(612018,'2014-05-27 14:40:25',254672,'/the-original-mr-fuzzy'),
(612019,'2014-05-27 14:40:49',254678,'/products'),
(612020,'2014-05-27 14:41:16',254679,'/products'),
(612021,'2014-05-27 14:41:42',254678,'/the-original-mr-fuzzy'),
(612022,'2014-05-27 14:42:12',254679,'/the-original-mr-fuzzy'),
(612023,'2014-05-27 14:42:43',254681,'/lander-3'),
(612024,'2014-05-27 14:43:32',254680,'/products'),
(612025,'2014-05-27 14:44:54',254682,'/lander-2'),
(612026,'2014-05-27 14:45:18',254680,'/the-original-mr-fuzzy'),
(612027,'2014-05-27 14:45:28',254678,'/cart'),
(612028,'2014-05-27 14:46:29',254681,'/products'),
(612029,'2014-05-27 14:46:39',254683,'/home'),
(612030,'2014-05-27 14:46:55',254684,'/lander-2'),
(612031,'2014-05-27 14:47:56',254685,'/lander-3'),
(612032,'2014-05-27 14:48:08',254686,'/lander-2'),
(612033,'2014-05-27 14:49:34',254687,'/home'),
(612034,'2014-05-27 14:49:42',254688,'/lander-3'),
(612035,'2014-05-27 14:50:23',254689,'/lander-3'),
(612036,'2014-05-27 14:50:46',254690,'/lander-2'),
(612037,'2014-05-27 14:51:30',254691,'/lander-2'),
(612038,'2014-05-27 14:51:40',254692,'/lander-3'),
(612039,'2014-05-27 14:51:45',254683,'/products'),
(612040,'2014-05-27 14:52:45',254690,'/products'),
(612041,'2014-05-27 14:53:27',254693,'/lander-3'),
(612042,'2014-05-27 14:53:38',254685,'/products'),
(612043,'2014-05-27 14:54:56',254694,'/home'),
(612044,'2014-05-27 14:54:59',254688,'/products'),
(612045,'2014-05-27 14:55:01',254685,'/the-birthday-sugar-panda'),
(612046,'2014-05-27 14:55:05',254690,'/the-original-mr-fuzzy'),
(612047,'2014-05-27 14:56:20',254688,'/the-original-mr-fuzzy'),
(612048,'2014-05-27 14:56:56',254695,'/lander-2'),
(612049,'2014-05-27 14:57:09',254685,'/cart'),
(612050,'2014-05-27 14:57:38',254695,'/products'),
(612051,'2014-05-27 14:57:40',254696,'/home'),
(612052,'2014-05-27 14:57:54',254697,'/lander-2'),
(612053,'2014-05-27 14:58:41',254698,'/lander-2'),
(612054,'2014-05-27 14:58:57',254688,'/cart'),
(612055,'2014-05-27 14:59:02',254685,'/shipping'),
(612056,'2014-05-27 14:59:44',254699,'/home'),
(612057,'2014-05-27 15:00:15',254697,'/products'),
(612058,'2014-05-27 15:00:18',254694,'/products'),
(612059,'2014-05-27 15:00:36',254695,'/the-original-mr-fuzzy'),
(612060,'2014-05-27 15:00:44',254700,'/lander-2'),
(612061,'2014-05-27 15:01:20',254701,'/lander-2'),
(612062,'2014-05-27 15:01:38',254696,'/products'),
(612063,'2014-05-27 15:01:49',254702,'/lander-2'),
(612064,'2014-05-27 15:02:11',254703,'/lander-2'),
(612065,'2014-05-27 15:02:22',254704,'/home'),
(612066,'2014-05-27 15:02:31',254697,'/the-original-mr-fuzzy'),
(612067,'2014-05-27 15:02:37',254705,'/home'),
(612068,'2014-05-27 15:03:07',254704,'/products'),
(612069,'2014-05-27 15:03:13',254695,'/cart'),
(612070,'2014-05-27 15:03:17',254706,'/lander-2'),
(612071,'2014-05-27 15:03:21',254701,'/products'),
(612072,'2014-05-27 15:04:48',254696,'/the-original-mr-fuzzy'),
(612073,'2014-05-27 15:04:55',254701,'/the-original-mr-fuzzy'),
(612074,'2014-05-27 15:06:07',254706,'/products'),
(612075,'2014-05-27 15:06:26',254707,'/lander-2'),
(612076,'2014-05-27 15:06:27',254708,'/lander-3'),
(612077,'2014-05-27 15:06:34',254704,'/the-original-mr-fuzzy'),
(612078,'2014-05-27 15:06:50',254695,'/shipping'),
(612079,'2014-05-27 15:06:56',254709,'/home'),
(612080,'2014-05-27 15:07:08',254702,'/products'),
(612081,'2014-05-27 15:07:29',254706,'/the-original-mr-fuzzy'),
(612082,'2014-05-27 15:07:56',254702,'/the-original-mr-fuzzy'),
(612083,'2014-05-27 15:08:05',254710,'/lander-2'),
(612084,'2014-05-27 15:09:05',254702,'/cart'),
(612085,'2014-05-27 15:09:47',254711,'/home'),
(612086,'2014-05-27 15:10:36',254712,'/lander-3'),
(612087,'2014-05-27 15:10:40',254713,'/lander-3'),
(612088,'2014-05-27 15:11:17',254714,'/home'),
(612089,'2014-05-27 15:12:30',254711,'/products'),
(612090,'2014-05-27 15:12:38',254713,'/products'),
(612091,'2014-05-27 15:13:07',254711,'/the-forever-love-bear'),
(612092,'2014-05-27 15:13:08',254713,'/the-original-mr-fuzzy'),
(612093,'2014-05-27 15:13:14',254715,'/lander-2'),
(612094,'2014-05-27 15:13:56',254716,'/lander-2'),
(612095,'2014-05-27 15:14:17',254711,'/cart'),
(612096,'2014-05-27 15:14:31',254714,'/products'),
(612097,'2014-05-27 15:14:55',254717,'/lander-2'),
(612098,'2014-05-27 15:15:04',254713,'/cart'),
(612099,'2014-05-27 15:15:21',254712,'/products'),
(612100,'2014-05-27 15:15:35',254718,'/home'),
(612101,'2014-05-27 15:15:38',254711,'/shipping'),
(612102,'2014-05-27 15:16:06',254714,'/the-original-mr-fuzzy'),
(612103,'2014-05-27 15:16:26',254719,'/home'),
(612104,'2014-05-27 15:16:40',254711,'/billing-2'),
(612105,'2014-05-27 15:17:27',254717,'/products'),
(612106,'2014-05-27 15:17:46',254713,'/shipping'),
(612107,'2014-05-27 15:18:01',254711,'/thank-you-for-your-order'),
(612108,'2014-05-27 15:18:10',254720,'/lander-2'),
(612109,'2014-05-27 15:18:12',254714,'/cart'),
(612110,'2014-05-27 15:18:17',254713,'/billing-2'),
(612111,'2014-05-27 15:18:31',254712,'/the-original-mr-fuzzy'),
(612112,'2014-05-27 15:18:39',254715,'/products'),
(612113,'2014-05-27 15:19:11',254718,'/products'),
(612114,'2014-05-27 15:20:01',254721,'/lander-3'),
(612115,'2014-05-27 15:20:11',254714,'/shipping'),
(612116,'2014-05-27 15:20:23',254715,'/the-original-mr-fuzzy'),
(612117,'2014-05-27 15:20:27',254722,'/home'),
(612118,'2014-05-27 15:20:29',254723,'/lander-3'),
(612119,'2014-05-27 15:21:03',254715,'/cart'),
(612120,'2014-05-27 15:21:06',254717,'/the-birthday-sugar-panda'),
(612121,'2014-05-27 15:21:54',254719,'/products'),
(612122,'2014-05-27 15:22:11',254724,'/home'),
(612123,'2014-05-27 15:22:26',254725,'/lander-3'),
(612124,'2014-05-27 15:22:29',254715,'/shipping'),
(612125,'2014-05-27 15:23:10',254718,'/the-original-mr-fuzzy'),
(612126,'2014-05-27 15:23:50',254720,'/products'),
(612127,'2014-05-27 15:24:13',254721,'/products'),
(612128,'2014-05-27 15:24:16',254720,'/the-forever-love-bear'),
(612129,'2014-05-27 15:24:34',254715,'/billing-2'),
(612130,'2014-05-27 15:24:56',254722,'/products'),
(612131,'2014-05-27 15:26:11',254719,'/the-original-mr-fuzzy'),
(612132,'2014-05-27 15:26:42',254725,'/products'),
(612133,'2014-05-27 15:26:47',254720,'/cart'),
(612134,'2014-05-27 15:27:12',254722,'/the-birthday-sugar-panda'),
(612135,'2014-05-27 15:27:42',254725,'/the-forever-love-bear'),
(612136,'2014-05-27 15:28:02',254726,'/lander-2'),
(612137,'2014-05-27 15:28:31',254727,'/home'),
(612138,'2014-05-27 15:29:06',254725,'/cart'),
(612139,'2014-05-27 15:30:05',254719,'/cart'),
(612140,'2014-05-27 15:30:08',254725,'/shipping'),
(612141,'2014-05-27 15:30:19',254720,'/shipping'),
(612142,'2014-05-27 15:30:22',254728,'/lander-2'),
(612143,'2014-05-27 15:30:26',254729,'/lander-2'),
(612144,'2014-05-27 15:30:37',254730,'/lander-2'),
(612145,'2014-05-27 15:31:00',254719,'/shipping'),
(612146,'2014-05-27 15:31:15',254722,'/cart'),
(612147,'2014-05-27 15:31:28',254720,'/billing-2'),
(612148,'2014-05-27 15:31:33',254728,'/products'),
(612149,'2014-05-27 15:32:05',254731,'/lander-3'),
(612150,'2014-05-27 15:32:29',254727,'/products'),
(612151,'2014-05-27 15:32:52',254731,'/products'),
(612152,'2014-05-27 15:33:42',254726,'/products'),
(612153,'2014-05-27 15:33:43',254719,'/billing-2'),
(612154,'2014-05-27 15:34:39',254719,'/thank-you-for-your-order'),
(612155,'2014-05-27 15:35:05',254722,'/shipping'),
(612156,'2014-05-27 15:35:18',254728,'/the-original-mr-fuzzy'),
(612157,'2014-05-27 15:35:37',254732,'/lander-2'),
(612158,'2014-05-27 15:36:01',254726,'/the-original-mr-fuzzy'),
(612159,'2014-05-27 15:36:15',254733,'/lander-3'),
(612160,'2014-05-27 15:36:27',254727,'/the-original-mr-fuzzy'),
(612161,'2014-05-27 15:36:46',254720,'/thank-you-for-your-order'),
(612162,'2014-05-27 15:37:23',254732,'/products'),
(612163,'2014-05-27 15:37:39',254734,'/home'),
(612164,'2014-05-27 15:38:12',254722,'/billing-2'),
(612165,'2014-05-27 15:38:54',254735,'/lander-2'),
(612166,'2014-05-27 15:39:34',254732,'/the-original-mr-fuzzy'),
(612167,'2014-05-27 15:41:40',254736,'/lander-2'),
(612168,'2014-05-27 15:42:58',254735,'/products'),
(612169,'2014-05-27 15:43:05',254737,'/lander-2'),
(612170,'2014-05-27 15:43:34',254736,'/products'),
(612171,'2014-05-27 15:43:42',254738,'/lander-2'),
(612172,'2014-05-27 15:45:18',254739,'/home'),
(612173,'2014-05-27 15:46:37',254737,'/products'),
(612174,'2014-05-27 15:46:41',254740,'/lander-2'),
(612175,'2014-05-27 15:46:48',254735,'/the-birthday-sugar-panda'),
(612176,'2014-05-27 15:47:05',254736,'/the-original-mr-fuzzy'),
(612177,'2014-05-27 15:47:13',254741,'/lander-2'),
(612178,'2014-05-27 15:47:24',254742,'/lander-2'),
(612179,'2014-05-27 15:47:42',254743,'/lander-2'),
(612180,'2014-05-27 15:48:04',254737,'/the-birthday-sugar-panda'),
(612181,'2014-05-27 15:48:30',254735,'/cart'),
(612182,'2014-05-27 15:49:05',254742,'/products'),
(612183,'2014-05-27 15:50:20',254743,'/products'),
(612184,'2014-05-27 15:50:50',254744,'/lander-3'),
(612185,'2014-05-27 15:50:55',254743,'/the-original-mr-fuzzy'),
(612186,'2014-05-27 15:51:31',254745,'/home'),
(612187,'2014-05-27 15:51:47',254746,'/lander-2'),
(612188,'2014-05-27 15:51:50',254740,'/products'),
(612189,'2014-05-27 15:52:43',254740,'/the-original-mr-fuzzy'),
(612190,'2014-05-27 15:53:10',254747,'/home'),
(612191,'2014-05-27 15:53:19',254742,'/the-birthday-sugar-panda'),
(612192,'2014-05-27 15:56:08',254748,'/lander-2'),
(612193,'2014-05-27 15:57:19',254747,'/products'),
(612194,'2014-05-27 15:58:55',254748,'/products'),
(612195,'2014-05-27 15:59:17',254749,'/lander-2'),
(612196,'2014-05-27 15:59:45',254748,'/the-forever-love-bear'),
(612197,'2014-05-27 16:00:32',254747,'/the-original-mr-fuzzy'),
(612198,'2014-05-27 16:02:05',254750,'/lander-2'),
(612199,'2014-05-27 16:02:25',254751,'/home'),
(612200,'2014-05-27 16:02:36',254752,'/home'),
(612201,'2014-05-27 16:02:49',254753,'/lander-2'),
(612202,'2014-05-27 16:02:56',254754,'/home'),
(612203,'2014-05-27 16:03:24',254753,'/products'),
(612204,'2014-05-27 16:04:05',254749,'/products'),
(612205,'2014-05-27 16:04:31',254755,'/home'),
(612206,'2014-05-27 16:04:48',254751,'/products'),
(612207,'2014-05-27 16:05:02',254753,'/the-birthday-sugar-panda'),
(612208,'2014-05-27 16:06:09',254755,'/products'),
(612209,'2014-05-27 16:06:25',254755,'/the-birthday-sugar-panda'),
(612210,'2014-05-27 16:06:56',254756,'/home'),
(612211,'2014-05-27 16:07:12',254749,'/the-original-mr-fuzzy'),
(612212,'2014-05-27 16:08:49',254751,'/the-original-mr-fuzzy'),
(612213,'2014-05-27 16:09:17',254757,'/lander-2'),
(612214,'2014-05-27 16:10:46',254758,'/lander-3'),
(612215,'2014-05-27 16:11:29',254756,'/products'),
(612216,'2014-05-27 16:11:42',254759,'/lander-2'),
(612217,'2014-05-27 16:11:45',254757,'/products'),
(612218,'2014-05-27 16:12:04',254756,'/the-original-mr-fuzzy'),
(612219,'2014-05-27 16:12:06',254760,'/lander-2'),
(612220,'2014-05-27 16:12:35',254761,'/lander-3'),
(612221,'2014-05-27 16:13:13',254761,'/products'),
(612222,'2014-05-27 16:13:18',254762,'/lander-2'),
(612223,'2014-05-27 16:13:38',254757,'/the-original-mr-fuzzy'),
(612224,'2014-05-27 16:13:39',254760,'/products'),
(612225,'2014-05-27 16:14:21',254762,'/products'),
(612226,'2014-05-27 16:15:08',254763,'/lander-2'),
(612227,'2014-05-27 16:15:42',254764,'/home'),
(612228,'2014-05-27 16:15:45',254765,'/lander-2'),
(612229,'2014-05-27 16:16:32',254766,'/home'),
(612230,'2014-05-27 16:16:38',254760,'/the-original-mr-fuzzy'),
(612231,'2014-05-27 16:18:11',254767,'/lander-2'),
(612232,'2014-05-27 16:18:25',254766,'/products'),
(612233,'2014-05-27 16:18:43',254763,'/products'),
(612234,'2014-05-27 16:18:57',254762,'/the-forever-love-bear'),
(612235,'2014-05-27 16:19:18',254763,'/the-forever-love-bear'),
(612236,'2014-05-27 16:19:44',254768,'/lander-2'),
(612237,'2014-05-27 16:20:04',254767,'/products'),
(612238,'2014-05-27 16:20:32',254766,'/the-original-mr-fuzzy'),
(612239,'2014-05-27 16:20:54',254769,'/home'),
(612240,'2014-05-27 16:21:28',254770,'/lander-2'),
(612241,'2014-05-27 16:21:56',254771,'/lander-2'),
(612242,'2014-05-27 16:22:03',254772,'/lander-2'),
(612243,'2014-05-27 16:22:16',254768,'/products'),
(612244,'2014-05-27 16:22:26',254770,'/products'),
(612245,'2014-05-27 16:22:51',254762,'/cart'),
(612246,'2014-05-27 16:23:12',254768,'/the-original-mr-fuzzy'),
(612247,'2014-05-27 16:23:13',254770,'/the-original-mr-fuzzy'),
(612248,'2014-05-27 16:23:14',254773,'/lander-2'),
(612249,'2014-05-27 16:23:35',254766,'/cart'),
(612250,'2014-05-27 16:24:07',254766,'/shipping'),
(612251,'2014-05-27 16:24:13',254767,'/the-original-mr-fuzzy'),
(612252,'2014-05-27 16:24:47',254774,'/lander-2'),
(612253,'2014-05-27 16:24:48',254775,'/home'),
(612254,'2014-05-27 16:25:26',254768,'/cart'),
(612255,'2014-05-27 16:25:58',254772,'/products'),
(612256,'2014-05-27 16:26:39',254769,'/products'),
(612257,'2014-05-27 16:26:55',254768,'/shipping'),
(612258,'2014-05-27 16:26:59',254771,'/products'),
(612259,'2014-05-27 16:27:08',254766,'/billing-2'),
(612260,'2014-05-27 16:27:09',254776,'/home'),
(612261,'2014-05-27 16:27:18',254767,'/cart'),
(612262,'2014-05-27 16:27:25',254769,'/the-original-mr-fuzzy'),
(612263,'2014-05-27 16:28:22',254771,'/the-original-mr-fuzzy'),
(612264,'2014-05-27 16:28:53',254769,'/cart'),
(612265,'2014-05-27 16:29:23',254766,'/thank-you-for-your-order'),
(612266,'2014-05-27 16:29:24',254768,'/billing-2'),
(612267,'2014-05-27 16:30:08',254767,'/shipping'),
(612268,'2014-05-27 16:30:16',254772,'/the-original-mr-fuzzy'),
(612269,'2014-05-27 16:30:56',254777,'/lander-3'),
(612270,'2014-05-27 16:31:03',254769,'/shipping'),
(612271,'2014-05-27 16:31:19',254776,'/products'),
(612272,'2014-05-27 16:31:25',254778,'/home'),
(612273,'2014-05-27 16:32:33',254778,'/products'),
(612274,'2014-05-27 16:33:06',254777,'/products'),
(612275,'2014-05-27 16:33:08',254779,'/lander-2'),
(612276,'2014-05-27 16:34:07',254769,'/billing-2'),
(612277,'2014-05-27 16:34:07',254778,'/the-original-mr-fuzzy'),
(612278,'2014-05-27 16:34:30',254780,'/lander-2'),
(612279,'2014-05-27 16:34:35',254781,'/lander-2'),
(612280,'2014-05-27 16:34:39',254768,'/thank-you-for-your-order'),
(612281,'2014-05-27 16:34:43',254782,'/lander-3'),
(612282,'2014-05-27 16:34:53',254783,'/home'),
(612283,'2014-05-27 16:35:28',254782,'/products'),
(612284,'2014-05-27 16:35:55',254781,'/products'),
(612285,'2014-05-27 16:36:08',254784,'/lander-2'),
(612286,'2014-05-27 16:36:55',254777,'/the-birthday-sugar-panda'),
(612287,'2014-05-27 16:37:27',254769,'/thank-you-for-your-order'),
(612288,'2014-05-27 16:37:34',254783,'/products'),
(612289,'2014-05-27 16:37:51',254778,'/cart'),
(612290,'2014-05-27 16:37:57',254779,'/products'),
(612291,'2014-05-27 16:38:11',254781,'/the-original-mr-fuzzy'),
(612292,'2014-05-27 16:38:31',254779,'/the-original-mr-fuzzy'),
(612293,'2014-05-27 16:38:44',254785,'/lander-2'),
(612294,'2014-05-27 16:38:53',254786,'/home'),
(612295,'2014-05-27 16:39:35',254787,'/lander-2'),
(612296,'2014-05-27 16:40:19',254778,'/shipping'),
(612297,'2014-05-27 16:40:49',254777,'/cart'),
(612298,'2014-05-27 16:41:04',254788,'/lander-2'),
(612299,'2014-05-27 16:41:24',254779,'/cart'),
(612300,'2014-05-27 16:41:38',254785,'/products'),
(612301,'2014-05-27 16:41:49',254787,'/products'),
(612302,'2014-05-27 16:41:53',254789,'/lander-2'),
(612303,'2014-05-27 16:41:59',254778,'/billing-2'),
(612304,'2014-05-27 16:42:04',254790,'/lander-3'),
(612305,'2014-05-27 16:42:11',254785,'/the-original-mr-fuzzy'),
(612306,'2014-05-27 16:42:37',254791,'/lander-2'),
(612307,'2014-05-27 16:43:50',254790,'/products'),
(612308,'2014-05-27 16:44:48',254792,'/lander-3'),
(612309,'2014-05-27 16:44:58',254793,'/home'),
(612310,'2014-05-27 16:45:44',254794,'/home'),
(612311,'2014-05-27 16:46:20',254787,'/the-original-mr-fuzzy'),
(612312,'2014-05-27 16:47:02',254794,'/products'),
(612313,'2014-05-27 16:47:33',254778,'/thank-you-for-your-order'),
(612314,'2014-05-27 16:47:41',254795,'/lander-2'),
(612315,'2014-05-27 16:48:00',254796,'/lander-3'),
(612316,'2014-05-27 16:49:10',254787,'/cart'),
(612317,'2014-05-27 16:49:47',254797,'/lander-3'),
(612318,'2014-05-27 16:50:03',254794,'/the-original-mr-fuzzy'),
(612319,'2014-05-27 16:50:54',254798,'/lander-3'),
(612320,'2014-05-27 16:51:05',254787,'/shipping'),
(612321,'2014-05-27 16:51:28',254794,'/cart'),
(612322,'2014-05-27 16:51:45',254799,'/lander-2'),
(612323,'2014-05-27 16:52:49',254787,'/billing-2'),
(612324,'2014-05-27 16:53:20',254794,'/shipping'),
(612325,'2014-05-27 16:53:36',254796,'/products'),
(612326,'2014-05-27 16:53:46',254794,'/billing-2'),
(612327,'2014-05-27 16:54:53',254796,'/the-original-mr-fuzzy'),
(612328,'2014-05-27 16:55:38',254800,'/lander-3'),
(612329,'2014-05-27 16:56:38',254799,'/products'),
(612330,'2014-05-27 16:57:01',254801,'/lander-3'),
(612331,'2014-05-27 16:57:30',254800,'/products'),
(612332,'2014-05-27 16:58:08',254799,'/the-original-mr-fuzzy'),
(612333,'2014-05-27 16:59:19',254802,'/lander-3'),
(612334,'2014-05-27 16:59:56',254799,'/cart'),
(612335,'2014-05-27 17:00:33',254801,'/products'),
(612336,'2014-05-27 17:00:57',254800,'/the-original-mr-fuzzy'),
(612337,'2014-05-27 17:02:16',254803,'/lander-3'),
(612338,'2014-05-27 17:02:27',254804,'/lander-3'),
(612339,'2014-05-27 17:02:33',254805,'/lander-2'),
(612340,'2014-05-27 17:04:13',254801,'/the-original-mr-fuzzy'),
(612341,'2014-05-27 17:04:53',254801,'/cart'),
(612342,'2014-05-27 17:05:07',254806,'/lander-2'),
(612343,'2014-05-27 17:05:54',254807,'/lander-3'),
(612344,'2014-05-27 17:06:30',254807,'/products'),
(612345,'2014-05-27 17:06:43',254805,'/products'),
(612346,'2014-05-27 17:07:37',254805,'/the-original-mr-fuzzy'),
(612347,'2014-05-27 17:07:58',254804,'/products'),
(612348,'2014-05-27 17:08:27',254808,'/lander-2'),
(612349,'2014-05-27 17:09:21',254809,'/lander-2'),
(612350,'2014-05-27 17:09:28',254810,'/home'),
(612351,'2014-05-27 17:09:39',254807,'/the-birthday-sugar-panda'),
(612352,'2014-05-27 17:09:49',254811,'/lander-2'),
(612353,'2014-05-27 17:11:17',254804,'/the-original-mr-fuzzy'),
(612354,'2014-05-27 17:12:11',254812,'/home'),
(612355,'2014-05-27 17:12:29',254804,'/cart'),
(612356,'2014-05-27 17:12:43',254811,'/products'),
(612357,'2014-05-27 17:13:12',254807,'/cart'),
(612358,'2014-05-27 17:13:55',254813,'/home'),
(612359,'2014-05-27 17:14:04',254809,'/products'),
(612360,'2014-05-27 17:14:07',254808,'/products'),
(612361,'2014-05-27 17:14:24',254814,'/home'),
(612362,'2014-05-27 17:14:48',254815,'/home'),
(612363,'2014-05-27 17:15:15',254809,'/the-original-mr-fuzzy'),
(612364,'2014-05-27 17:15:25',254811,'/the-original-mr-fuzzy'),
(612365,'2014-05-27 17:15:42',254804,'/shipping'),
(612366,'2014-05-27 17:16:12',254807,'/shipping'),
(612367,'2014-05-27 17:16:36',254813,'/products'),
(612368,'2014-05-27 17:17:26',254813,'/the-forever-love-bear'),
(612369,'2014-05-27 17:18:04',254808,'/the-birthday-sugar-panda'),
(612370,'2014-05-27 17:18:08',254807,'/billing-2'),
(612371,'2014-05-27 17:18:08',254809,'/cart'),
(612372,'2014-05-27 17:18:10',254804,'/billing-2'),
(612373,'2014-05-27 17:18:16',254814,'/products'),
(612374,'2014-05-27 17:18:43',254816,'/lander-3'),
(612375,'2014-05-27 17:18:54',254815,'/products'),
(612376,'2014-05-27 17:19:11',254815,'/the-original-mr-fuzzy'),
(612377,'2014-05-27 17:19:26',254813,'/cart'),
(612378,'2014-05-27 17:19:38',254809,'/shipping'),
(612379,'2014-05-27 17:20:22',254809,'/billing-2'),
(612380,'2014-05-27 17:20:51',254808,'/cart'),
(612381,'2014-05-27 17:21:05',254817,'/lander-3'),
(612382,'2014-05-27 17:21:09',254816,'/products'),
(612383,'2014-05-27 17:21:19',254818,'/lander-2'),
(612384,'2014-05-27 17:21:33',254809,'/thank-you-for-your-order'),
(612385,'2014-05-27 17:21:33',254819,'/lander-2'),
(612386,'2014-05-27 17:21:43',254820,'/lander-3'),
(612387,'2014-05-27 17:22:14',254813,'/shipping'),
(612388,'2014-05-27 17:22:18',254808,'/shipping'),
(612389,'2014-05-27 17:22:35',254813,'/billing-2'),
(612390,'2014-05-27 17:23:09',254821,'/lander-2'),
(612391,'2014-05-27 17:24:15',254808,'/billing-2'),
(612392,'2014-05-27 17:24:15',254817,'/products'),
(612393,'2014-05-27 17:25:18',254822,'/lander-2'),
(612394,'2014-05-27 17:25:51',254808,'/thank-you-for-your-order'),
(612395,'2014-05-27 17:26:12',254823,'/home'),
(612396,'2014-05-27 17:27:18',254817,'/the-original-mr-fuzzy'),
(612397,'2014-05-27 17:28:18',254821,'/products'),
(612398,'2014-05-27 17:28:21',254813,'/thank-you-for-your-order'),
(612399,'2014-05-27 17:29:10',254821,'/the-original-mr-fuzzy'),
(612400,'2014-05-27 17:29:18',254824,'/lander-2'),
(612401,'2014-05-27 17:30:23',254825,'/home'),
(612402,'2014-05-27 17:30:47',254823,'/products'),
(612403,'2014-05-27 17:31:47',254826,'/home'),
(612404,'2014-05-27 17:31:49',254827,'/home'),
(612405,'2014-05-27 17:32:10',254828,'/lander-2'),
(612406,'2014-05-27 17:32:47',254828,'/products'),
(612407,'2014-05-27 17:33:17',254829,'/lander-2'),
(612408,'2014-05-27 17:34:25',254829,'/products'),
(612409,'2014-05-27 17:34:26',254830,'/lander-3'),
(612410,'2014-05-27 17:34:30',254831,'/lander-2'),
(612411,'2014-05-27 17:34:36',254823,'/the-original-mr-fuzzy'),
(612412,'2014-05-27 17:35:32',254832,'/lander-2'),
(612413,'2014-05-27 17:36:04',254828,'/the-original-mr-fuzzy'),
(612414,'2014-05-27 17:36:22',254830,'/products'),
(612415,'2014-05-27 17:36:50',254826,'/products'),
(612416,'2014-05-27 17:37:08',254829,'/the-forever-love-bear'),
(612417,'2014-05-27 17:38:03',254829,'/cart'),
(612418,'2014-05-27 17:38:09',254833,'/lander-3'),
(612419,'2014-05-27 17:38:40',254831,'/products'),
(612420,'2014-05-27 17:38:51',254834,'/home'),
(612421,'2014-05-27 17:39:50',254826,'/the-original-mr-fuzzy'),
(612422,'2014-05-27 17:39:52',254830,'/the-original-mr-fuzzy'),
(612423,'2014-05-27 17:40:03',254829,'/shipping'),
(612424,'2014-05-27 17:42:14',254829,'/billing-2'),
(612425,'2014-05-27 17:42:52',254835,'/home'),
(612426,'2014-05-27 17:43:16',254834,'/products'),
(612427,'2014-05-27 17:43:19',254831,'/the-original-mr-fuzzy'),
(612428,'2014-05-27 17:45:20',254836,'/home'),
(612429,'2014-05-27 17:46:59',254834,'/the-birthday-sugar-panda'),
(612430,'2014-05-27 17:48:24',254837,'/home'),
(612431,'2014-05-27 17:49:30',254837,'/products'),
(612432,'2014-05-27 17:50:17',254838,'/lander-2'),
(612433,'2014-05-27 17:50:39',254838,'/products'),
(612434,'2014-05-27 17:51:14',254839,'/lander-3'),
(612435,'2014-05-27 17:51:45',254840,'/lander-2'),
(612436,'2014-05-27 17:52:17',254838,'/the-original-mr-fuzzy'),
(612437,'2014-05-27 17:52:28',254841,'/lander-3'),
(612438,'2014-05-27 17:53:17',254842,'/home'),
(612439,'2014-05-27 17:53:52',254837,'/the-original-mr-fuzzy'),
(612440,'2014-05-27 17:54:42',254843,'/lander-2'),
(612441,'2014-05-27 17:55:42',254844,'/home'),
(612442,'2014-05-27 17:55:50',254845,'/lander-2'),
(612443,'2014-05-27 17:56:12',254845,'/products'),
(612444,'2014-05-27 17:56:58',254844,'/products'),
(612445,'2014-05-27 17:57:30',254846,'/lander-2'),
(612446,'2014-05-27 17:58:39',254846,'/products'),
(612447,'2014-05-27 17:59:07',254847,'/lander-2'),
(612448,'2014-05-27 17:59:25',254846,'/the-original-mr-fuzzy'),
(612449,'2014-05-27 18:00:12',254848,'/lander-2'),
(612450,'2014-05-27 18:00:13',254849,'/lander-2'),
(612451,'2014-05-27 18:00:21',254845,'/the-birthday-sugar-panda'),
(612452,'2014-05-27 18:00:36',254844,'/the-birthday-sugar-panda'),
(612453,'2014-05-27 18:01:48',254848,'/products'),
(612454,'2014-05-27 18:02:06',254850,'/lander-3'),
(612455,'2014-05-27 18:02:39',254851,'/home'),
(612456,'2014-05-27 18:03:37',254848,'/the-original-mr-fuzzy'),
(612457,'2014-05-27 18:03:37',254852,'/lander-2'),
(612458,'2014-05-27 18:04:54',254853,'/home'),
(612459,'2014-05-27 18:04:56',254847,'/products'),
(612460,'2014-05-27 18:05:02',254849,'/products'),
(612461,'2014-05-27 18:06:14',254854,'/home'),
(612462,'2014-05-27 18:07:16',254855,'/home'),
(612463,'2014-05-27 18:08:39',254853,'/products'),
(612464,'2014-05-27 18:08:43',254854,'/products'),
(612465,'2014-05-27 18:09:20',254847,'/the-original-mr-fuzzy'),
(612466,'2014-05-27 18:09:28',254849,'/the-original-mr-fuzzy'),
(612467,'2014-05-27 18:11:24',254854,'/the-forever-love-bear'),
(612468,'2014-05-27 18:11:54',254853,'/the-original-mr-fuzzy'),
(612469,'2014-05-27 18:13:44',254853,'/cart'),
(612470,'2014-05-27 18:14:32',254856,'/lander-2'),
(612471,'2014-05-27 18:15:01',254853,'/shipping'),
(612472,'2014-05-27 18:16:16',254857,'/home'),
(612473,'2014-05-27 18:17:34',254858,'/lander-3'),
(612474,'2014-05-27 18:18:14',254857,'/products'),
(612475,'2014-05-27 18:19:29',254859,'/lander-2'),
(612476,'2014-05-27 18:20:20',254860,'/lander-2'),
(612477,'2014-05-27 18:20:25',254861,'/lander-2'),
(612478,'2014-05-27 18:21:37',254857,'/the-original-mr-fuzzy'),
(612479,'2014-05-27 18:22:55',254860,'/products'),
(612480,'2014-05-27 18:23:59',254862,'/lander-3'),
(612481,'2014-05-27 18:27:09',254860,'/the-original-mr-fuzzy'),
(612482,'2014-05-27 18:27:57',254862,'/products'),
(612483,'2014-05-27 18:28:09',254863,'/home'),
(612484,'2014-05-27 18:29:51',254862,'/the-original-mr-fuzzy'),
(612485,'2014-05-27 18:31:10',254864,'/lander-3'),
(612486,'2014-05-27 18:32:12',254862,'/cart'),
(612487,'2014-05-27 18:32:28',254865,'/lander-3'),
(612488,'2014-05-27 18:33:50',254866,'/lander-2'),
(612489,'2014-05-27 18:34:22',254867,'/lander-2'),
(612490,'2014-05-27 18:35:29',254867,'/products'),
(612491,'2014-05-27 18:35:53',254862,'/shipping'),
(612492,'2014-05-27 18:36:11',254868,'/lander-2'),
(612493,'2014-05-27 18:36:31',254865,'/products'),
(612494,'2014-05-27 18:36:36',254862,'/billing-2'),
(612495,'2014-05-27 18:37:29',254865,'/the-birthday-sugar-panda'),
(612496,'2014-05-27 18:39:31',254866,'/products'),
(612497,'2014-05-27 18:40:28',254862,'/thank-you-for-your-order'),
(612498,'2014-05-27 18:41:10',254869,'/lander-3'),
(612499,'2014-05-27 18:41:22',254870,'/lander-3'),
(612500,'2014-05-27 18:41:52',254871,'/lander-2'),
(612501,'2014-05-27 18:42:48',254866,'/the-original-mr-fuzzy'),
(612502,'2014-05-27 18:42:53',254871,'/products'),
(612503,'2014-05-27 18:44:25',254872,'/home'),
(612504,'2014-05-27 18:46:11',254871,'/the-birthday-sugar-panda'),
(612505,'2014-05-27 18:46:42',254869,'/products'),
(612506,'2014-05-27 18:48:04',254873,'/lander-2'),
(612507,'2014-05-27 18:49:05',254874,'/lander-3'),
(612508,'2014-05-27 18:50:36',254874,'/products'),
(612509,'2014-05-27 18:50:45',254875,'/home'),
(612510,'2014-05-27 18:51:09',254869,'/the-original-mr-fuzzy'),
(612511,'2014-05-27 18:51:22',254875,'/products'),
(612512,'2014-05-27 18:51:49',254876,'/home'),
(612513,'2014-05-27 18:53:24',254877,'/lander-2'),
(612514,'2014-05-27 18:53:54',254873,'/products'),
(612515,'2014-05-27 18:54:59',254874,'/the-original-mr-fuzzy'),
(612516,'2014-05-27 18:55:03',254878,'/lander-2'),
(612517,'2014-05-27 18:55:07',254879,'/lander-2'),
(612518,'2014-05-27 18:56:07',254880,'/lander-2'),
(612519,'2014-05-27 18:56:48',254873,'/the-forever-love-bear'),
(612520,'2014-05-27 18:59:06',254880,'/products'),
(612521,'2014-05-27 18:59:12',254877,'/products'),
(612522,'2014-05-27 18:59:27',254881,'/lander-2'),
(612523,'2014-05-27 18:59:48',254879,'/products'),
(612524,'2014-05-27 19:00:50',254880,'/the-original-mr-fuzzy'),
(612525,'2014-05-27 19:02:10',254882,'/lander-3'),
(612526,'2014-05-27 19:02:41',254879,'/the-original-mr-fuzzy'),
(612527,'2014-05-27 19:03:21',254877,'/the-original-mr-fuzzy'),
(612528,'2014-05-27 19:03:25',254881,'/products'),
(612529,'2014-05-27 19:05:31',254877,'/cart'),
(612530,'2014-05-27 19:07:38',254881,'/the-original-mr-fuzzy'),
(612531,'2014-05-27 19:08:33',254883,'/home'),
(612532,'2014-05-27 19:08:59',254877,'/shipping'),
(612533,'2014-05-27 19:09:06',254884,'/lander-2'),
(612534,'2014-05-27 19:11:35',254877,'/billing-2'),
(612535,'2014-05-27 19:12:09',254885,'/lander-3'),
(612536,'2014-05-27 19:13:06',254877,'/thank-you-for-your-order'),
(612537,'2014-05-27 19:13:07',254883,'/products'),
(612538,'2014-05-27 19:14:29',254884,'/products'),
(612539,'2014-05-27 19:14:32',254886,'/home'),
(612540,'2014-05-27 19:15:13',254885,'/products'),
(612541,'2014-05-27 19:15:28',254883,'/the-birthday-sugar-panda'),
(612542,'2014-05-27 19:16:27',254887,'/home'),
(612543,'2014-05-27 19:17:25',254888,'/lander-2'),
(612544,'2014-05-27 19:17:47',254884,'/the-original-mr-fuzzy'),
(612545,'2014-05-27 19:18:01',254889,'/lander-2'),
(612546,'2014-05-27 19:18:50',254883,'/cart'),
(612547,'2014-05-27 19:19:54',254886,'/products'),
(612548,'2014-05-27 19:19:57',254888,'/products'),
(612549,'2014-05-27 19:20:13',254886,'/the-original-mr-fuzzy'),
(612550,'2014-05-27 19:20:14',254888,'/the-birthday-sugar-panda'),
(612551,'2014-05-27 19:20:22',254884,'/cart'),
(612552,'2014-05-27 19:20:27',254890,'/lander-2'),
(612553,'2014-05-27 19:20:45',254891,'/lander-3'),
(612554,'2014-05-27 19:21:42',254892,'/lander-2'),
(612555,'2014-05-27 19:22:06',254889,'/products'),
(612556,'2014-05-27 19:22:39',254886,'/cart'),
(612557,'2014-05-27 19:22:43',254884,'/shipping'),
(612558,'2014-05-27 19:23:06',254890,'/products'),
(612559,'2014-05-27 19:23:42',254886,'/shipping'),
(612560,'2014-05-27 19:23:46',254893,'/home'),
(612561,'2014-05-27 19:24:27',254894,'/home'),
(612562,'2014-05-27 19:24:40',254895,'/lander-2'),
(612563,'2014-05-27 19:25:19',254895,'/products'),
(612564,'2014-05-27 19:26:45',254889,'/the-original-mr-fuzzy'),
(612565,'2014-05-27 19:26:57',254893,'/products'),
(612566,'2014-05-27 19:27:33',254890,'/the-forever-love-bear'),
(612567,'2014-05-27 19:28:03',254896,'/home'),
(612568,'2014-05-27 19:28:36',254897,'/lander-2'),
(612569,'2014-05-27 19:28:50',254898,'/lander-3'),
(612570,'2014-05-27 19:30:17',254894,'/products'),
(612571,'2014-05-27 19:30:35',254893,'/the-birthday-sugar-panda'),
(612572,'2014-05-27 19:31:35',254890,'/cart'),
(612573,'2014-05-27 19:32:02',254893,'/cart'),
(612574,'2014-05-27 19:33:02',254890,'/shipping'),
(612575,'2014-05-27 19:33:05',254898,'/products'),
(612576,'2014-05-27 19:33:53',254896,'/products'),
(612577,'2014-05-27 19:34:10',254897,'/products'),
(612578,'2014-05-27 19:34:53',254894,'/the-original-mr-fuzzy'),
(612579,'2014-05-27 19:35:03',254897,'/the-original-mr-fuzzy'),
(612580,'2014-05-27 19:35:03',254899,'/home'),
(612581,'2014-05-27 19:35:22',254900,'/lander-3'),
(612582,'2014-05-27 19:35:47',254893,'/shipping'),
(612583,'2014-05-27 19:35:58',254900,'/products'),
(612584,'2014-05-27 19:36:27',254901,'/lander-2'),
(612585,'2014-05-27 19:36:52',254896,'/the-original-mr-fuzzy'),
(612586,'2014-05-27 19:36:57',254894,'/cart'),
(612587,'2014-05-27 19:37:08',254898,'/the-original-mr-fuzzy'),
(612588,'2014-05-27 19:37:35',254902,'/home'),
(612589,'2014-05-27 19:37:57',254899,'/products'),
(612590,'2014-05-27 19:38:48',254896,'/cart'),
(612591,'2014-05-27 19:39:09',254902,'/products'),
(612592,'2014-05-27 19:39:42',254900,'/the-original-mr-fuzzy'),
(612593,'2014-05-27 19:39:43',254903,'/home'),
(612594,'2014-05-27 19:39:55',254904,'/lander-3'),
(612595,'2014-05-27 19:40:07',254896,'/shipping'),
(612596,'2014-05-27 19:40:14',254901,'/products'),
(612597,'2014-05-27 19:40:15',254894,'/shipping'),
(612598,'2014-05-27 19:40:32',254903,'/products'),
(612599,'2014-05-27 19:40:37',254896,'/billing-2'),
(612600,'2014-05-27 19:41:46',254903,'/the-original-mr-fuzzy'),
(612601,'2014-05-27 19:41:53',254901,'/the-original-mr-fuzzy'),
(612602,'2014-05-27 19:41:59',254894,'/billing-2'),
(612603,'2014-05-27 19:42:04',254899,'/the-original-mr-fuzzy'),
(612604,'2014-05-27 19:42:39',254894,'/thank-you-for-your-order'),
(612605,'2014-05-27 19:42:41',254905,'/lander-2'),
(612606,'2014-05-27 19:44:01',254896,'/thank-you-for-your-order'),
(612607,'2014-05-27 19:44:50',254903,'/cart'),
(612608,'2014-05-27 19:46:20',254906,'/lander-2'),
(612609,'2014-05-27 19:46:30',254907,'/home'),
(612610,'2014-05-27 19:46:31',254908,'/lander-2'),
(612611,'2014-05-27 19:46:42',254906,'/products'),
(612612,'2014-05-27 19:47:12',254908,'/products'),
(612613,'2014-05-27 19:47:27',254905,'/products'),
(612614,'2014-05-27 19:47:30',254906,'/the-original-mr-fuzzy'),
(612615,'2014-05-27 19:47:36',254909,'/lander-3'),
(612616,'2014-05-27 19:48:07',254910,'/lander-2'),
(612617,'2014-05-27 19:48:08',254908,'/the-original-mr-fuzzy'),
(612618,'2014-05-27 19:48:24',254903,'/shipping'),
(612619,'2014-05-27 19:48:24',254905,'/the-birthday-sugar-panda'),
(612620,'2014-05-27 19:49:25',254911,'/home'),
(612621,'2014-05-27 19:50:14',254912,'/lander-2'),
(612622,'2014-05-27 19:50:35',254909,'/products'),
(612623,'2014-05-27 19:51:15',254903,'/billing-2'),
(612624,'2014-05-27 19:51:57',254911,'/products'),
(612625,'2014-05-27 19:53:56',254911,'/the-original-mr-fuzzy'),
(612626,'2014-05-27 19:55:16',254913,'/lander-2'),
(612627,'2014-05-27 19:55:19',254903,'/thank-you-for-your-order'),
(612628,'2014-05-27 19:56:36',254914,'/home'),
(612629,'2014-05-27 19:59:34',254915,'/lander-2'),
(612630,'2014-05-27 20:01:34',254916,'/lander-2'),
(612631,'2014-05-27 20:01:54',254915,'/products'),
(612632,'2014-05-27 20:04:21',254915,'/the-forever-love-bear'),
(612633,'2014-05-27 20:04:41',254917,'/lander-2'),
(612634,'2014-05-27 20:05:30',254916,'/products'),
(612635,'2014-05-27 20:05:51',254918,'/lander-2'),
(612636,'2014-05-27 20:05:52',254919,'/home'),
(612637,'2014-05-27 20:06:00',254920,'/lander-3'),
(612638,'2014-05-27 20:06:07',254915,'/cart'),
(612639,'2014-05-27 20:07:08',254916,'/the-original-mr-fuzzy'),
(612640,'2014-05-27 20:07:58',254920,'/products'),
(612641,'2014-05-27 20:10:02',254916,'/cart'),
(612642,'2014-05-27 20:10:19',254918,'/products'),
(612643,'2014-05-27 20:10:51',254918,'/the-original-mr-fuzzy'),
(612644,'2014-05-27 20:10:51',254919,'/products'),
(612645,'2014-05-27 20:12:00',254921,'/home'),
(612646,'2014-05-27 20:12:19',254918,'/cart'),
(612647,'2014-05-27 20:12:27',254922,'/lander-3'),
(612648,'2014-05-27 20:12:48',254916,'/shipping'),
(612649,'2014-05-27 20:12:50',254919,'/the-original-mr-fuzzy'),
(612650,'2014-05-27 20:13:14',254923,'/home'),
(612651,'2014-05-27 20:13:31',254924,'/lander-2'),
(612652,'2014-05-27 20:13:33',254916,'/billing-2'),
(612653,'2014-05-27 20:13:56',254923,'/products'),
(612654,'2014-05-27 20:14:44',254919,'/cart'),
(612655,'2014-05-27 20:15:33',254925,'/home'),
(612656,'2014-05-27 20:17:31',254919,'/shipping'),
(612657,'2014-05-27 20:17:35',254923,'/the-original-mr-fuzzy'),
(612658,'2014-05-27 20:17:55',254916,'/thank-you-for-your-order'),
(612659,'2014-05-27 20:18:10',254919,'/billing-2'),
(612660,'2014-05-27 20:18:37',254923,'/cart'),
(612661,'2014-05-27 20:20:21',254923,'/shipping'),
(612662,'2014-05-27 20:21:04',254923,'/billing-2'),
(612663,'2014-05-27 20:21:45',254926,'/lander-2'),
(612664,'2014-05-27 20:21:58',254927,'/lander-3'),
(612665,'2014-05-27 20:24:40',254927,'/products'),
(612666,'2014-05-27 20:24:54',254923,'/thank-you-for-your-order'),
(612667,'2014-05-27 20:25:03',254928,'/home'),
(612668,'2014-05-27 20:27:52',254927,'/the-original-mr-fuzzy'),
(612669,'2014-05-27 20:29:35',254929,'/home'),
(612670,'2014-05-27 20:30:01',254928,'/products'),
(612671,'2014-05-27 20:30:26',254928,'/the-birthday-sugar-panda'),
(612672,'2014-05-27 20:30:35',254927,'/cart'),
(612673,'2014-05-27 20:33:09',254928,'/cart'),
(612674,'2014-05-27 20:33:27',254930,'/home'),
(612675,'2014-05-27 20:34:42',254931,'/lander-2'),
(612676,'2014-05-27 20:35:07',254932,'/lander-2'),
(612677,'2014-05-27 20:37:06',254932,'/products'),
(612678,'2014-05-27 20:37:11',254933,'/lander-2'),
(612679,'2014-05-27 20:37:53',254934,'/home'),
(612680,'2014-05-27 20:40:28',254933,'/products'),
(612681,'2014-05-27 20:40:32',254935,'/lander-3'),
(612682,'2014-05-27 20:40:46',254936,'/lander-2'),
(612683,'2014-05-27 20:40:49',254937,'/home'),
(612684,'2014-05-27 20:41:30',254933,'/the-original-mr-fuzzy'),
(612685,'2014-05-27 20:41:42',254938,'/lander-3'),
(612686,'2014-05-27 20:41:56',254934,'/products'),
(612687,'2014-05-27 20:43:44',254935,'/products'),
(612688,'2014-05-27 20:44:19',254937,'/products'),
(612689,'2014-05-27 20:45:35',254934,'/the-original-mr-fuzzy'),
(612690,'2014-05-27 20:45:59',254937,'/the-forever-love-bear'),
(612691,'2014-05-27 20:46:58',254934,'/cart'),
(612692,'2014-05-27 20:47:18',254938,'/products'),
(612693,'2014-05-27 20:47:58',254937,'/cart'),
(612694,'2014-05-27 20:48:51',254938,'/the-original-mr-fuzzy'),
(612695,'2014-05-27 20:49:34',254937,'/shipping'),
(612696,'2014-05-27 20:50:31',254937,'/billing-2'),
(612697,'2014-05-27 20:50:33',254934,'/shipping'),
(612698,'2014-05-27 20:50:33',254938,'/cart'),
(612699,'2014-05-27 20:51:02',254938,'/shipping'),
(612700,'2014-05-27 20:51:09',254939,'/home'),
(612701,'2014-05-27 20:51:49',254934,'/billing-2'),
(612702,'2014-05-27 20:52:37',254940,'/home'),
(612703,'2014-05-27 20:57:20',254934,'/thank-you-for-your-order'),
(612704,'2014-05-27 20:57:35',254941,'/home'),
(612705,'2014-05-27 20:59:07',254941,'/products'),
(612706,'2014-05-27 21:01:36',254941,'/the-original-mr-fuzzy'),
(612707,'2014-05-27 21:07:24',254942,'/home'),
(612708,'2014-05-27 21:11:47',254942,'/products'),
(612709,'2014-05-27 21:14:55',254942,'/the-original-mr-fuzzy'),
(612710,'2014-05-27 21:15:21',254943,'/lander-2'),
(612711,'2014-05-27 21:16:55',254944,'/home'),
(612712,'2014-05-27 21:17:02',254942,'/cart'),
(612713,'2014-05-27 21:18:11',254945,'/lander-2'),
(612714,'2014-05-27 21:18:38',254943,'/products'),
(612715,'2014-05-27 21:19:01',254946,'/lander-3'),
(612716,'2014-05-27 21:19:19',254947,'/lander-2'),
(612717,'2014-05-27 21:20:06',254945,'/products'),
(612718,'2014-05-27 21:20:30',254946,'/products'),
(612719,'2014-05-27 21:20:52',254948,'/home'),
(612720,'2014-05-27 21:22:10',254943,'/the-original-mr-fuzzy'),
(612721,'2014-05-27 21:22:15',254944,'/products'),
(612722,'2014-05-27 21:22:59',254945,'/the-original-mr-fuzzy'),
(612723,'2014-05-27 21:23:16',254947,'/products'),
(612724,'2014-05-27 21:25:09',254948,'/products'),
(612725,'2014-05-27 21:25:53',254944,'/the-birthday-sugar-panda'),
(612726,'2014-05-27 21:26:31',254947,'/the-original-mr-fuzzy'),
(612727,'2014-05-27 21:28:05',254948,'/the-birthday-sugar-panda'),
(612728,'2014-05-27 21:29:30',254948,'/cart'),
(612729,'2014-05-27 21:30:54',254949,'/lander-3'),
(612730,'2014-05-27 21:34:22',254950,'/lander-3'),
(612731,'2014-05-27 21:36:02',254951,'/lander-2'),
(612732,'2014-05-27 21:36:10',254952,'/home'),
(612733,'2014-05-27 21:38:31',254953,'/lander-2'),
(612734,'2014-05-27 21:38:35',254950,'/products'),
(612735,'2014-05-27 21:40:01',254952,'/products'),
(612736,'2014-05-27 21:40:16',254952,'/the-original-mr-fuzzy'),
(612737,'2014-05-27 21:43:54',254954,'/lander-3'),
(612738,'2014-05-27 21:44:00',254953,'/products'),
(612739,'2014-05-27 21:44:15',254952,'/cart'),
(612740,'2014-05-27 21:45:01',254955,'/lander-2'),
(612741,'2014-05-27 21:45:03',254953,'/the-original-mr-fuzzy'),
(612742,'2014-05-27 21:45:43',254953,'/cart'),
(612743,'2014-05-27 21:46:07',254956,'/home'),
(612744,'2014-05-27 21:46:37',254953,'/shipping'),
(612745,'2014-05-27 21:47:13',254953,'/billing-2'),
(612746,'2014-05-27 21:47:46',254957,'/lander-2'),
(612747,'2014-05-27 21:48:21',254958,'/home'),
(612748,'2014-05-27 21:49:52',254957,'/products'),
(612749,'2014-05-27 21:50:20',254959,'/home'),
(612750,'2014-05-27 21:50:22',254960,'/lander-3'),
(612751,'2014-05-27 21:52:52',254961,'/lander-3'),
(612752,'2014-05-27 21:54:01',254959,'/products'),
(612753,'2014-05-27 21:54:05',254957,'/the-original-mr-fuzzy'),
(612754,'2014-05-27 21:55:49',254961,'/products'),
(612755,'2014-05-27 21:58:28',254959,'/the-original-mr-fuzzy'),
(612756,'2014-05-27 22:00:20',254962,'/home'),
(612757,'2014-05-27 22:00:22',254959,'/cart'),
(612758,'2014-05-27 22:03:05',254959,'/shipping'),
(612759,'2014-05-27 22:03:18',254963,'/lander-2'),
(612760,'2014-05-27 22:04:22',254962,'/products'),
(612761,'2014-05-27 22:04:55',254962,'/the-original-mr-fuzzy'),
(612762,'2014-05-27 22:05:51',254959,'/billing-2'),
(612763,'2014-05-27 22:06:29',254964,'/lander-3'),
(612764,'2014-05-27 22:08:05',254965,'/lander-2'),
(612765,'2014-05-27 22:08:23',254962,'/cart'),
(612766,'2014-05-27 22:10:29',254965,'/products'),
(612767,'2014-05-27 22:10:57',254959,'/thank-you-for-your-order'),
(612768,'2014-05-27 22:11:45',254966,'/lander-2'),
(612769,'2014-05-27 22:12:50',254967,'/lander-2'),
(612770,'2014-05-27 22:14:01',254968,'/lander-2'),
(612771,'2014-05-27 22:14:50',254969,'/home'),
(612772,'2014-05-27 22:15:31',254967,'/products'),
(612773,'2014-05-27 22:15:49',254969,'/products'),
(612774,'2014-05-27 22:16:49',254970,'/lander-3'),
(612775,'2014-05-27 22:17:52',254967,'/the-original-mr-fuzzy'),
(612776,'2014-05-27 22:19:07',254971,'/lander-2'),
(612777,'2014-05-27 22:20:18',254970,'/products'),
(612778,'2014-05-27 22:20:59',254972,'/lander-3'),
(612779,'2014-05-27 22:21:20',254970,'/the-original-mr-fuzzy'),
(612780,'2014-05-27 22:24:27',254973,'/lander-3'),
(612781,'2014-05-27 22:24:41',254974,'/home'),
(612782,'2014-05-27 22:24:49',254971,'/products'),
(612783,'2014-05-27 22:25:12',254970,'/cart'),
(612784,'2014-05-27 22:26:58',254973,'/products'),
(612785,'2014-05-27 22:27:07',254971,'/the-original-mr-fuzzy'),
(612786,'2014-05-27 22:27:48',254975,'/lander-2'),
(612787,'2014-05-27 22:28:33',254970,'/shipping'),
(612788,'2014-05-27 22:29:21',254974,'/products'),
(612789,'2014-05-27 22:29:27',254976,'/lander-2'),
(612790,'2014-05-27 22:30:32',254975,'/products'),
(612791,'2014-05-27 22:30:39',254973,'/the-original-mr-fuzzy'),
(612792,'2014-05-27 22:31:06',254976,'/products'),
(612793,'2014-05-27 22:32:12',254976,'/the-forever-love-bear'),
(612794,'2014-05-27 22:33:01',254975,'/the-original-mr-fuzzy'),
(612795,'2014-05-27 22:33:36',254976,'/cart'),
(612796,'2014-05-27 22:34:01',254977,'/lander-2'),
(612797,'2014-05-27 22:34:14',254975,'/cart'),
(612798,'2014-05-27 22:34:40',254978,'/lander-3'),
(612799,'2014-05-27 22:36:45',254978,'/products'),
(612800,'2014-05-27 22:38:24',254979,'/lander-2'),
(612801,'2014-05-27 22:38:58',254978,'/the-original-mr-fuzzy'),
(612802,'2014-05-27 22:39:25',254980,'/lander-2'),
(612803,'2014-05-27 22:40:37',254979,'/products'),
(612804,'2014-05-27 22:42:22',254980,'/products'),
(612805,'2014-05-27 22:42:23',254981,'/home'),
(612806,'2014-05-27 22:42:56',254981,'/products'),
(612807,'2014-05-27 22:43:44',254979,'/the-original-mr-fuzzy'),
(612808,'2014-05-27 22:46:38',254979,'/cart'),
(612809,'2014-05-27 22:46:38',254980,'/the-original-mr-fuzzy'),
(612810,'2014-05-27 22:47:46',254979,'/shipping'),
(612811,'2014-05-27 22:49:12',254980,'/cart'),
(612812,'2014-05-27 22:50:05',254982,'/home'),
(612813,'2014-05-27 22:50:42',254983,'/home'),
(612814,'2014-05-27 22:52:54',254984,'/lander-3'),
(612815,'2014-05-27 22:53:33',254983,'/products'),
(612816,'2014-05-27 22:54:07',254984,'/products'),
(612817,'2014-05-27 22:54:35',254982,'/products'),
(612818,'2014-05-27 22:55:40',254984,'/the-original-mr-fuzzy'),
(612819,'2014-05-27 22:56:28',254983,'/the-original-mr-fuzzy'),
(612820,'2014-05-27 22:58:52',254985,'/lander-2'),
(612821,'2014-05-27 23:01:12',254985,'/products'),
(612822,'2014-05-27 23:04:21',254985,'/the-forever-love-bear'),
(612823,'2014-05-27 23:04:40',254986,'/home'),
(612824,'2014-05-27 23:06:47',254987,'/lander-2'),
(612825,'2014-05-27 23:07:29',254988,'/lander-3'),
(612826,'2014-05-27 23:09:31',254987,'/products'),
(612827,'2014-05-27 23:11:57',254989,'/lander-2'),
(612828,'2014-05-27 23:12:56',254990,'/lander-3'),
(612829,'2014-05-27 23:17:04',254991,'/home'),
(612830,'2014-05-27 23:19:29',254992,'/lander-2'),
(612831,'2014-05-27 23:19:54',254993,'/lander-2'),
(612832,'2014-05-27 23:22:50',254994,'/lander-2'),
(612833,'2014-05-27 23:27:01',254995,'/home'),
(612834,'2014-05-27 23:31:29',254995,'/products'),
(612835,'2014-05-27 23:33:28',254995,'/the-original-mr-fuzzy'),
(612836,'2014-05-27 23:37:08',254996,'/lander-3'),
(612837,'2014-05-27 23:39:50',254997,'/lander-2'),
(612838,'2014-05-27 23:40:33',254997,'/products'),
(612839,'2014-05-27 23:43:32',254998,'/lander-3'),
(612840,'2014-05-27 23:44:03',254999,'/home'),
(612841,'2014-05-27 23:44:16',255000,'/lander-3'),
(612842,'2014-05-27 23:44:44',254998,'/products'),
(612843,'2014-05-27 23:45:00',255000,'/products'),
(612844,'2014-05-27 23:45:11',254997,'/the-original-mr-fuzzy'),
(612845,'2014-05-27 23:46:45',255001,'/home'),
(612846,'2014-05-27 23:48:19',255001,'/products'),
(612847,'2014-05-27 23:48:30',254998,'/the-forever-love-bear'),
(612848,'2014-05-27 23:48:57',254997,'/cart'),
(612849,'2014-05-27 23:49:38',255000,'/the-birthday-sugar-panda'),
(612850,'2014-05-27 23:51:05',255001,'/the-birthday-sugar-panda'),
(612851,'2014-05-27 23:51:11',255000,'/cart'),
(612852,'2014-05-27 23:51:25',254997,'/shipping'),
(612853,'2014-05-27 23:51:53',254998,'/cart'),
(612854,'2014-05-27 23:52:37',255000,'/shipping'),
(612855,'2014-05-27 23:53:06',255002,'/lander-2'),
(612856,'2014-05-27 23:55:02',255002,'/products'),
(612857,'2014-05-27 23:57:55',255003,'/home'),
(612858,'2014-05-27 23:59:10',255002,'/the-original-mr-fuzzy'),
(612859,'2014-05-28 00:00:21',255004,'/home'),
(612860,'2014-05-28 00:06:09',255004,'/products'),
(612861,'2014-05-28 00:10:44',255005,'/home'),
(612862,'2014-05-28 00:11:07',255006,'/lander-2'),
(612863,'2014-05-28 00:14:25',255006,'/products'),
(612864,'2014-05-28 00:16:02',255007,'/lander-2'),
(612865,'2014-05-28 00:17:43',255006,'/the-original-mr-fuzzy'),
(612866,'2014-05-28 00:18:55',255008,'/lander-2'),
(612867,'2014-05-28 00:20:10',255009,'/home'),
(612868,'2014-05-28 00:22:05',255008,'/products'),
(612869,'2014-05-28 00:22:59',255009,'/products'),
(612870,'2014-05-28 00:24:06',255010,'/lander-2'),
(612871,'2014-05-28 00:25:54',255008,'/the-birthday-sugar-panda'),
(612872,'2014-05-28 00:27:30',255009,'/the-forever-love-bear'),
(612873,'2014-05-28 00:30:39',255011,'/lander-3'),
(612874,'2014-05-28 00:36:01',255012,'/lander-2'),
(612875,'2014-05-28 00:42:38',255013,'/lander-2'),
(612876,'2014-05-28 00:43:47',255013,'/products'),
(612877,'2014-05-28 00:45:49',255013,'/the-original-mr-fuzzy'),
(612878,'2014-05-28 00:46:38',255013,'/cart'),
(612879,'2014-05-28 00:49:39',255013,'/shipping'),
(612880,'2014-05-28 00:50:11',255014,'/lander-2'),
(612881,'2014-05-28 00:51:07',255014,'/products'),
(612882,'2014-05-28 00:51:55',255014,'/the-birthday-sugar-panda'),
(612883,'2014-05-28 00:52:19',255015,'/lander-2'),
(612884,'2014-05-28 00:52:34',255013,'/billing-2'),
(612885,'2014-05-28 00:53:40',255016,'/home'),
(612886,'2014-05-28 00:54:08',255015,'/products'),
(612887,'2014-05-28 00:54:34',255014,'/cart'),
(612888,'2014-05-28 00:55:47',255013,'/thank-you-for-your-order'),
(612889,'2014-05-28 00:56:12',255015,'/the-forever-love-bear'),
(612890,'2014-05-28 00:56:28',255016,'/products'),
(612891,'2014-05-28 00:57:50',255014,'/shipping'),
(612892,'2014-05-28 00:59:18',255015,'/cart'),
(612893,'2014-05-28 00:59:43',255016,'/the-original-mr-fuzzy'),
(612894,'2014-05-28 01:02:39',255015,'/shipping'),
(612895,'2014-05-28 01:03:12',255016,'/cart'),
(612896,'2014-05-28 01:03:16',255017,'/lander-3'),
(612897,'2014-05-28 01:05:13',255017,'/products'),
(612898,'2014-05-28 01:05:23',255018,'/lander-2'),
(612899,'2014-05-28 01:05:40',255015,'/billing-2'),
(612900,'2014-05-28 01:06:10',255017,'/the-original-mr-fuzzy'),
(612901,'2014-05-28 01:10:13',255017,'/cart'),
(612902,'2014-05-28 01:11:05',255015,'/thank-you-for-your-order'),
(612903,'2014-05-28 01:25:06',255019,'/lander-2'),
(612904,'2014-05-28 01:28:28',255019,'/products'),
(612905,'2014-05-28 01:32:04',255019,'/the-original-mr-fuzzy'),
(612906,'2014-05-28 01:32:43',255020,'/home'),
(612907,'2014-05-28 01:34:09',255019,'/cart'),
(612908,'2014-05-28 01:35:19',255021,'/home'),
(612909,'2014-05-28 01:37:37',255021,'/products'),
(612910,'2014-05-28 01:39:17',255021,'/the-original-mr-fuzzy'),
(612911,'2014-05-28 01:41:40',255022,'/lander-2'),
(612912,'2014-05-28 01:42:25',255023,'/lander-2'),
(612913,'2014-05-28 01:42:27',255024,'/lander-2'),
(612914,'2014-05-28 01:44:35',255025,'/lander-3'),
(612915,'2014-05-28 01:46:26',255023,'/products'),
(612916,'2014-05-28 01:48:09',255023,'/the-birthday-sugar-panda'),
(612917,'2014-05-28 01:48:12',255024,'/products'),
(612918,'2014-05-28 01:49:01',255025,'/products'),
(612919,'2014-05-28 01:49:40',255023,'/cart'),
(612920,'2014-05-28 01:50:42',255026,'/home'),
(612921,'2014-05-28 01:51:19',255025,'/the-original-mr-fuzzy'),
(612922,'2014-05-28 01:51:30',255024,'/the-original-mr-fuzzy'),
(612923,'2014-05-28 01:52:26',255024,'/cart'),
(612924,'2014-05-28 01:53:56',255026,'/products'),
(612925,'2014-05-28 01:54:38',255025,'/cart'),
(612926,'2014-05-28 01:55:14',255026,'/the-original-mr-fuzzy'),
(612927,'2014-05-28 01:55:30',255024,'/shipping'),
(612928,'2014-05-28 01:55:59',255025,'/shipping'),
(612929,'2014-05-28 01:56:24',255025,'/billing-2'),
(612930,'2014-05-28 01:58:38',255024,'/billing-2'),
(612931,'2014-05-28 01:59:51',255024,'/thank-you-for-your-order'),
(612932,'2014-05-28 02:18:10',255027,'/home'),
(612933,'2014-05-28 02:19:40',255028,'/lander-2'),
(612934,'2014-05-28 02:19:41',255029,'/lander-2'),
(612935,'2014-05-28 02:24:02',255030,'/home'),
(612936,'2014-05-28 02:24:10',255028,'/products'),
(612937,'2014-05-28 02:24:23',255031,'/lander-2'),
(612938,'2014-05-28 02:26:40',255031,'/products'),
(612939,'2014-05-28 02:27:21',255030,'/products'),
(612940,'2014-05-28 02:27:57',255028,'/the-original-mr-fuzzy'),
(612941,'2014-05-28 02:28:11',255031,'/the-original-mr-fuzzy'),
(612942,'2014-05-28 02:30:00',255031,'/cart'),
(612943,'2014-05-28 02:30:23',255028,'/cart'),
(612944,'2014-05-28 02:31:09',255028,'/shipping'),
(612945,'2014-05-28 02:32:15',255028,'/billing-2'),
(612946,'2014-05-28 02:34:28',255032,'/lander-3'),
(612947,'2014-05-28 02:37:10',255028,'/thank-you-for-your-order'),
(612948,'2014-05-28 02:39:24',255032,'/products'),
(612949,'2014-05-28 02:39:50',255032,'/the-original-mr-fuzzy'),
(612950,'2014-05-28 02:41:57',255033,'/lander-2'),
(612951,'2014-05-28 02:46:24',255034,'/lander-3'),
(612952,'2014-05-28 02:46:48',255034,'/products'),
(612953,'2014-05-28 02:48:33',255034,'/the-forever-love-bear'),
(612954,'2014-05-28 02:48:36',255035,'/home'),
(612955,'2014-05-28 02:49:56',255034,'/cart'),
(612956,'2014-05-28 02:56:22',255036,'/lander-2'),
(612957,'2014-05-28 02:57:03',255037,'/lander-2'),
(612958,'2014-05-28 02:57:27',255038,'/lander-2'),
(612959,'2014-05-28 03:01:01',255038,'/products'),
(612960,'2014-05-28 03:01:58',255039,'/lander-2'),
(612961,'2014-05-28 03:02:14',255037,'/products'),
(612962,'2014-05-28 03:05:03',255037,'/the-original-mr-fuzzy'),
(612963,'2014-05-28 03:05:10',255038,'/the-original-mr-fuzzy'),
(612964,'2014-05-28 03:06:59',255040,'/lander-2'),
(612965,'2014-05-28 03:11:48',255040,'/products'),
(612966,'2014-05-28 03:11:49',255041,'/lander-3'),
(612967,'2014-05-28 03:24:36',255042,'/lander-2'),
(612968,'2014-05-28 03:24:36',255043,'/lander-2'),
(612969,'2014-05-28 03:27:01',255042,'/products'),
(612970,'2014-05-28 03:28:47',255043,'/products'),
(612971,'2014-05-28 03:30:12',255042,'/the-original-mr-fuzzy'),
(612972,'2014-05-28 03:32:01',255043,'/the-original-mr-fuzzy'),
(612973,'2014-05-28 03:33:03',255043,'/cart'),
(612974,'2014-05-28 03:33:26',255044,'/home'),
(612975,'2014-05-28 03:35:33',255044,'/products'),
(612976,'2014-05-28 03:36:08',255043,'/shipping'),
(612977,'2014-05-28 03:37:10',255043,'/billing-2'),
(612978,'2014-05-28 03:37:29',255044,'/the-original-mr-fuzzy'),
(612979,'2014-05-28 03:38:05',255044,'/cart'),
(612980,'2014-05-28 03:40:06',255044,'/shipping'),
(612981,'2014-05-28 03:41:35',255044,'/billing-2'),
(612982,'2014-05-28 03:41:36',255045,'/lander-3'),
(612983,'2014-05-28 03:41:56',255043,'/thank-you-for-your-order'),
(612984,'2014-05-28 03:44:54',255044,'/thank-you-for-your-order'),
(612985,'2014-05-28 03:45:07',255045,'/products'),
(612986,'2014-05-28 03:49:15',255045,'/the-original-mr-fuzzy'),
(612987,'2014-05-28 04:01:07',255046,'/lander-2'),
(612988,'2014-05-28 04:03:06',255046,'/products'),
(612989,'2014-05-28 04:04:27',255046,'/the-original-mr-fuzzy'),
(612990,'2014-05-28 04:07:36',255046,'/cart'),
(612991,'2014-05-28 04:08:05',255046,'/shipping'),
(612992,'2014-05-28 04:09:10',255046,'/billing-2'),
(612993,'2014-05-28 04:10:52',255046,'/thank-you-for-your-order'),
(612994,'2014-05-28 04:25:54',255047,'/lander-3'),
(612995,'2014-05-28 04:26:51',255047,'/products'),
(612996,'2014-05-28 04:35:45',255048,'/lander-3'),
(612997,'2014-05-28 04:38:28',255049,'/lander-2'),
(612998,'2014-05-28 04:39:00',255050,'/lander-2'),
(612999,'2014-05-28 04:40:14',255049,'/products'),
(613000,'2014-05-28 04:43:13',255049,'/the-original-mr-fuzzy'),
(613001,'2014-05-28 04:43:47',255051,'/home'),
(613002,'2014-05-28 04:43:52',255050,'/products'),
(613003,'2014-05-28 04:44:21',255051,'/products'),
(613004,'2014-05-28 04:45:36',255050,'/the-forever-love-bear'),
(613005,'2014-05-28 04:48:16',255051,'/the-forever-love-bear'),
(613006,'2014-05-28 04:50:49',255051,'/cart'),
(613007,'2014-05-28 04:54:03',255052,'/lander-2'),
(613008,'2014-05-28 04:55:51',255053,'/home'),
(613009,'2014-05-28 04:56:01',255052,'/products'),
(613010,'2014-05-28 04:56:18',255053,'/products'),
(613011,'2014-05-28 04:56:33',255054,'/lander-3'),
(613012,'2014-05-28 04:57:10',255053,'/the-original-mr-fuzzy'),
(613013,'2014-05-28 05:00:04',255053,'/cart'),
(613014,'2014-05-28 05:00:06',255055,'/lander-3'),
(613015,'2014-05-28 05:01:32',255055,'/products'),
(613016,'2014-05-28 05:02:42',255055,'/the-original-mr-fuzzy'),
(613017,'2014-05-28 05:03:58',255056,'/lander-2'),
(613018,'2014-05-28 05:05:29',255055,'/cart'),
(613019,'2014-05-28 05:08:47',255056,'/products'),
(613020,'2014-05-28 05:10:22',255057,'/lander-3'),
(613021,'2014-05-28 05:11:45',255056,'/the-original-mr-fuzzy'),
(613022,'2014-05-28 05:12:48',255057,'/products'),
(613023,'2014-05-28 05:15:23',255058,'/home'),
(613024,'2014-05-28 05:20:43',255059,'/home'),
(613025,'2014-05-28 05:25:09',255059,'/products'),
(613026,'2014-05-28 05:27:25',255059,'/the-original-mr-fuzzy'),
(613027,'2014-05-28 05:28:33',255059,'/cart'),
(613028,'2014-05-28 05:29:17',255060,'/home'),
(613029,'2014-05-28 05:29:52',255061,'/home'),
(613030,'2014-05-28 05:31:45',255059,'/shipping'),
(613031,'2014-05-28 05:32:21',255059,'/billing-2'),
(613032,'2014-05-28 05:35:36',255059,'/thank-you-for-your-order'),
(613033,'2014-05-28 05:40:12',255062,'/lander-3'),
(613034,'2014-05-28 05:45:21',255062,'/products'),
(613035,'2014-05-28 05:47:33',255062,'/the-original-mr-fuzzy'),
(613036,'2014-05-28 05:48:07',255062,'/cart'),
(613037,'2014-05-28 05:51:36',255062,'/shipping'),
(613038,'2014-05-28 05:52:08',255063,'/lander-3'),
(613039,'2014-05-28 05:52:42',255063,'/products'),
(613040,'2014-05-28 05:53:59',255062,'/billing-2'),
(613041,'2014-05-28 05:54:55',255064,'/lander-3'),
(613042,'2014-05-28 05:55:50',255064,'/products'),
(613043,'2014-05-28 05:56:37',255063,'/the-original-mr-fuzzy'),
(613044,'2014-05-28 05:59:22',255062,'/thank-you-for-your-order'),
(613045,'2014-05-28 05:59:23',255065,'/lander-2'),
(613046,'2014-05-28 05:59:45',255064,'/the-original-mr-fuzzy'),
(613047,'2014-05-28 06:01:00',255066,'/home'),
(613048,'2014-05-28 06:01:17',255065,'/products'),
(613049,'2014-05-28 06:02:26',255064,'/cart'),
(613050,'2014-05-28 06:02:28',255066,'/products'),
(613051,'2014-05-28 06:02:53',255067,'/lander-2'),
(613052,'2014-05-28 06:04:26',255065,'/the-original-mr-fuzzy'),
(613053,'2014-05-28 06:04:37',255068,'/lander-2'),
(613054,'2014-05-28 06:06:15',255066,'/the-original-mr-fuzzy'),
(613055,'2014-05-28 06:10:15',255066,'/cart'),
(613056,'2014-05-28 06:12:40',255069,'/home'),
(613057,'2014-05-28 06:13:04',255069,'/products'),
(613058,'2014-05-28 06:13:27',255069,'/the-birthday-sugar-panda'),
(613059,'2014-05-28 06:14:09',255066,'/shipping'),
(613060,'2014-05-28 06:15:09',255066,'/billing-2'),
(613061,'2014-05-28 06:17:03',255070,'/home'),
(613062,'2014-05-28 06:18:03',255071,'/home'),
(613063,'2014-05-28 06:18:19',255070,'/products'),
(613064,'2014-05-28 06:21:52',255070,'/the-original-mr-fuzzy'),
(613065,'2014-05-28 06:24:04',255072,'/home'),
(613066,'2014-05-28 06:31:46',255073,'/lander-2'),
(613067,'2014-05-28 06:32:54',255073,'/products'),
(613068,'2014-05-28 06:35:43',255074,'/home'),
(613069,'2014-05-28 06:35:59',255073,'/the-birthday-sugar-panda'),
(613070,'2014-05-28 06:36:35',255073,'/cart'),
(613071,'2014-05-28 06:37:53',255075,'/lander-3'),
(613072,'2014-05-28 06:38:07',255073,'/shipping'),
(613073,'2014-05-28 06:38:20',255076,'/home'),
(613074,'2014-05-28 06:38:34',255073,'/billing-2'),
(613075,'2014-05-28 06:39:31',255073,'/thank-you-for-your-order'),
(613076,'2014-05-28 06:40:14',255077,'/home'),
(613077,'2014-05-28 06:43:55',255076,'/products'),
(613078,'2014-05-28 06:46:16',255078,'/lander-3'),
(613079,'2014-05-28 06:48:28',255076,'/the-original-mr-fuzzy'),
(613080,'2014-05-28 06:52:57',255079,'/lander-2'),
(613081,'2014-05-28 06:54:54',255080,'/lander-2'),
(613082,'2014-05-28 06:55:37',255081,'/home'),
(613083,'2014-05-28 06:56:44',255081,'/products'),
(613084,'2014-05-28 07:01:10',255081,'/the-birthday-sugar-panda'),
(613085,'2014-05-28 07:08:41',255082,'/lander-2'),
(613086,'2014-05-28 07:11:17',255082,'/products'),
(613087,'2014-05-28 07:15:06',255082,'/the-forever-love-bear'),
(613088,'2014-05-28 07:16:37',255082,'/cart'),
(613089,'2014-05-28 07:17:35',255083,'/lander-2'),
(613090,'2014-05-28 07:19:14',255084,'/lander-2'),
(613091,'2014-05-28 07:19:15',255085,'/home'),
(613092,'2014-05-28 07:19:28',255082,'/shipping'),
(613093,'2014-05-28 07:19:30',255086,'/home'),
(613094,'2014-05-28 07:21:19',255082,'/billing-2'),
(613095,'2014-05-28 07:21:59',255087,'/lander-2'),
(613096,'2014-05-28 07:22:12',255084,'/products'),
(613097,'2014-05-28 07:22:56',255086,'/products'),
(613098,'2014-05-28 07:23:50',255088,'/home'),
(613099,'2014-05-28 07:24:04',255086,'/the-original-mr-fuzzy'),
(613100,'2014-05-28 07:24:18',255088,'/products'),
(613101,'2014-05-28 07:24:57',255089,'/lander-2'),
(613102,'2014-05-28 07:25:03',255082,'/thank-you-for-your-order'),
(613103,'2014-05-28 07:25:47',255086,'/cart'),
(613104,'2014-05-28 07:25:54',255088,'/the-original-mr-fuzzy'),
(613105,'2014-05-28 07:26:46',255087,'/products'),
(613106,'2014-05-28 07:26:49',255089,'/products'),
(613107,'2014-05-28 07:29:32',255088,'/cart'),
(613108,'2014-05-28 07:29:35',255087,'/the-original-mr-fuzzy'),
(613109,'2014-05-28 07:31:29',255090,'/lander-2'),
(613110,'2014-05-28 07:31:37',255088,'/shipping'),
(613111,'2014-05-28 07:33:20',255088,'/billing-2'),
(613112,'2014-05-28 07:34:49',255091,'/home'),
(613113,'2014-05-28 07:35:34',255090,'/products'),
(613114,'2014-05-28 07:39:29',255092,'/lander-2'),
(613115,'2014-05-28 07:39:59',255092,'/products'),
(613116,'2014-05-28 07:43:14',255093,'/lander-2'),
(613117,'2014-05-28 07:43:40',255092,'/the-original-mr-fuzzy'),
(613118,'2014-05-28 07:43:48',255094,'/lander-2'),
(613119,'2014-05-28 07:47:30',255093,'/products'),
(613120,'2014-05-28 07:48:06',255095,'/lander-2'),
(613121,'2014-05-28 07:48:53',255096,'/lander-2'),
(613122,'2014-05-28 07:49:01',255095,'/products'),
(613123,'2014-05-28 07:49:10',255097,'/home'),
(613124,'2014-05-28 07:50:47',255097,'/products'),
(613125,'2014-05-28 07:50:49',255096,'/products'),
(613126,'2014-05-28 07:51:34',255095,'/the-original-mr-fuzzy'),
(613127,'2014-05-28 07:51:49',255098,'/lander-2'),
(613128,'2014-05-28 07:52:02',255093,'/the-original-mr-fuzzy'),
(613129,'2014-05-28 07:53:03',255098,'/products'),
(613130,'2014-05-28 07:53:40',255093,'/cart'),
(613131,'2014-05-28 07:54:08',255096,'/the-original-mr-fuzzy'),
(613132,'2014-05-28 07:55:03',255097,'/the-birthday-sugar-panda'),
(613133,'2014-05-28 07:55:15',255093,'/shipping'),
(613134,'2014-05-28 07:55:20',255098,'/the-original-mr-fuzzy'),
(613135,'2014-05-28 07:55:51',255098,'/cart'),
(613136,'2014-05-28 07:57:35',255099,'/lander-3'),
(613137,'2014-05-28 07:57:58',255093,'/billing-2'),
(613138,'2014-05-28 07:58:47',255100,'/lander-2'),
(613139,'2014-05-28 08:00:41',255101,'/lander-2'),
(613140,'2014-05-28 08:00:43',255102,'/lander-2'),
(613141,'2014-05-28 08:01:35',255101,'/products'),
(613142,'2014-05-28 08:01:59',255100,'/products'),
(613143,'2014-05-28 08:02:40',255103,'/home'),
(613144,'2014-05-28 08:03:42',255102,'/products'),
(613145,'2014-05-28 08:03:49',255104,'/lander-3'),
(613146,'2014-05-28 08:03:50',255105,'/home'),
(613147,'2014-05-28 08:03:53',255101,'/the-original-mr-fuzzy'),
(613148,'2014-05-28 08:04:09',255106,'/lander-2'),
(613149,'2014-05-28 08:04:45',255100,'/the-forever-love-bear'),
(613150,'2014-05-28 08:04:46',255101,'/cart'),
(613151,'2014-05-28 08:05:54',255105,'/products'),
(613152,'2014-05-28 08:06:01',255107,'/lander-2'),
(613153,'2014-05-28 08:06:02',255104,'/products'),
(613154,'2014-05-28 08:06:42',255102,'/the-original-mr-fuzzy'),
(613155,'2014-05-28 08:06:47',255108,'/lander-2'),
(613156,'2014-05-28 08:07:09',255109,'/lander-2'),
(613157,'2014-05-28 08:07:28',255107,'/products'),
(613158,'2014-05-28 08:08:11',255103,'/products'),
(613159,'2014-05-28 08:08:29',255105,'/the-original-mr-fuzzy'),
(613160,'2014-05-28 08:08:50',255109,'/products'),
(613161,'2014-05-28 08:09:11',255102,'/cart'),
(613162,'2014-05-28 08:09:33',255104,'/the-forever-love-bear'),
(613163,'2014-05-28 08:09:35',255107,'/the-birthday-sugar-panda'),
(613164,'2014-05-28 08:09:55',255108,'/products'),
(613165,'2014-05-28 08:10:32',255102,'/shipping'),
(613166,'2014-05-28 08:10:54',255105,'/cart'),
(613167,'2014-05-28 08:11:24',255107,'/cart'),
(613168,'2014-05-28 08:11:27',255109,'/the-original-mr-fuzzy'),
(613169,'2014-05-28 08:11:37',255103,'/the-original-mr-fuzzy'),
(613170,'2014-05-28 08:11:37',255104,'/cart'),
(613171,'2014-05-28 08:12:47',255102,'/billing-2'),
(613172,'2014-05-28 08:13:14',255104,'/shipping'),
(613173,'2014-05-28 08:14:06',255107,'/shipping'),
(613174,'2014-05-28 08:14:38',255105,'/shipping'),
(613175,'2014-05-28 08:14:53',255110,'/lander-2'),
(613176,'2014-05-28 08:15:40',255105,'/billing-2'),
(613177,'2014-05-28 08:16:01',255104,'/billing-2'),
(613178,'2014-05-28 08:16:22',255107,'/billing-2'),
(613179,'2014-05-28 08:17:35',255102,'/thank-you-for-your-order'),
(613180,'2014-05-28 08:18:03',255111,'/lander-2'),
(613181,'2014-05-28 08:22:24',255111,'/products'),
(613182,'2014-05-28 08:24:28',255111,'/the-original-mr-fuzzy'),
(613183,'2014-05-28 08:27:12',255112,'/lander-2'),
(613184,'2014-05-28 08:27:34',255113,'/lander-3'),
(613185,'2014-05-28 08:28:32',255114,'/home'),
(613186,'2014-05-28 08:29:49',255115,'/lander-2'),
(613187,'2014-05-28 08:29:59',255114,'/products'),
(613188,'2014-05-28 08:30:24',255115,'/products'),
(613189,'2014-05-28 08:32:18',255112,'/products'),
(613190,'2014-05-28 08:33:00',255115,'/the-original-mr-fuzzy'),
(613191,'2014-05-28 08:34:02',255116,'/lander-3'),
(613192,'2014-05-28 08:34:25',255117,'/lander-2'),
(613193,'2014-05-28 08:34:30',255112,'/the-original-mr-fuzzy'),
(613194,'2014-05-28 08:34:31',255114,'/the-original-mr-fuzzy'),
(613195,'2014-05-28 08:34:48',255117,'/products'),
(613196,'2014-05-28 08:35:24',255115,'/cart'),
(613197,'2014-05-28 08:35:58',255112,'/cart'),
(613198,'2014-05-28 08:35:58',255114,'/cart'),
(613199,'2014-05-28 08:36:13',255118,'/lander-2'),
(613200,'2014-05-28 08:37:57',255114,'/shipping'),
(613201,'2014-05-28 08:38:23',255117,'/the-original-mr-fuzzy'),
(613202,'2014-05-28 08:40:00',255114,'/billing-2'),
(613203,'2014-05-28 08:41:22',255119,'/home'),
(613204,'2014-05-28 08:43:45',255120,'/home'),
(613205,'2014-05-28 08:43:47',255121,'/lander-2'),
(613206,'2014-05-28 08:43:49',255122,'/home'),
(613207,'2014-05-28 08:46:12',255123,'/home'),
(613208,'2014-05-28 08:47:56',255123,'/products'),
(613209,'2014-05-28 08:48:51',255121,'/products'),
(613210,'2014-05-28 08:49:10',255120,'/products'),
(613211,'2014-05-28 08:50:07',255123,'/the-original-mr-fuzzy'),
(613212,'2014-05-28 08:50:10',255120,'/the-original-mr-fuzzy'),
(613213,'2014-05-28 08:51:42',255121,'/the-original-mr-fuzzy'),
(613214,'2014-05-28 08:53:42',255123,'/cart'),
(613215,'2014-05-28 08:57:23',255124,'/lander-2'),
(613216,'2014-05-28 08:57:41',255125,'/lander-3'),
(613217,'2014-05-28 08:58:23',255124,'/products'),
(613218,'2014-05-28 08:58:34',255126,'/lander-2'),
(613219,'2014-05-28 08:59:13',255125,'/products'),
(613220,'2014-05-28 08:59:23',255127,'/lander-2'),
(613221,'2014-05-28 09:00:01',255127,'/products'),
(613222,'2014-05-28 09:00:03',255128,'/lander-2'),
(613223,'2014-05-28 09:00:30',255124,'/the-original-mr-fuzzy'),
(613224,'2014-05-28 09:01:15',255129,'/lander-2'),
(613225,'2014-05-28 09:02:06',255130,'/lander-2'),
(613226,'2014-05-28 09:02:54',255126,'/products'),
(613227,'2014-05-28 09:02:59',255125,'/the-original-mr-fuzzy'),
(613228,'2014-05-28 09:03:10',255131,'/lander-3'),
(613229,'2014-05-28 09:05:41',255132,'/home'),
(613230,'2014-05-28 09:05:47',255133,'/lander-2'),
(613231,'2014-05-28 09:06:21',255134,'/lander-2'),
(613232,'2014-05-28 09:06:24',255135,'/lander-2'),
(613233,'2014-05-28 09:06:49',255129,'/products'),
(613234,'2014-05-28 09:07:16',255135,'/products'),
(613235,'2014-05-28 09:07:32',255134,'/products'),
(613236,'2014-05-28 09:08:02',255136,'/lander-3'),
(613237,'2014-05-28 09:08:58',255137,'/lander-3'),
(613238,'2014-05-28 09:09:27',255136,'/products'),
(613239,'2014-05-28 09:09:43',255132,'/products'),
(613240,'2014-05-28 09:10:14',255129,'/the-birthday-sugar-panda'),
(613241,'2014-05-28 09:10:20',255133,'/products'),
(613242,'2014-05-28 09:10:35',255135,'/the-original-mr-fuzzy'),
(613243,'2014-05-28 09:10:36',255138,'/lander-2'),
(613244,'2014-05-28 09:10:39',255134,'/the-original-mr-fuzzy'),
(613245,'2014-05-28 09:10:51',255132,'/the-original-mr-fuzzy'),
(613246,'2014-05-28 09:11:01',255139,'/lander-2'),
(613247,'2014-05-28 09:11:21',255140,'/lander-2'),
(613248,'2014-05-28 09:11:34',255141,'/home'),
(613249,'2014-05-28 09:11:50',255142,'/lander-2'),
(613250,'2014-05-28 09:12:02',255136,'/the-original-mr-fuzzy'),
(613251,'2014-05-28 09:12:07',255137,'/products'),
(613252,'2014-05-28 09:12:29',255143,'/lander-3'),
(613253,'2014-05-28 09:13:14',255129,'/cart'),
(613254,'2014-05-28 09:13:42',255144,'/lander-2'),
(613255,'2014-05-28 09:14:20',255133,'/the-birthday-sugar-panda'),
(613256,'2014-05-28 09:14:42',255138,'/products'),
(613257,'2014-05-28 09:14:44',255129,'/shipping'),
(613258,'2014-05-28 09:14:50',255137,'/the-original-mr-fuzzy'),
(613259,'2014-05-28 09:15:15',255145,'/lander-2'),
(613260,'2014-05-28 09:16:23',255142,'/products'),
(613261,'2014-05-28 09:17:34',255142,'/the-birthday-sugar-panda'),
(613262,'2014-05-28 09:17:37',255146,'/lander-2'),
(613263,'2014-05-28 09:17:54',255129,'/billing-2'),
(613264,'2014-05-28 09:18:28',255147,'/home'),
(613265,'2014-05-28 09:18:46',255144,'/products'),
(613266,'2014-05-28 09:18:53',255148,'/lander-2'),
(613267,'2014-05-28 09:19:59',255149,'/lander-2'),
(613268,'2014-05-28 09:19:59',255150,'/lander-2'),
(613269,'2014-05-28 09:20:28',255150,'/products'),
(613270,'2014-05-28 09:20:41',255144,'/the-original-mr-fuzzy'),
(613271,'2014-05-28 09:21:05',255149,'/products'),
(613272,'2014-05-28 09:21:55',255151,'/lander-3'),
(613273,'2014-05-28 09:21:56',255152,'/lander-2'),
(613274,'2014-05-28 09:21:58',255149,'/the-birthday-sugar-panda'),
(613275,'2014-05-28 09:22:23',255147,'/products'),
(613276,'2014-05-28 09:23:46',255147,'/the-original-mr-fuzzy'),
(613277,'2014-05-28 09:24:20',255153,'/lander-2'),
(613278,'2014-05-28 09:24:54',255150,'/the-forever-love-bear'),
(613279,'2014-05-28 09:24:59',255152,'/products'),
(613280,'2014-05-28 09:26:35',255152,'/the-original-mr-fuzzy'),
(613281,'2014-05-28 09:27:20',255150,'/cart'),
(613282,'2014-05-28 09:27:36',255147,'/cart'),
(613283,'2014-05-28 09:28:33',255150,'/shipping'),
(613284,'2014-05-28 09:29:00',255154,'/home'),
(613285,'2014-05-28 09:29:07',255150,'/billing-2'),
(613286,'2014-05-28 09:30:30',255152,'/cart'),
(613287,'2014-05-28 09:31:44',255152,'/shipping'),
(613288,'2014-05-28 09:32:22',255155,'/home'),
(613289,'2014-05-28 09:33:31',255152,'/billing-2'),
(613290,'2014-05-28 09:34:11',255155,'/products'),
(613291,'2014-05-28 09:35:22',255152,'/thank-you-for-your-order'),
(613292,'2014-05-28 09:36:21',255156,'/home'),
(613293,'2014-05-28 09:37:30',255155,'/the-forever-love-bear'),
(613294,'2014-05-28 09:38:28',255157,'/lander-2'),
(613295,'2014-05-28 09:38:59',255157,'/products'),
(613296,'2014-05-28 09:39:01',255158,'/lander-2'),
(613297,'2014-05-28 09:41:39',255157,'/the-original-mr-fuzzy'),
(613298,'2014-05-28 09:42:30',255159,'/home'),
(613299,'2014-05-28 09:42:44',255158,'/products'),
(613300,'2014-05-28 09:44:55',255160,'/lander-3'),
(613301,'2014-05-28 09:46:17',255159,'/products'),
(613302,'2014-05-28 09:47:18',255161,'/lander-2'),
(613303,'2014-05-28 09:47:31',255162,'/lander-3'),
(613304,'2014-05-28 09:47:33',255163,'/lander-3'),
(613305,'2014-05-28 09:48:22',255164,'/home'),
(613306,'2014-05-28 09:49:44',255163,'/products'),
(613307,'2014-05-28 09:50:08',255165,'/home'),
(613308,'2014-05-28 09:50:18',255166,'/home'),
(613309,'2014-05-28 09:51:09',255167,'/lander-2'),
(613310,'2014-05-28 09:51:35',255168,'/home'),
(613311,'2014-05-28 09:51:48',255169,'/lander-2'),
(613312,'2014-05-28 09:52:27',255170,'/home'),
(613313,'2014-05-28 09:52:44',255163,'/the-original-mr-fuzzy'),
(613314,'2014-05-28 09:52:51',255162,'/products'),
(613315,'2014-05-28 09:53:13',255169,'/products'),
(613316,'2014-05-28 09:54:11',255169,'/the-original-mr-fuzzy'),
(613317,'2014-05-28 09:54:41',255166,'/products'),
(613318,'2014-05-28 09:55:07',255171,'/lander-2'),
(613319,'2014-05-28 09:55:18',255172,'/lander-2'),
(613320,'2014-05-28 09:55:59',255162,'/the-original-mr-fuzzy'),
(613321,'2014-05-28 09:56:05',255163,'/cart'),
(613322,'2014-05-28 09:56:25',255173,'/lander-3'),
(613323,'2014-05-28 09:56:27',255174,'/lander-2'),
(613324,'2014-05-28 09:56:35',255171,'/products'),
(613325,'2014-05-28 09:56:36',255175,'/lander-3'),
(613326,'2014-05-28 09:56:51',255170,'/products'),
(613327,'2014-05-28 09:56:54',255162,'/cart'),
(613328,'2014-05-28 09:57:44',255176,'/lander-2'),
(613329,'2014-05-28 09:57:46',255171,'/the-original-mr-fuzzy'),
(613330,'2014-05-28 09:58:05',255174,'/products'),
(613331,'2014-05-28 09:59:06',255162,'/shipping'),
(613332,'2014-05-28 09:59:25',255174,'/the-original-mr-fuzzy'),
(613333,'2014-05-28 09:59:26',255177,'/lander-2'),
(613334,'2014-05-28 09:59:29',255163,'/shipping'),
(613335,'2014-05-28 10:00:26',255175,'/products'),
(613336,'2014-05-28 10:00:28',255173,'/products'),
(613337,'2014-05-28 10:00:31',255163,'/billing-2'),
(613338,'2014-05-28 10:00:36',255178,'/lander-3'),
(613339,'2014-05-28 10:00:48',255179,'/lander-3'),
(613340,'2014-05-28 10:01:10',255180,'/lander-2'),
(613341,'2014-05-28 10:01:15',255170,'/the-original-mr-fuzzy'),
(613342,'2014-05-28 10:01:42',255181,'/home'),
(613343,'2014-05-28 10:01:54',255178,'/products'),
(613344,'2014-05-28 10:02:05',255174,'/cart'),
(613345,'2014-05-28 10:02:38',255182,'/lander-2'),
(613346,'2014-05-28 10:02:58',255178,'/the-original-mr-fuzzy'),
(613347,'2014-05-28 10:03:07',255183,'/lander-3'),
(613348,'2014-05-28 10:03:18',255177,'/products'),
(613349,'2014-05-28 10:03:21',255184,'/lander-2'),
(613350,'2014-05-28 10:03:52',255170,'/cart'),
(613351,'2014-05-28 10:04:23',255180,'/products'),
(613352,'2014-05-28 10:04:58',255174,'/shipping'),
(613353,'2014-05-28 10:05:10',255183,'/products'),
(613354,'2014-05-28 10:05:14',255163,'/thank-you-for-your-order'),
(613355,'2014-05-28 10:05:22',255180,'/the-original-mr-fuzzy'),
(613356,'2014-05-28 10:06:01',255182,'/products'),
(613357,'2014-05-28 10:06:08',255177,'/the-forever-love-bear'),
(613358,'2014-05-28 10:06:46',255180,'/cart'),
(613359,'2014-05-28 10:07:05',255185,'/lander-2'),
(613360,'2014-05-28 10:07:20',255174,'/billing-2'),
(613361,'2014-05-28 10:07:31',255182,'/the-forever-love-bear'),
(613362,'2014-05-28 10:08:34',255186,'/home'),
(613363,'2014-05-28 10:09:11',255174,'/thank-you-for-your-order'),
(613364,'2014-05-28 10:09:26',255183,'/the-original-mr-fuzzy'),
(613365,'2014-05-28 10:10:37',255180,'/shipping'),
(613366,'2014-05-28 10:11:26',255186,'/products'),
(613367,'2014-05-28 10:11:51',255187,'/lander-3'),
(613368,'2014-05-28 10:12:08',255188,'/lander-2'),
(613369,'2014-05-28 10:12:37',255189,'/home'),
(613370,'2014-05-28 10:13:14',255180,'/billing-2'),
(613371,'2014-05-28 10:13:22',255188,'/products'),
(613372,'2014-05-28 10:14:48',255186,'/the-original-mr-fuzzy'),
(613373,'2014-05-28 10:15:28',255190,'/lander-3'),
(613374,'2014-05-28 10:16:32',255191,'/lander-2'),
(613375,'2014-05-28 10:17:00',255186,'/cart'),
(613376,'2014-05-28 10:17:19',255188,'/the-original-mr-fuzzy'),
(613377,'2014-05-28 10:17:27',255187,'/products'),
(613378,'2014-05-28 10:17:27',255192,'/home'),
(613379,'2014-05-28 10:17:46',255193,'/home'),
(613380,'2014-05-28 10:18:00',255194,'/home'),
(613381,'2014-05-28 10:18:02',255195,'/lander-2'),
(613382,'2014-05-28 10:19:40',255194,'/products'),
(613383,'2014-05-28 10:20:41',255195,'/products'),
(613384,'2014-05-28 10:21:11',255187,'/the-original-mr-fuzzy'),
(613385,'2014-05-28 10:22:18',255196,'/home'),
(613386,'2014-05-28 10:23:33',255194,'/the-forever-love-bear'),
(613387,'2014-05-28 10:23:33',255195,'/the-original-mr-fuzzy'),
(613388,'2014-05-28 10:26:17',255197,'/lander-2'),
(613389,'2014-05-28 10:26:20',255194,'/cart'),
(613390,'2014-05-28 10:26:39',255198,'/lander-3'),
(613391,'2014-05-28 10:27:27',255199,'/lander-3'),
(613392,'2014-05-28 10:28:24',255200,'/home'),
(613393,'2014-05-28 10:28:47',255201,'/lander-2'),
(613394,'2014-05-28 10:29:14',255197,'/products'),
(613395,'2014-05-28 10:29:17',255199,'/products'),
(613396,'2014-05-28 10:30:02',255202,'/home'),
(613397,'2014-05-28 10:31:40',255202,'/products'),
(613398,'2014-05-28 10:31:41',255197,'/the-original-mr-fuzzy'),
(613399,'2014-05-28 10:31:50',255203,'/home'),
(613400,'2014-05-28 10:32:23',255202,'/the-original-mr-fuzzy'),
(613401,'2014-05-28 10:32:39',255204,'/lander-2'),
(613402,'2014-05-28 10:33:43',255205,'/lander-2'),
(613403,'2014-05-28 10:33:56',255200,'/products'),
(613404,'2014-05-28 10:34:09',255203,'/products'),
(613405,'2014-05-28 10:34:27',255206,'/lander-3'),
(613406,'2014-05-28 10:34:29',255204,'/products'),
(613407,'2014-05-28 10:35:35',255202,'/cart'),
(613408,'2014-05-28 10:35:59',255203,'/the-forever-love-bear'),
(613409,'2014-05-28 10:36:52',255204,'/the-original-mr-fuzzy'),
(613410,'2014-05-28 10:37:22',255200,'/the-original-mr-fuzzy'),
(613411,'2014-05-28 10:37:23',255206,'/products'),
(613412,'2014-05-28 10:37:50',255207,'/home'),
(613413,'2014-05-28 10:39:06',255206,'/the-original-mr-fuzzy'),
(613414,'2014-05-28 10:39:55',255206,'/cart'),
(613415,'2014-05-28 10:40:30',255204,'/cart'),
(613416,'2014-05-28 10:40:43',255208,'/lander-3'),
(613417,'2014-05-28 10:40:50',255207,'/products'),
(613418,'2014-05-28 10:41:05',255209,'/lander-2'),
(613419,'2014-05-28 10:42:01',255207,'/the-forever-love-bear'),
(613420,'2014-05-28 10:43:01',255210,'/lander-3'),
(613421,'2014-05-28 10:43:35',255211,'/lander-3'),
(613422,'2014-05-28 10:43:39',255204,'/shipping'),
(613423,'2014-05-28 10:43:45',255206,'/shipping'),
(613424,'2014-05-28 10:43:46',255212,'/home'),
(613425,'2014-05-28 10:44:26',255208,'/products'),
(613426,'2014-05-28 10:44:56',255208,'/the-forever-love-bear'),
(613427,'2014-05-28 10:45:25',255210,'/products'),
(613428,'2014-05-28 10:45:42',255213,'/lander-2'),
(613429,'2014-05-28 10:45:44',255207,'/cart'),
(613430,'2014-05-28 10:45:56',255211,'/products'),
(613431,'2014-05-28 10:46:20',255204,'/billing-2'),
(613432,'2014-05-28 10:46:31',255211,'/the-original-mr-fuzzy'),
(613433,'2014-05-28 10:47:05',255214,'/lander-2'),
(613434,'2014-05-28 10:47:36',255211,'/cart'),
(613435,'2014-05-28 10:47:36',255215,'/lander-2'),
(613436,'2014-05-28 10:47:43',255212,'/products'),
(613437,'2014-05-28 10:47:59',255207,'/shipping'),
(613438,'2014-05-28 10:48:32',255210,'/the-original-mr-fuzzy'),
(613439,'2014-05-28 10:49:28',255216,'/home'),
(613440,'2014-05-28 10:49:54',255212,'/the-original-mr-fuzzy'),
(613441,'2014-05-28 10:50:17',255214,'/products'),
(613442,'2014-05-28 10:50:36',255211,'/shipping'),
(613443,'2014-05-28 10:51:07',255212,'/cart'),
(613444,'2014-05-28 10:51:17',255204,'/thank-you-for-your-order'),
(613445,'2014-05-28 10:51:53',255215,'/products'),
(613446,'2014-05-28 10:52:57',255211,'/billing-2'),
(613447,'2014-05-28 10:53:25',255217,'/lander-2'),
(613448,'2014-05-28 10:54:10',255218,'/lander-2'),
(613449,'2014-05-28 10:54:15',255215,'/the-original-mr-fuzzy'),
(613450,'2014-05-28 10:54:46',255214,'/the-forever-love-bear'),
(613451,'2014-05-28 10:55:10',255219,'/lander-2'),
(613452,'2014-05-28 10:55:23',255217,'/products'),
(613453,'2014-05-28 10:55:36',255220,'/lander-3'),
(613454,'2014-05-28 10:55:38',255221,'/home'),
(613455,'2014-05-28 10:56:00',255211,'/thank-you-for-your-order'),
(613456,'2014-05-28 10:56:19',255222,'/home'),
(613457,'2014-05-28 10:57:08',255214,'/cart'),
(613458,'2014-05-28 10:57:39',255219,'/products'),
(613459,'2014-05-28 10:57:54',255214,'/shipping'),
(613460,'2014-05-28 10:57:56',255220,'/products'),
(613461,'2014-05-28 10:57:57',255217,'/the-original-mr-fuzzy'),
(613462,'2014-05-28 10:58:18',255214,'/billing-2'),
(613463,'2014-05-28 10:58:41',255219,'/the-original-mr-fuzzy'),
(613464,'2014-05-28 10:58:49',255221,'/products'),
(613465,'2014-05-28 10:59:20',255221,'/the-birthday-sugar-panda'),
(613466,'2014-05-28 10:59:28',255222,'/products'),
(613467,'2014-05-28 10:59:36',255220,'/the-birthday-sugar-panda'),
(613468,'2014-05-28 11:00:04',255220,'/cart'),
(613469,'2014-05-28 11:00:56',255223,'/lander-2'),
(613470,'2014-05-28 11:01:17',255222,'/the-original-mr-fuzzy'),
(613471,'2014-05-28 11:01:28',255221,'/cart'),
(613472,'2014-05-28 11:01:44',255220,'/shipping'),
(613473,'2014-05-28 11:02:48',255222,'/cart'),
(613474,'2014-05-28 11:03:19',255214,'/thank-you-for-your-order'),
(613475,'2014-05-28 11:04:22',255224,'/lander-2'),
(613476,'2014-05-28 11:04:55',255222,'/shipping'),
(613477,'2014-05-28 11:05:14',255225,'/lander-3'),
(613478,'2014-05-28 11:05:25',255222,'/billing-2'),
(613479,'2014-05-28 11:06:00',255226,'/lander-3'),
(613480,'2014-05-28 11:06:06',255223,'/products'),
(613481,'2014-05-28 11:07:01',255225,'/products'),
(613482,'2014-05-28 11:07:35',255227,'/lander-2'),
(613483,'2014-05-28 11:08:18',255228,'/home'),
(613484,'2014-05-28 11:08:50',255229,'/lander-2'),
(613485,'2014-05-28 11:08:55',255223,'/the-original-mr-fuzzy'),
(613486,'2014-05-28 11:09:42',255223,'/cart'),
(613487,'2014-05-28 11:10:21',255230,'/lander-2'),
(613488,'2014-05-28 11:10:24',255222,'/thank-you-for-your-order'),
(613489,'2014-05-28 11:10:24',255229,'/products'),
(613490,'2014-05-28 11:10:59',255225,'/the-original-mr-fuzzy'),
(613491,'2014-05-28 11:11:08',255231,'/lander-2'),
(613492,'2014-05-28 11:11:23',255223,'/shipping'),
(613493,'2014-05-28 11:11:59',255232,'/lander-2'),
(613494,'2014-05-28 11:12:22',255223,'/billing-2'),
(613495,'2014-05-28 11:13:34',255225,'/cart'),
(613496,'2014-05-28 11:14:21',255233,'/lander-3'),
(613497,'2014-05-28 11:14:42',255231,'/products'),
(613498,'2014-05-28 11:17:01',255231,'/the-original-mr-fuzzy'),
(613499,'2014-05-28 11:18:04',255234,'/home'),
(613500,'2014-05-28 11:18:30',255235,'/home'),
(613501,'2014-05-28 11:19:03',255235,'/products'),
(613502,'2014-05-28 11:20:18',255236,'/lander-2'),
(613503,'2014-05-28 11:20:32',255237,'/lander-3'),
(613504,'2014-05-28 11:20:48',255238,'/home'),
(613505,'2014-05-28 11:21:24',255238,'/products'),
(613506,'2014-05-28 11:22:18',255239,'/lander-2'),
(613507,'2014-05-28 11:22:32',255240,'/lander-3'),
(613508,'2014-05-28 11:22:55',255235,'/the-forever-love-bear'),
(613509,'2014-05-28 11:25:03',255241,'/home'),
(613510,'2014-05-28 11:25:15',255236,'/products'),
(613511,'2014-05-28 11:25:58',255238,'/the-original-mr-fuzzy'),
(613512,'2014-05-28 11:27:15',255242,'/lander-3'),
(613513,'2014-05-28 11:28:32',255236,'/the-birthday-sugar-panda'),
(613514,'2014-05-28 11:28:53',255243,'/lander-2'),
(613515,'2014-05-28 11:28:58',255244,'/lander-2'),
(613516,'2014-05-28 11:31:03',255245,'/lander-3'),
(613517,'2014-05-28 11:31:33',255246,'/lander-3'),
(613518,'2014-05-28 11:32:32',255247,'/home'),
(613519,'2014-05-28 11:32:37',255244,'/products'),
(613520,'2014-05-28 11:32:40',255248,'/lander-2'),
(613521,'2014-05-28 11:32:59',255242,'/products'),
(613522,'2014-05-28 11:33:58',255249,'/lander-2'),
(613523,'2014-05-28 11:34:19',255246,'/products'),
(613524,'2014-05-28 11:34:33',255247,'/products'),
(613525,'2014-05-28 11:35:34',255247,'/the-original-mr-fuzzy'),
(613526,'2014-05-28 11:35:58',255248,'/products'),
(613527,'2014-05-28 11:37:46',255250,'/home'),
(613528,'2014-05-28 11:37:54',255251,'/lander-2'),
(613529,'2014-05-28 11:38:00',255248,'/the-original-mr-fuzzy'),
(613530,'2014-05-28 11:38:01',255252,'/lander-2'),
(613531,'2014-05-28 11:38:11',255246,'/the-original-mr-fuzzy'),
(613532,'2014-05-28 11:38:26',255247,'/cart'),
(613533,'2014-05-28 11:38:53',255252,'/products'),
(613534,'2014-05-28 11:40:09',255247,'/shipping'),
(613535,'2014-05-28 11:40:27',255252,'/the-original-mr-fuzzy'),
(613536,'2014-05-28 11:40:46',255250,'/products'),
(613537,'2014-05-28 11:40:48',255253,'/home'),
(613538,'2014-05-28 11:40:59',255254,'/lander-3'),
(613539,'2014-05-28 11:41:19',255255,'/lander-2'),
(613540,'2014-05-28 11:41:52',255256,'/lander-2'),
(613541,'2014-05-28 11:42:00',255257,'/lander-2'),
(613542,'2014-05-28 11:42:13',255256,'/products'),
(613543,'2014-05-28 11:43:12',255247,'/billing-2'),
(613544,'2014-05-28 11:43:14',255250,'/the-birthday-sugar-panda'),
(613545,'2014-05-28 11:43:28',255258,'/lander-2'),
(613546,'2014-05-28 11:44:00',255259,'/lander-2'),
(613547,'2014-05-28 11:44:03',255260,'/home'),
(613548,'2014-05-28 11:44:30',255255,'/products'),
(613549,'2014-05-28 11:44:55',255254,'/products'),
(613550,'2014-05-28 11:45:05',255256,'/the-birthday-sugar-panda'),
(613551,'2014-05-28 11:45:14',255254,'/the-original-mr-fuzzy'),
(613552,'2014-05-28 11:45:19',255255,'/the-original-mr-fuzzy'),
(613553,'2014-05-28 11:46:15',255253,'/products'),
(613554,'2014-05-28 11:46:35',255260,'/products'),
(613555,'2014-05-28 11:46:38',255261,'/lander-2'),
(613556,'2014-05-28 11:46:48',255262,'/lander-2'),
(613557,'2014-05-28 11:47:18',255247,'/thank-you-for-your-order'),
(613558,'2014-05-28 11:47:20',255260,'/the-original-mr-fuzzy'),
(613559,'2014-05-28 11:47:39',255257,'/products'),
(613560,'2014-05-28 11:48:21',255263,'/home'),
(613561,'2014-05-28 11:48:29',255264,'/lander-2'),
(613562,'2014-05-28 11:48:44',255258,'/products'),
(613563,'2014-05-28 11:49:11',255265,'/lander-2'),
(613564,'2014-05-28 11:50:17',255261,'/products'),
(613565,'2014-05-28 11:50:27',255257,'/the-original-mr-fuzzy'),
(613566,'2014-05-28 11:50:27',255266,'/home'),
(613567,'2014-05-28 11:50:50',255253,'/the-original-mr-fuzzy'),
(613568,'2014-05-28 11:50:58',255267,'/lander-2'),
(613569,'2014-05-28 11:51:31',255268,'/lander-2'),
(613570,'2014-05-28 11:51:43',255266,'/products'),
(613571,'2014-05-28 11:51:50',255264,'/products'),
(613572,'2014-05-28 11:52:07',255268,'/products'),
(613573,'2014-05-28 11:52:13',255262,'/products'),
(613574,'2014-05-28 11:52:49',255269,'/home'),
(613575,'2014-05-28 11:52:57',255257,'/cart'),
(613576,'2014-05-28 11:53:53',255270,'/lander-3'),
(613577,'2014-05-28 11:54:12',255261,'/the-original-mr-fuzzy'),
(613578,'2014-05-28 11:54:32',255268,'/the-original-mr-fuzzy'),
(613579,'2014-05-28 11:54:34',255266,'/the-original-mr-fuzzy'),
(613580,'2014-05-28 11:54:46',255271,'/lander-2'),
(613581,'2014-05-28 11:54:54',255269,'/products'),
(613582,'2014-05-28 11:55:01',255272,'/home'),
(613583,'2014-05-28 11:55:41',255264,'/the-original-mr-fuzzy'),
(613584,'2014-05-28 11:56:10',255257,'/shipping'),
(613585,'2014-05-28 11:57:25',255273,'/lander-2'),
(613586,'2014-05-28 11:57:44',255274,'/lander-2'),
(613587,'2014-05-28 11:57:47',255275,'/lander-3'),
(613588,'2014-05-28 11:58:00',255268,'/cart'),
(613589,'2014-05-28 11:58:09',255276,'/lander-3'),
(613590,'2014-05-28 11:58:11',255269,'/the-original-mr-fuzzy'),
(613591,'2014-05-28 11:58:13',255277,'/home'),
(613592,'2014-05-28 11:59:15',255274,'/products'),
(613593,'2014-05-28 11:59:28',255278,'/lander-3'),
(613594,'2014-05-28 11:59:39',255276,'/products'),
(613595,'2014-05-28 11:59:44',255279,'/lander-2'),
(613596,'2014-05-28 11:59:45',255280,'/lander-2'),
(613597,'2014-05-28 12:00:28',255281,'/lander-2'),
(613598,'2014-05-28 12:00:31',255271,'/products'),
(613599,'2014-05-28 12:00:34',255282,'/lander-2'),
(613600,'2014-05-28 12:00:38',255283,'/lander-3'),
(613601,'2014-05-28 12:00:48',255284,'/lander-3'),
(613602,'2014-05-28 12:00:57',255278,'/products'),
(613603,'2014-05-28 12:00:59',255275,'/products'),
(613604,'2014-05-28 12:01:03',255285,'/lander-3'),
(613605,'2014-05-28 12:01:22',255278,'/the-forever-love-bear'),
(613606,'2014-05-28 12:01:27',255268,'/shipping'),
(613607,'2014-05-28 12:01:56',255284,'/products'),
(613608,'2014-05-28 12:02:22',255286,'/lander-2'),
(613609,'2014-05-28 12:02:25',255284,'/the-original-mr-fuzzy'),
(613610,'2014-05-28 12:02:31',255287,'/home'),
(613611,'2014-05-28 12:02:48',255274,'/the-forever-love-bear'),
(613612,'2014-05-28 12:02:54',255288,'/lander-2'),
(613613,'2014-05-28 12:03:29',255289,'/lander-2'),
(613614,'2014-05-28 12:03:41',255276,'/the-original-mr-fuzzy'),
(613615,'2014-05-28 12:03:49',255288,'/products'),
(613616,'2014-05-28 12:04:35',255290,'/home'),
(613617,'2014-05-28 12:04:41',255268,'/billing-2'),
(613618,'2014-05-28 12:04:41',255286,'/products'),
(613619,'2014-05-28 12:05:01',255271,'/the-original-mr-fuzzy'),
(613620,'2014-05-28 12:05:26',255280,'/products'),
(613621,'2014-05-28 12:05:52',255282,'/products'),
(613622,'2014-05-28 12:05:57',255288,'/the-original-mr-fuzzy'),
(613623,'2014-05-28 12:06:08',255291,'/lander-3'),
(613624,'2014-05-28 12:06:20',255286,'/the-birthday-sugar-panda'),
(613625,'2014-05-28 12:06:26',255292,'/home'),
(613626,'2014-05-28 12:06:54',255287,'/products'),
(613627,'2014-05-28 12:07:10',255293,'/lander-2'),
(613628,'2014-05-28 12:07:13',255292,'/products'),
(613629,'2014-05-28 12:07:13',255294,'/lander-2'),
(613630,'2014-05-28 12:08:21',255290,'/products'),
(613631,'2014-05-28 12:08:25',255280,'/the-original-mr-fuzzy'),
(613632,'2014-05-28 12:08:39',255289,'/products'),
(613633,'2014-05-28 12:09:41',255289,'/the-original-mr-fuzzy'),
(613634,'2014-05-28 12:09:51',255295,'/home'),
(613635,'2014-05-28 12:09:58',255286,'/cart'),
(613636,'2014-05-28 12:10:16',255296,'/home'),
(613637,'2014-05-28 12:10:27',255282,'/the-original-mr-fuzzy'),
(613638,'2014-05-28 12:10:28',255286,'/shipping'),
(613639,'2014-05-28 12:10:35',255280,'/cart'),
(613640,'2014-05-28 12:11:17',255290,'/the-birthday-sugar-panda'),
(613641,'2014-05-28 12:11:18',255297,'/lander-2'),
(613642,'2014-05-28 12:11:46',255298,'/lander-2'),
(613643,'2014-05-28 12:12:17',255296,'/products'),
(613644,'2014-05-28 12:13:22',255286,'/billing-2'),
(613645,'2014-05-28 12:13:31',255299,'/lander-3'),
(613646,'2014-05-28 12:14:01',255300,'/lander-2'),
(613647,'2014-05-28 12:14:14',255298,'/products'),
(613648,'2014-05-28 12:14:15',255280,'/shipping'),
(613649,'2014-05-28 12:14:21',255301,'/lander-2'),
(613650,'2014-05-28 12:14:36',255302,'/home'),
(613651,'2014-05-28 12:14:48',255296,'/the-original-mr-fuzzy'),
(613652,'2014-05-28 12:15:05',255280,'/billing-2'),
(613653,'2014-05-28 12:15:07',255286,'/thank-you-for-your-order'),
(613654,'2014-05-28 12:15:15',255290,'/cart'),
(613655,'2014-05-28 12:17:00',255300,'/products'),
(613656,'2014-05-28 12:17:08',255290,'/shipping'),
(613657,'2014-05-28 12:17:46',255298,'/the-birthday-sugar-panda'),
(613658,'2014-05-28 12:17:59',255300,'/the-original-mr-fuzzy'),
(613659,'2014-05-28 12:18:39',255301,'/products'),
(613660,'2014-05-28 12:18:44',255303,'/home'),
(613661,'2014-05-28 12:19:01',255302,'/products'),
(613662,'2014-05-28 12:19:14',255299,'/products'),
(613663,'2014-05-28 12:20:02',255290,'/billing-2'),
(613664,'2014-05-28 12:20:05',255280,'/thank-you-for-your-order'),
(613665,'2014-05-28 12:21:36',255301,'/the-original-mr-fuzzy'),
(613666,'2014-05-28 12:21:43',255302,'/the-original-mr-fuzzy'),
(613667,'2014-05-28 12:22:45',255302,'/cart'),
(613668,'2014-05-28 12:22:49',255301,'/cart'),
(613669,'2014-05-28 12:23:14',255301,'/shipping'),
(613670,'2014-05-28 12:23:37',255290,'/thank-you-for-your-order'),
(613671,'2014-05-28 12:24:31',255304,'/home'),
(613672,'2014-05-28 12:25:50',255301,'/billing-2'),
(613673,'2014-05-28 12:25:51',255305,'/lander-3'),
(613674,'2014-05-28 12:26:02',255302,'/shipping'),
(613675,'2014-05-28 12:27:01',255302,'/billing-2'),
(613676,'2014-05-28 12:27:33',255301,'/thank-you-for-your-order'),
(613677,'2014-05-28 12:28:29',255306,'/lander-3'),
(613678,'2014-05-28 12:28:42',255307,'/lander-2'),
(613679,'2014-05-28 12:29:41',255308,'/home'),
(613680,'2014-05-28 12:30:27',255309,'/home'),
(613681,'2014-05-28 12:31:57',255310,'/lander-2'),
(613682,'2014-05-28 12:32:22',255310,'/products'),
(613683,'2014-05-28 12:32:42',255311,'/lander-2'),
(613684,'2014-05-28 12:34:36',255312,'/home'),
(613685,'2014-05-28 12:34:49',255313,'/home'),
(613686,'2014-05-28 12:34:58',255308,'/products'),
(613687,'2014-05-28 12:36:14',255314,'/lander-2'),
(613688,'2014-05-28 12:36:44',255313,'/products'),
(613689,'2014-05-28 12:37:57',255312,'/products'),
(613690,'2014-05-28 12:38:02',255313,'/the-original-mr-fuzzy'),
(613691,'2014-05-28 12:38:14',255312,'/the-birthday-sugar-panda'),
(613692,'2014-05-28 12:38:20',255315,'/home'),
(613693,'2014-05-28 12:38:38',255316,'/lander-2'),
(613694,'2014-05-28 12:39:13',255317,'/lander-2'),
(613695,'2014-05-28 12:39:20',255308,'/the-original-mr-fuzzy'),
(613696,'2014-05-28 12:39:23',255312,'/cart'),
(613697,'2014-05-28 12:39:36',255315,'/products'),
(613698,'2014-05-28 12:39:44',255318,'/home'),
(613699,'2014-05-28 12:39:54',255312,'/shipping'),
(613700,'2014-05-28 12:40:15',255313,'/cart'),
(613701,'2014-05-28 12:40:15',255315,'/the-birthday-sugar-panda'),
(613702,'2014-05-28 12:40:16',255319,'/lander-3'),
(613703,'2014-05-28 12:41:02',255314,'/products'),
(613704,'2014-05-28 12:41:11',255320,'/home'),
(613705,'2014-05-28 12:41:36',255317,'/products'),
(613706,'2014-05-28 12:41:47',255316,'/products'),
(613707,'2014-05-28 12:41:59',255314,'/the-forever-love-bear'),
(613708,'2014-05-28 12:41:59',255321,'/home'),
(613709,'2014-05-28 12:42:04',255322,'/home'),
(613710,'2014-05-28 12:42:34',255323,'/home'),
(613711,'2014-05-28 12:43:06',255323,'/products'),
(613712,'2014-05-28 12:43:22',255313,'/shipping'),
(613713,'2014-05-28 12:43:27',255324,'/home'),
(613714,'2014-05-28 12:43:44',255315,'/cart'),
(613715,'2014-05-28 12:44:30',255317,'/the-original-mr-fuzzy'),
(613716,'2014-05-28 12:44:57',255325,'/lander-2'),
(613717,'2014-05-28 12:45:21',255315,'/shipping'),
(613718,'2014-05-28 12:45:21',255321,'/products'),
(613719,'2014-05-28 12:45:25',255322,'/products'),
(613720,'2014-05-28 12:45:33',255314,'/cart'),
(613721,'2014-05-28 12:45:56',255321,'/the-original-mr-fuzzy'),
(613722,'2014-05-28 12:46:02',255313,'/billing-2'),
(613723,'2014-05-28 12:46:20',255316,'/the-birthday-sugar-panda'),
(613724,'2014-05-28 12:46:22',255323,'/the-original-mr-fuzzy'),
(613725,'2014-05-28 12:46:23',255315,'/billing-2'),
(613726,'2014-05-28 12:46:30',255326,'/lander-2'),
(613727,'2014-05-28 12:47:21',255324,'/products'),
(613728,'2014-05-28 12:48:14',255322,'/the-original-mr-fuzzy'),
(613729,'2014-05-28 12:48:32',255314,'/shipping'),
(613730,'2014-05-28 12:48:33',255313,'/thank-you-for-your-order'),
(613731,'2014-05-28 12:49:02',255323,'/cart'),
(613732,'2014-05-28 12:49:44',255327,'/lander-3'),
(613733,'2014-05-28 12:49:49',255314,'/billing-2'),
(613734,'2014-05-28 12:50:17',255328,'/lander-3'),
(613735,'2014-05-28 12:50:23',255329,'/lander-2'),
(613736,'2014-05-28 12:51:25',255323,'/shipping'),
(613737,'2014-05-28 12:51:27',255314,'/thank-you-for-your-order'),
(613738,'2014-05-28 12:51:43',255315,'/thank-you-for-your-order'),
(613739,'2014-05-28 12:51:56',255330,'/lander-3'),
(613740,'2014-05-28 12:52:06',255331,'/lander-2'),
(613741,'2014-05-28 12:52:23',255323,'/billing-2'),
(613742,'2014-05-28 12:52:26',255328,'/products'),
(613743,'2014-05-28 12:52:39',255332,'/home'),
(613744,'2014-05-28 12:52:48',255333,'/home'),
(613745,'2014-05-28 12:52:50',255334,'/home'),
(613746,'2014-05-28 12:53:04',255335,'/lander-2'),
(613747,'2014-05-28 12:53:41',255336,'/lander-3'),
(613748,'2014-05-28 12:53:44',255337,'/lander-2'),
(613749,'2014-05-28 12:53:51',255338,'/home'),
(613750,'2014-05-28 12:54:12',255339,'/home'),
(613751,'2014-05-28 12:54:21',255336,'/products'),
(613752,'2014-05-28 12:55:36',255328,'/the-original-mr-fuzzy'),
(613753,'2014-05-28 12:55:39',255340,'/home'),
(613754,'2014-05-28 12:56:18',255341,'/home'),
(613755,'2014-05-28 12:56:24',255340,'/products'),
(613756,'2014-05-28 12:56:41',255331,'/products'),
(613757,'2014-05-28 12:57:07',255333,'/products'),
(613758,'2014-05-28 12:57:29',255332,'/products'),
(613759,'2014-05-28 12:57:33',255339,'/products'),
(613760,'2014-05-28 12:57:48',255342,'/lander-2'),
(613761,'2014-05-28 12:57:50',255343,'/lander-2'),
(613762,'2014-05-28 12:57:52',255344,'/home'),
(613763,'2014-05-28 12:57:54',255323,'/thank-you-for-your-order'),
(613764,'2014-05-28 12:58:03',255328,'/cart'),
(613765,'2014-05-28 12:58:04',255331,'/the-original-mr-fuzzy'),
(613766,'2014-05-28 12:58:36',255342,'/products'),
(613767,'2014-05-28 12:59:03',255332,'/the-birthday-sugar-panda'),
(613768,'2014-05-28 12:59:05',255340,'/the-original-mr-fuzzy'),
(613769,'2014-05-28 12:59:18',255338,'/products'),
(613770,'2014-05-28 12:59:34',255332,'/cart'),
(613771,'2014-05-28 12:59:35',255345,'/lander-2'),
(613772,'2014-05-28 13:00:35',255332,'/shipping'),
(613773,'2014-05-28 13:00:35',255333,'/the-original-mr-fuzzy'),
(613774,'2014-05-28 13:00:44',255346,'/lander-2'),
(613775,'2014-05-28 13:01:08',255342,'/the-original-mr-fuzzy'),
(613776,'2014-05-28 13:01:15',255340,'/cart'),
(613777,'2014-05-28 13:01:18',255332,'/billing-2'),
(613778,'2014-05-28 13:01:43',255347,'/lander-3'),
(613779,'2014-05-28 13:01:54',255332,'/thank-you-for-your-order'),
(613780,'2014-05-28 13:01:54',255344,'/products'),
(613781,'2014-05-28 13:01:55',255331,'/cart'),
(613782,'2014-05-28 13:02:03',255343,'/products'),
(613783,'2014-05-28 13:02:32',255344,'/the-original-mr-fuzzy'),
(613784,'2014-05-28 13:02:51',255338,'/the-original-mr-fuzzy'),
(613785,'2014-05-28 13:02:57',255348,'/lander-2'),
(613786,'2014-05-28 13:03:00',255349,'/lander-2'),
(613787,'2014-05-28 13:03:15',255342,'/cart'),
(613788,'2014-05-28 13:03:21',255350,'/home'),
(613789,'2014-05-28 13:03:41',255351,'/lander-2'),
(613790,'2014-05-28 13:03:46',255340,'/shipping'),
(613791,'2014-05-28 13:04:14',255346,'/products'),
(613792,'2014-05-28 13:04:24',255338,'/cart'),
(613793,'2014-05-28 13:05:03',255331,'/shipping'),
(613794,'2014-05-28 13:05:50',255350,'/products'),
(613795,'2014-05-28 13:05:51',255340,'/billing-2'),
(613796,'2014-05-28 13:06:02',255351,'/products'),
(613797,'2014-05-28 13:06:11',255344,'/cart'),
(613798,'2014-05-28 13:06:20',255351,'/the-original-mr-fuzzy'),
(613799,'2014-05-28 13:06:24',255343,'/the-original-mr-fuzzy'),
(613800,'2014-05-28 13:06:25',255331,'/billing-2'),
(613801,'2014-05-28 13:06:51',255351,'/cart'),
(613802,'2014-05-28 13:06:58',255349,'/products'),
(613803,'2014-05-28 13:07:26',255340,'/thank-you-for-your-order'),
(613804,'2014-05-28 13:08:13',255344,'/shipping'),
(613805,'2014-05-28 13:08:24',255352,'/lander-2'),
(613806,'2014-05-28 13:08:46',255353,'/home'),
(613807,'2014-05-28 13:09:10',255351,'/shipping'),
(613808,'2014-05-28 13:09:11',255352,'/products'),
(613809,'2014-05-28 13:09:26',255354,'/lander-2'),
(613810,'2014-05-28 13:09:52',255352,'/the-original-mr-fuzzy'),
(613811,'2014-05-28 13:10:05',255351,'/billing-2'),
(613812,'2014-05-28 13:10:07',255349,'/the-original-mr-fuzzy'),
(613813,'2014-05-28 13:10:18',255344,'/billing-2'),
(613814,'2014-05-28 13:10:32',255355,'/lander-2'),
(613815,'2014-05-28 13:10:54',255356,'/lander-2'),
(613816,'2014-05-28 13:11:10',255357,'/home'),
(613817,'2014-05-28 13:11:13',255358,'/lander-3'),
(613818,'2014-05-28 13:12:01',255352,'/cart'),
(613819,'2014-05-28 13:12:06',255354,'/products'),
(613820,'2014-05-28 13:13:24',255355,'/products'),
(613821,'2014-05-28 13:13:32',255352,'/shipping'),
(613822,'2014-05-28 13:14:13',255356,'/products'),
(613823,'2014-05-28 13:14:23',255354,'/the-birthday-sugar-panda'),
(613824,'2014-05-28 13:14:24',255359,'/home'),
(613825,'2014-05-28 13:14:26',255352,'/billing-2'),
(613826,'2014-05-28 13:15:19',255360,'/lander-2'),
(613827,'2014-05-28 13:15:39',255351,'/thank-you-for-your-order'),
(613828,'2014-05-28 13:15:53',255354,'/cart'),
(613829,'2014-05-28 13:16:23',255361,'/lander-3'),
(613830,'2014-05-28 13:16:36',255357,'/products'),
(613831,'2014-05-28 13:17:06',255356,'/the-original-mr-fuzzy'),
(613832,'2014-05-28 13:17:56',255359,'/products'),
(613833,'2014-05-28 13:18:02',255355,'/the-original-mr-fuzzy'),
(613834,'2014-05-28 13:18:06',255362,'/lander-2'),
(613835,'2014-05-28 13:18:38',255355,'/cart'),
(613836,'2014-05-28 13:18:45',255363,'/lander-2'),
(613837,'2014-05-28 13:18:58',255359,'/the-original-mr-fuzzy'),
(613838,'2014-05-28 13:19:42',255364,'/home'),
(613839,'2014-05-28 13:20:38',255365,'/home'),
(613840,'2014-05-28 13:21:14',255357,'/the-forever-love-bear'),
(613841,'2014-05-28 13:21:14',255366,'/lander-2'),
(613842,'2014-05-28 13:21:57',255359,'/cart'),
(613843,'2014-05-28 13:21:59',255363,'/products'),
(613844,'2014-05-28 13:22:02',255367,'/lander-3'),
(613845,'2014-05-28 13:22:32',255355,'/shipping'),
(613846,'2014-05-28 13:23:00',255357,'/cart'),
(613847,'2014-05-28 13:24:50',255368,'/lander-2'),
(613848,'2014-05-28 13:25:05',255369,'/lander-2'),
(613849,'2014-05-28 13:25:09',255370,'/lander-3'),
(613850,'2014-05-28 13:25:27',255371,'/lander-2'),
(613851,'2014-05-28 13:25:33',255372,'/lander-2'),
(613852,'2014-05-28 13:25:44',255366,'/products'),
(613853,'2014-05-28 13:25:59',255366,'/the-birthday-sugar-panda'),
(613854,'2014-05-28 13:26:14',255363,'/the-original-mr-fuzzy'),
(613855,'2014-05-28 13:26:48',255371,'/products'),
(613856,'2014-05-28 13:26:54',255357,'/shipping'),
(613857,'2014-05-28 13:27:44',255370,'/products'),
(613858,'2014-05-28 13:28:07',255363,'/cart'),
(613859,'2014-05-28 13:28:12',255369,'/products'),
(613860,'2014-05-28 13:28:20',255357,'/billing-2'),
(613861,'2014-05-28 13:28:34',255373,'/lander-3'),
(613862,'2014-05-28 13:29:36',255374,'/lander-2'),
(613863,'2014-05-28 13:29:42',255372,'/products'),
(613864,'2014-05-28 13:29:44',255369,'/the-original-mr-fuzzy'),
(613865,'2014-05-28 13:29:56',255375,'/lander-3'),
(613866,'2014-05-28 13:30:33',255376,'/lander-2'),
(613867,'2014-05-28 13:31:09',255377,'/lander-3'),
(613868,'2014-05-28 13:31:27',255378,'/lander-3'),
(613869,'2014-05-28 13:31:51',255373,'/products'),
(613870,'2014-05-28 13:31:59',255363,'/shipping'),
(613871,'2014-05-28 13:32:25',255379,'/lander-3'),
(613872,'2014-05-28 13:32:52',255380,'/lander-2'),
(613873,'2014-05-28 13:33:10',255363,'/billing-2'),
(613874,'2014-05-28 13:34:02',255373,'/the-original-mr-fuzzy'),
(613875,'2014-05-28 13:34:50',255363,'/thank-you-for-your-order'),
(613876,'2014-05-28 13:35:26',255377,'/products'),
(613877,'2014-05-28 13:36:27',255381,'/lander-2'),
(613878,'2014-05-28 13:36:53',255382,'/home'),
(613879,'2014-05-28 13:37:10',255383,'/home'),
(613880,'2014-05-28 13:37:11',255384,'/home'),
(613881,'2014-05-28 13:37:42',255380,'/products'),
(613882,'2014-05-28 13:38:01',255382,'/products'),
(613883,'2014-05-28 13:38:29',255384,'/products'),
(613884,'2014-05-28 13:38:40',255381,'/products'),
(613885,'2014-05-28 13:39:24',255380,'/the-original-mr-fuzzy'),
(613886,'2014-05-28 13:40:08',255384,'/the-original-mr-fuzzy'),
(613887,'2014-05-28 13:40:11',255385,'/home'),
(613888,'2014-05-28 13:40:22',255381,'/the-original-mr-fuzzy'),
(613889,'2014-05-28 13:40:34',255386,'/lander-2'),
(613890,'2014-05-28 13:40:42',255387,'/lander-2'),
(613891,'2014-05-28 13:41:11',255382,'/the-birthday-sugar-panda'),
(613892,'2014-05-28 13:42:15',255388,'/lander-2'),
(613893,'2014-05-28 13:43:07',255380,'/cart'),
(613894,'2014-05-28 13:44:59',255389,'/home'),
(613895,'2014-05-28 13:45:42',255386,'/products'),
(613896,'2014-05-28 13:45:44',255388,'/products'),
(613897,'2014-05-28 13:46:03',255390,'/home'),
(613898,'2014-05-28 13:46:10',255391,'/lander-2'),
(613899,'2014-05-28 13:46:11',255388,'/the-original-mr-fuzzy'),
(613900,'2014-05-28 13:46:35',255392,'/home'),
(613901,'2014-05-28 13:46:49',255380,'/shipping'),
(613902,'2014-05-28 13:46:58',255392,'/products'),
(613903,'2014-05-28 13:47:29',255393,'/lander-2'),
(613904,'2014-05-28 13:48:09',255380,'/billing-2'),
(613905,'2014-05-28 13:48:36',255386,'/the-birthday-sugar-panda'),
(613906,'2014-05-28 13:49:28',255393,'/products'),
(613907,'2014-05-28 13:50:08',255386,'/cart'),
(613908,'2014-05-28 13:50:19',255394,'/home'),
(613909,'2014-05-28 13:50:59',255395,'/lander-2'),
(613910,'2014-05-28 13:51:08',255396,'/lander-3'),
(613911,'2014-05-28 13:51:38',255393,'/the-original-mr-fuzzy'),
(613912,'2014-05-28 13:52:25',255397,'/lander-2'),
(613913,'2014-05-28 13:52:55',255394,'/products'),
(613914,'2014-05-28 13:53:15',255396,'/products'),
(613915,'2014-05-28 13:53:43',255397,'/products'),
(613916,'2014-05-28 13:54:11',255398,'/lander-2'),
(613917,'2014-05-28 13:54:43',255399,'/lander-2'),
(613918,'2014-05-28 13:54:49',255400,'/lander-2'),
(613919,'2014-05-28 13:55:01',255393,'/cart'),
(613920,'2014-05-28 13:56:23',255395,'/products'),
(613921,'2014-05-28 13:56:24',255401,'/lander-2'),
(613922,'2014-05-28 13:56:48',255395,'/the-original-mr-fuzzy'),
(613923,'2014-05-28 13:57:25',255396,'/the-original-mr-fuzzy'),
(613924,'2014-05-28 13:57:48',255395,'/cart'),
(613925,'2014-05-28 13:58:02',255393,'/shipping'),
(613926,'2014-05-28 13:59:09',255402,'/lander-3'),
(613927,'2014-05-28 13:59:55',255401,'/products'),
(613928,'2014-05-28 14:00:26',255403,'/lander-2'),
(613929,'2014-05-28 14:00:47',255393,'/billing-2'),
(613930,'2014-05-28 14:00:57',255404,'/lander-3'),
(613931,'2014-05-28 14:01:33',255401,'/the-original-mr-fuzzy'),
(613932,'2014-05-28 14:02:17',255393,'/thank-you-for-your-order'),
(613933,'2014-05-28 14:03:18',255401,'/cart'),
(613934,'2014-05-28 14:03:41',255405,'/lander-2'),
(613935,'2014-05-28 14:03:51',255403,'/products'),
(613936,'2014-05-28 14:04:23',255402,'/products'),
(613937,'2014-05-28 14:04:24',255406,'/home'),
(613938,'2014-05-28 14:04:36',255407,'/home'),
(613939,'2014-05-28 14:06:55',255401,'/shipping'),
(613940,'2014-05-28 14:07:33',255401,'/billing-2'),
(613941,'2014-05-28 14:07:50',255408,'/lander-2'),
(613942,'2014-05-28 14:08:07',255403,'/the-original-mr-fuzzy'),
(613943,'2014-05-28 14:08:19',255407,'/products'),
(613944,'2014-05-28 14:09:31',255401,'/thank-you-for-your-order'),
(613945,'2014-05-28 14:09:31',255409,'/home'),
(613946,'2014-05-28 14:09:40',255408,'/products'),
(613947,'2014-05-28 14:09:52',255410,'/lander-3'),
(613948,'2014-05-28 14:09:55',255406,'/products'),
(613949,'2014-05-28 14:10:01',255407,'/the-original-mr-fuzzy'),
(613950,'2014-05-28 14:10:20',255411,'/lander-2'),
(613951,'2014-05-28 14:11:16',255412,'/lander-2'),
(613952,'2014-05-28 14:11:38',255407,'/cart'),
(613953,'2014-05-28 14:12:32',255413,'/home'),
(613954,'2014-05-28 14:12:52',255406,'/the-original-mr-fuzzy'),
(613955,'2014-05-28 14:13:01',255413,'/products'),
(613956,'2014-05-28 14:13:10',255407,'/shipping'),
(613957,'2014-05-28 14:13:17',255409,'/products'),
(613958,'2014-05-28 14:13:27',255408,'/the-original-mr-fuzzy'),
(613959,'2014-05-28 14:13:37',255409,'/the-original-mr-fuzzy'),
(613960,'2014-05-28 14:13:38',255407,'/billing-2'),
(613961,'2014-05-28 14:13:54',255411,'/products'),
(613962,'2014-05-28 14:13:59',255414,'/lander-2'),
(613963,'2014-05-28 14:14:07',255415,'/home'),
(613964,'2014-05-28 14:14:13',255416,'/lander-3'),
(613965,'2014-05-28 14:14:58',255417,'/home'),
(613966,'2014-05-28 14:14:58',255418,'/lander-2'),
(613967,'2014-05-28 14:15:33',255410,'/products'),
(613968,'2014-05-28 14:15:56',255408,'/cart'),
(613969,'2014-05-28 14:15:58',255411,'/the-birthday-sugar-panda'),
(613970,'2014-05-28 14:17:04',255409,'/cart'),
(613971,'2014-05-28 14:17:05',255415,'/products'),
(613972,'2014-05-28 14:17:36',255413,'/the-original-mr-fuzzy'),
(613973,'2014-05-28 14:18:03',255411,'/cart'),
(613974,'2014-05-28 14:18:16',255418,'/products'),
(613975,'2014-05-28 14:18:42',255418,'/the-birthday-sugar-panda'),
(613976,'2014-05-28 14:18:52',255410,'/the-original-mr-fuzzy'),
(613977,'2014-05-28 14:19:09',255419,'/lander-2'),
(613978,'2014-05-28 14:19:23',255417,'/products'),
(613979,'2014-05-28 14:19:37',255408,'/shipping'),
(613980,'2014-05-28 14:19:46',255409,'/shipping'),
(613981,'2014-05-28 14:19:54',255420,'/lander-3'),
(613982,'2014-05-28 14:20:09',255411,'/shipping'),
(613983,'2014-05-28 14:20:18',255415,'/the-original-mr-fuzzy'),
(613984,'2014-05-28 14:21:27',255417,'/the-forever-love-bear'),
(613985,'2014-05-28 14:21:31',255409,'/billing-2'),
(613986,'2014-05-28 14:22:00',255420,'/products'),
(613987,'2014-05-28 14:22:24',255411,'/billing-2'),
(613988,'2014-05-28 14:22:39',255408,'/billing-2'),
(613989,'2014-05-28 14:23:22',255409,'/thank-you-for-your-order'),
(613990,'2014-05-28 14:23:35',255415,'/cart'),
(613991,'2014-05-28 14:23:54',255417,'/cart'),
(613992,'2014-05-28 14:24:45',255421,'/lander-3'),
(613993,'2014-05-28 14:25:59',255417,'/shipping'),
(613994,'2014-05-28 14:26:17',255421,'/products'),
(613995,'2014-05-28 14:27:27',255408,'/thank-you-for-your-order'),
(613996,'2014-05-28 14:27:40',255422,'/lander-2'),
(613997,'2014-05-28 14:28:35',255423,'/home'),
(613998,'2014-05-28 14:28:42',255417,'/billing-2'),
(613999,'2014-05-28 14:30:51',255421,'/the-original-mr-fuzzy'),
(614000,'2014-05-28 14:30:59',255424,'/home'),
(614001,'2014-05-28 14:33:00',255425,'/lander-2'),
(614002,'2014-05-28 14:34:04',255425,'/products'),
(614003,'2014-05-28 14:35:10',255426,'/lander-3'),
(614004,'2014-05-28 14:37:40',255425,'/the-original-mr-fuzzy'),
(614005,'2014-05-28 14:37:59',255427,'/lander-3'),
(614006,'2014-05-28 14:38:44',255428,'/lander-2'),
(614007,'2014-05-28 14:39:46',255429,'/lander-2'),
(614008,'2014-05-28 14:40:15',255430,'/lander-2'),
(614009,'2014-05-28 14:41:02',255431,'/home'),
(614010,'2014-05-28 14:41:22',255432,'/lander-2'),
(614011,'2014-05-28 14:41:29',255428,'/products'),
(614012,'2014-05-28 14:43:21',255429,'/products'),
(614013,'2014-05-28 14:43:48',255433,'/lander-2'),
(614014,'2014-05-28 14:44:21',255434,'/home'),
(614015,'2014-05-28 14:45:05',255435,'/lander-3'),
(614016,'2014-05-28 14:45:31',255433,'/products'),
(614017,'2014-05-28 14:45:56',255433,'/the-original-mr-fuzzy'),
(614018,'2014-05-28 14:45:56',255436,'/home'),
(614019,'2014-05-28 14:46:19',255437,'/lander-3'),
(614020,'2014-05-28 14:46:26',255436,'/products'),
(614021,'2014-05-28 14:47:25',255429,'/the-original-mr-fuzzy'),
(614022,'2014-05-28 14:47:57',255433,'/cart'),
(614023,'2014-05-28 14:49:18',255436,'/the-original-mr-fuzzy'),
(614024,'2014-05-28 14:49:51',255438,'/lander-2'),
(614025,'2014-05-28 14:49:54',255439,'/lander-2'),
(614026,'2014-05-28 14:51:37',255436,'/cart'),
(614027,'2014-05-28 14:51:44',255433,'/shipping'),
(614028,'2014-05-28 14:51:44',255440,'/lander-2'),
(614029,'2014-05-28 14:51:47',255441,'/home'),
(614030,'2014-05-28 14:52:09',255439,'/products'),
(614031,'2014-05-28 14:52:26',255433,'/billing-2'),
(614032,'2014-05-28 14:53:11',255436,'/shipping'),
(614033,'2014-05-28 14:53:27',255442,'/lander-3'),
(614034,'2014-05-28 14:53:56',255443,'/home'),
(614035,'2014-05-28 14:55:46',255443,'/products'),
(614036,'2014-05-28 14:56:11',255439,'/the-forever-love-bear'),
(614037,'2014-05-28 14:56:43',255440,'/products'),
(614038,'2014-05-28 14:56:53',255442,'/products'),
(614039,'2014-05-28 14:57:11',255433,'/thank-you-for-your-order'),
(614040,'2014-05-28 14:59:11',255440,'/the-birthday-sugar-panda'),
(614041,'2014-05-28 14:59:20',255444,'/lander-3'),
(614042,'2014-05-28 15:00:10',255443,'/the-original-mr-fuzzy'),
(614043,'2014-05-28 15:00:40',255440,'/cart'),
(614044,'2014-05-28 15:00:50',255445,'/lander-2'),
(614045,'2014-05-28 15:02:01',255446,'/lander-3'),
(614046,'2014-05-28 15:02:04',255447,'/lander-2'),
(614047,'2014-05-28 15:02:04',255448,'/lander-2'),
(614048,'2014-05-28 15:02:30',255445,'/products'),
(614049,'2014-05-28 15:02:59',255449,'/home'),
(614050,'2014-05-28 15:03:11',255450,'/lander-3'),
(614051,'2014-05-28 15:03:36',255445,'/the-original-mr-fuzzy'),
(614052,'2014-05-28 15:03:50',255443,'/cart'),
(614053,'2014-05-28 15:03:52',255451,'/lander-3'),
(614054,'2014-05-28 15:05:00',255448,'/products'),
(614055,'2014-05-28 15:05:17',255446,'/products'),
(614056,'2014-05-28 15:06:00',255452,'/home'),
(614057,'2014-05-28 15:06:02',255448,'/the-original-mr-fuzzy'),
(614058,'2014-05-28 15:06:07',255445,'/cart'),
(614059,'2014-05-28 15:06:12',255446,'/the-original-mr-fuzzy'),
(614060,'2014-05-28 15:07:06',255453,'/lander-3'),
(614061,'2014-05-28 15:07:38',255454,'/home'),
(614062,'2014-05-28 15:07:39',255455,'/lander-2'),
(614063,'2014-05-28 15:07:50',255456,'/home'),
(614064,'2014-05-28 15:08:24',255452,'/products'),
(614065,'2014-05-28 15:10:33',255452,'/the-original-mr-fuzzy'),
(614066,'2014-05-28 15:10:39',255454,'/products'),
(614067,'2014-05-28 15:10:45',255457,'/lander-2'),
(614068,'2014-05-28 15:11:43',255452,'/cart'),
(614069,'2014-05-28 15:12:12',255457,'/products'),
(614070,'2014-05-28 15:13:19',255458,'/home'),
(614071,'2014-05-28 15:13:40',255454,'/the-original-mr-fuzzy'),
(614072,'2014-05-28 15:14:20',255459,'/lander-3'),
(614073,'2014-05-28 15:14:44',255458,'/products'),
(614074,'2014-05-28 15:15:30',255460,'/lander-2'),
(614075,'2014-05-28 15:15:51',255461,'/home'),
(614076,'2014-05-28 15:16:07',255457,'/the-original-mr-fuzzy'),
(614077,'2014-05-28 15:17:45',255462,'/lander-3'),
(614078,'2014-05-28 15:17:52',255463,'/lander-2'),
(614079,'2014-05-28 15:18:21',255464,'/home'),
(614080,'2014-05-28 15:18:32',255461,'/products'),
(614081,'2014-05-28 15:19:48',255465,'/lander-3'),
(614082,'2014-05-28 15:20:00',255461,'/the-original-mr-fuzzy'),
(614083,'2014-05-28 15:20:01',255459,'/products'),
(614084,'2014-05-28 15:20:19',255466,'/lander-2'),
(614085,'2014-05-28 15:21:33',255461,'/cart'),
(614086,'2014-05-28 15:22:41',255467,'/home'),
(614087,'2014-05-28 15:23:10',255468,'/lander-2'),
(614088,'2014-05-28 15:23:44',255469,'/lander-2'),
(614089,'2014-05-28 15:24:38',255469,'/products'),
(614090,'2014-05-28 15:24:57',255470,'/lander-2'),
(614091,'2014-05-28 15:25:14',255471,'/lander-2'),
(614092,'2014-05-28 15:26:06',255472,'/lander-2'),
(614093,'2014-05-28 15:26:12',255473,'/home'),
(614094,'2014-05-28 15:27:13',255473,'/products'),
(614095,'2014-05-28 15:27:15',255474,'/lander-2'),
(614096,'2014-05-28 15:27:18',255475,'/lander-2'),
(614097,'2014-05-28 15:27:43',255472,'/products'),
(614098,'2014-05-28 15:28:40',255473,'/the-original-mr-fuzzy'),
(614099,'2014-05-28 15:28:46',255469,'/the-original-mr-fuzzy'),
(614100,'2014-05-28 15:28:46',255476,'/home'),
(614101,'2014-05-28 15:30:32',255472,'/the-original-mr-fuzzy'),
(614102,'2014-05-28 15:30:37',255477,'/lander-2'),
(614103,'2014-05-28 15:30:52',255478,'/home'),
(614104,'2014-05-28 15:31:58',255478,'/products'),
(614105,'2014-05-28 15:32:18',255479,'/home'),
(614106,'2014-05-28 15:32:31',255474,'/products'),
(614107,'2014-05-28 15:32:50',255480,'/lander-3'),
(614108,'2014-05-28 15:33:10',255476,'/products'),
(614109,'2014-05-28 15:34:17',255481,'/lander-2'),
(614110,'2014-05-28 15:34:21',255476,'/the-original-mr-fuzzy'),
(614111,'2014-05-28 15:35:07',255481,'/products'),
(614112,'2014-05-28 15:35:26',255474,'/the-original-mr-fuzzy'),
(614113,'2014-05-28 15:35:31',255482,'/home'),
(614114,'2014-05-28 15:36:14',255480,'/products'),
(614115,'2014-05-28 15:37:34',255480,'/the-original-mr-fuzzy'),
(614116,'2014-05-28 15:38:00',255481,'/the-forever-love-bear'),
(614117,'2014-05-28 15:38:56',255483,'/home'),
(614118,'2014-05-28 15:41:47',255481,'/cart'),
(614119,'2014-05-28 15:43:16',255483,'/products'),
(614120,'2014-05-28 15:44:35',255483,'/the-original-mr-fuzzy'),
(614121,'2014-05-28 15:45:06',255481,'/shipping'),
(614122,'2014-05-28 15:45:56',255481,'/billing-2'),
(614123,'2014-05-28 15:47:28',255484,'/lander-2'),
(614124,'2014-05-28 15:47:32',255483,'/cart'),
(614125,'2014-05-28 15:47:56',255481,'/thank-you-for-your-order'),
(614126,'2014-05-28 15:48:19',255483,'/shipping'),
(614127,'2014-05-28 15:49:03',255485,'/lander-3'),
(614128,'2014-05-28 15:49:05',255486,'/lander-2'),
(614129,'2014-05-28 15:49:14',255487,'/lander-2'),
(614130,'2014-05-28 15:49:18',255488,'/home'),
(614131,'2014-05-28 15:49:22',255489,'/home'),
(614132,'2014-05-28 15:49:33',255490,'/lander-2'),
(614133,'2014-05-28 15:49:50',255491,'/lander-2'),
(614134,'2014-05-28 15:49:56',255492,'/home'),
(614135,'2014-05-28 15:50:04',255483,'/billing-2'),
(614136,'2014-05-28 15:50:10',255493,'/home'),
(614137,'2014-05-28 15:50:18',255484,'/products'),
(614138,'2014-05-28 15:51:39',255494,'/home'),
(614139,'2014-05-28 15:51:43',255493,'/products'),
(614140,'2014-05-28 15:52:26',255484,'/the-original-mr-fuzzy'),
(614141,'2014-05-28 15:54:20',255495,'/lander-2'),
(614142,'2014-05-28 15:54:23',255487,'/products'),
(614143,'2014-05-28 15:54:26',255493,'/the-original-mr-fuzzy'),
(614144,'2014-05-28 15:54:36',255496,'/lander-3'),
(614145,'2014-05-28 15:54:56',255490,'/products'),
(614146,'2014-05-28 15:55:03',255494,'/products'),
(614147,'2014-05-28 15:55:15',255492,'/products'),
(614148,'2014-05-28 15:55:41',255483,'/thank-you-for-your-order'),
(614149,'2014-05-28 15:55:48',255497,'/lander-2'),
(614150,'2014-05-28 15:56:23',255487,'/the-original-mr-fuzzy'),
(614151,'2014-05-28 15:56:30',255498,'/home'),
(614152,'2014-05-28 15:56:56',255499,'/lander-3'),
(614153,'2014-05-28 15:56:59',255492,'/the-original-mr-fuzzy'),
(614154,'2014-05-28 15:58:18',255490,'/the-forever-love-bear'),
(614155,'2014-05-28 15:58:49',255494,'/the-original-mr-fuzzy'),
(614156,'2014-05-28 15:59:10',255500,'/home'),
(614157,'2014-05-28 15:59:16',255494,'/cart'),
(614158,'2014-05-28 15:59:20',255487,'/cart'),
(614159,'2014-05-28 15:59:22',255501,'/home'),
(614160,'2014-05-28 16:00:07',255490,'/cart'),
(614161,'2014-05-28 16:00:08',255487,'/shipping'),
(614162,'2014-05-28 16:00:26',255492,'/cart'),
(614163,'2014-05-28 16:01:13',255501,'/products'),
(614164,'2014-05-28 16:01:27',255490,'/shipping'),
(614165,'2014-05-28 16:01:34',255498,'/products'),
(614166,'2014-05-28 16:02:02',255501,'/the-birthday-sugar-panda'),
(614167,'2014-05-28 16:02:15',255502,'/home'),
(614168,'2014-05-28 16:03:08',255487,'/billing-2'),
(614169,'2014-05-28 16:03:09',255498,'/the-original-mr-fuzzy'),
(614170,'2014-05-28 16:03:36',255500,'/products'),
(614171,'2014-05-28 16:04:14',255503,'/lander-2'),
(614172,'2014-05-28 16:04:32',255504,'/lander-2'),
(614173,'2014-05-28 16:06:22',255502,'/products'),
(614174,'2014-05-28 16:06:53',255505,'/lander-3'),
(614175,'2014-05-28 16:07:46',255505,'/products'),
(614176,'2014-05-28 16:08:41',255506,'/lander-2'),
(614177,'2014-05-28 16:09:05',255507,'/lander-2'),
(614178,'2014-05-28 16:09:50',255502,'/the-forever-love-bear'),
(614179,'2014-05-28 16:10:47',255508,'/home'),
(614180,'2014-05-28 16:11:36',255509,'/lander-2'),
(614181,'2014-05-28 16:12:17',255502,'/cart'),
(614182,'2014-05-28 16:12:37',255502,'/shipping'),
(614183,'2014-05-28 16:13:35',255509,'/products'),
(614184,'2014-05-28 16:13:47',255510,'/home'),
(614185,'2014-05-28 16:13:55',255511,'/lander-2'),
(614186,'2014-05-28 16:14:06',255512,'/home'),
(614187,'2014-05-28 16:14:10',255509,'/the-original-mr-fuzzy'),
(614188,'2014-05-28 16:14:53',255508,'/products'),
(614189,'2014-05-28 16:15:54',255513,'/lander-3'),
(614190,'2014-05-28 16:16:11',255514,'/home'),
(614191,'2014-05-28 16:16:15',255508,'/the-original-mr-fuzzy'),
(614192,'2014-05-28 16:16:45',255515,'/lander-2'),
(614193,'2014-05-28 16:17:40',255516,'/lander-2'),
(614194,'2014-05-28 16:17:58',255517,'/lander-2'),
(614195,'2014-05-28 16:18:06',255513,'/products'),
(614196,'2014-05-28 16:18:58',255518,'/lander-2'),
(614197,'2014-05-28 16:20:09',255516,'/products'),
(614198,'2014-05-28 16:20:35',255518,'/products'),
(614199,'2014-05-28 16:20:38',255517,'/products'),
(614200,'2014-05-28 16:21:08',255513,'/the-original-mr-fuzzy'),
(614201,'2014-05-28 16:21:52',255514,'/products'),
(614202,'2014-05-28 16:22:00',255519,'/home'),
(614203,'2014-05-28 16:24:09',255517,'/the-forever-love-bear'),
(614204,'2014-05-28 16:24:19',255513,'/cart'),
(614205,'2014-05-28 16:24:55',255518,'/the-original-mr-fuzzy'),
(614206,'2014-05-28 16:24:58',255517,'/cart'),
(614207,'2014-05-28 16:25:16',255513,'/shipping'),
(614208,'2014-05-28 16:25:16',255520,'/lander-3'),
(614209,'2014-05-28 16:25:44',255519,'/products'),
(614210,'2014-05-28 16:25:56',255513,'/billing-2'),
(614211,'2014-05-28 16:26:13',255514,'/the-original-mr-fuzzy'),
(614212,'2014-05-28 16:26:22',255518,'/cart'),
(614213,'2014-05-28 16:26:24',255521,'/lander-2'),
(614214,'2014-05-28 16:26:36',255513,'/thank-you-for-your-order'),
(614215,'2014-05-28 16:27:43',255519,'/the-original-mr-fuzzy'),
(614216,'2014-05-28 16:28:25',255519,'/cart'),
(614217,'2014-05-28 16:28:31',255522,'/lander-3'),
(614218,'2014-05-28 16:28:52',255523,'/lander-2'),
(614219,'2014-05-28 16:29:20',255521,'/products'),
(614220,'2014-05-28 16:29:37',255524,'/lander-2'),
(614221,'2014-05-28 16:29:47',255518,'/shipping'),
(614222,'2014-05-28 16:30:22',255525,'/home'),
(614223,'2014-05-28 16:30:26',255521,'/the-forever-love-bear'),
(614224,'2014-05-28 16:30:33',255526,'/home'),
(614225,'2014-05-28 16:30:42',255520,'/products'),
(614226,'2014-05-28 16:31:34',255519,'/shipping'),
(614227,'2014-05-28 16:32:07',255527,'/lander-2'),
(614228,'2014-05-28 16:32:17',255528,'/home'),
(614229,'2014-05-28 16:33:16',255525,'/products'),
(614230,'2014-05-28 16:33:31',255529,'/lander-2'),
(614231,'2014-05-28 16:33:46',255530,'/lander-2'),
(614232,'2014-05-28 16:33:47',255531,'/home'),
(614233,'2014-05-28 16:33:50',255532,'/home'),
(614234,'2014-05-28 16:34:01',255533,'/lander-2'),
(614235,'2014-05-28 16:34:08',255523,'/products'),
(614236,'2014-05-28 16:34:18',255519,'/billing-2'),
(614237,'2014-05-28 16:34:22',255534,'/lander-2'),
(614238,'2014-05-28 16:35:01',255525,'/the-original-mr-fuzzy'),
(614239,'2014-05-28 16:35:14',255526,'/products'),
(614240,'2014-05-28 16:35:32',255530,'/products'),
(614241,'2014-05-28 16:35:54',255519,'/thank-you-for-your-order'),
(614242,'2014-05-28 16:36:24',255528,'/products'),
(614243,'2014-05-28 16:36:36',255535,'/lander-2'),
(614244,'2014-05-28 16:37:02',255526,'/the-original-mr-fuzzy'),
(614245,'2014-05-28 16:37:20',255536,'/lander-2'),
(614246,'2014-05-28 16:37:51',255523,'/the-original-mr-fuzzy'),
(614247,'2014-05-28 16:37:54',255537,'/home'),
(614248,'2014-05-28 16:38:04',255538,'/lander-2'),
(614249,'2014-05-28 16:38:05',255535,'/products'),
(614250,'2014-05-28 16:38:58',255534,'/products'),
(614251,'2014-05-28 16:39:04',255531,'/products'),
(614252,'2014-05-28 16:39:15',255532,'/products'),
(614253,'2014-05-28 16:39:26',255526,'/cart'),
(614254,'2014-05-28 16:39:36',255539,'/lander-2'),
(614255,'2014-05-28 16:39:53',255528,'/the-birthday-sugar-panda'),
(614256,'2014-05-28 16:40:22',255535,'/the-original-mr-fuzzy'),
(614257,'2014-05-28 16:40:37',255540,'/lander-2'),
(614258,'2014-05-28 16:41:06',255541,'/home'),
(614259,'2014-05-28 16:41:43',255537,'/products'),
(614260,'2014-05-28 16:41:52',255540,'/products'),
(614261,'2014-05-28 16:42:06',255542,'/lander-2'),
(614262,'2014-05-28 16:42:12',255532,'/the-original-mr-fuzzy'),
(614263,'2014-05-28 16:42:29',255541,'/products'),
(614264,'2014-05-28 16:42:33',255543,'/lander-3'),
(614265,'2014-05-28 16:42:47',255536,'/products'),
(614266,'2014-05-28 16:43:01',255534,'/the-original-mr-fuzzy'),
(614267,'2014-05-28 16:43:06',255537,'/the-original-mr-fuzzy'),
(614268,'2014-05-28 16:43:48',255541,'/the-original-mr-fuzzy'),
(614269,'2014-05-28 16:43:57',255539,'/products'),
(614270,'2014-05-28 16:43:57',255544,'/home'),
(614271,'2014-05-28 16:44:30',255545,'/lander-3'),
(614272,'2014-05-28 16:44:37',255539,'/the-original-mr-fuzzy'),
(614273,'2014-05-28 16:45:14',255540,'/the-forever-love-bear'),
(614274,'2014-05-28 16:45:16',255537,'/cart'),
(614275,'2014-05-28 16:45:38',255543,'/products'),
(614276,'2014-05-28 16:45:44',255541,'/cart'),
(614277,'2014-05-28 16:46:15',255536,'/the-original-mr-fuzzy'),
(614278,'2014-05-28 16:46:43',255546,'/home'),
(614279,'2014-05-28 16:46:55',255542,'/products'),
(614280,'2014-05-28 16:47:26',255541,'/shipping'),
(614281,'2014-05-28 16:47:36',255542,'/the-original-mr-fuzzy'),
(614282,'2014-05-28 16:47:58',255547,'/lander-3'),
(614283,'2014-05-28 16:48:28',255540,'/cart'),
(614284,'2014-05-28 16:48:52',255548,'/lander-3'),
(614285,'2014-05-28 16:50:03',255540,'/shipping'),
(614286,'2014-05-28 16:50:44',255546,'/products'),
(614287,'2014-05-28 16:51:25',255549,'/lander-3'),
(614288,'2014-05-28 16:51:38',255550,'/lander-2'),
(614289,'2014-05-28 16:51:42',255551,'/lander-2'),
(614290,'2014-05-28 16:52:04',255552,'/lander-2'),
(614291,'2014-05-28 16:52:10',255553,'/lander-2'),
(614292,'2014-05-28 16:52:27',255554,'/lander-2'),
(614293,'2014-05-28 16:52:33',255548,'/products'),
(614294,'2014-05-28 16:52:51',255555,'/lander-2'),
(614295,'2014-05-28 16:54:21',255546,'/the-original-mr-fuzzy'),
(614296,'2014-05-28 16:54:32',255556,'/lander-2'),
(614297,'2014-05-28 16:54:38',255557,'/lander-2'),
(614298,'2014-05-28 16:54:56',255558,'/lander-2'),
(614299,'2014-05-28 16:55:03',255548,'/the-original-mr-fuzzy'),
(614300,'2014-05-28 16:55:15',255557,'/products'),
(614301,'2014-05-28 16:56:13',255559,'/lander-2'),
(614302,'2014-05-28 16:56:21',255558,'/products'),
(614303,'2014-05-28 16:56:41',255557,'/the-original-mr-fuzzy'),
(614304,'2014-05-28 16:57:31',255560,'/lander-3'),
(614305,'2014-05-28 16:58:00',255561,'/lander-2'),
(614306,'2014-05-28 16:58:29',255562,'/lander-2'),
(614307,'2014-05-28 16:59:30',255560,'/products'),
(614308,'2014-05-28 17:00:11',255558,'/the-original-mr-fuzzy'),
(614309,'2014-05-28 17:01:20',255563,'/home'),
(614310,'2014-05-28 17:03:07',255562,'/products'),
(614311,'2014-05-28 17:04:28',255562,'/the-original-mr-fuzzy'),
(614312,'2014-05-28 17:05:11',255563,'/products'),
(614313,'2014-05-28 17:05:16',255564,'/home'),
(614314,'2014-05-28 17:05:21',255565,'/lander-2'),
(614315,'2014-05-28 17:05:38',255566,'/lander-2'),
(614316,'2014-05-28 17:06:35',255567,'/lander-3'),
(614317,'2014-05-28 17:07:41',255562,'/cart'),
(614318,'2014-05-28 17:08:38',255568,'/home'),
(614319,'2014-05-28 17:09:01',255563,'/the-forever-love-bear'),
(614320,'2014-05-28 17:09:18',255569,'/lander-3'),
(614321,'2014-05-28 17:10:33',255568,'/products'),
(614322,'2014-05-28 17:10:34',255565,'/products'),
(614323,'2014-05-28 17:11:08',255562,'/shipping'),
(614324,'2014-05-28 17:11:18',255568,'/the-original-mr-fuzzy'),
(614325,'2014-05-28 17:11:27',255570,'/home'),
(614326,'2014-05-28 17:11:33',255563,'/cart'),
(614327,'2014-05-28 17:12:11',255565,'/the-birthday-sugar-panda'),
(614328,'2014-05-28 17:13:45',255562,'/billing-2'),
(614329,'2014-05-28 17:14:40',255571,'/lander-2'),
(614330,'2014-05-28 17:14:52',255572,'/home'),
(614331,'2014-05-28 17:15:42',255573,'/lander-2'),
(614332,'2014-05-28 17:15:51',255574,'/lander-2'),
(614333,'2014-05-28 17:16:07',255575,'/lander-3'),
(614334,'2014-05-28 17:16:31',255576,'/lander-2'),
(614335,'2014-05-28 17:16:54',255570,'/products'),
(614336,'2014-05-28 17:17:18',255574,'/products'),
(614337,'2014-05-28 17:17:25',255577,'/home'),
(614338,'2014-05-28 17:18:16',255578,'/lander-3'),
(614339,'2014-05-28 17:19:26',255579,'/home'),
(614340,'2014-05-28 17:19:47',255577,'/products'),
(614341,'2014-05-28 17:20:00',255570,'/the-forever-love-bear'),
(614342,'2014-05-28 17:20:53',255580,'/lander-2'),
(614343,'2014-05-28 17:21:05',255581,'/lander-3'),
(614344,'2014-05-28 17:21:26',255574,'/the-original-mr-fuzzy'),
(614345,'2014-05-28 17:21:34',255575,'/products'),
(614346,'2014-05-28 17:22:04',255577,'/the-original-mr-fuzzy'),
(614347,'2014-05-28 17:22:21',255582,'/lander-3'),
(614348,'2014-05-28 17:22:37',255570,'/cart'),
(614349,'2014-05-28 17:22:51',255574,'/cart'),
(614350,'2014-05-28 17:23:24',255578,'/products'),
(614351,'2014-05-28 17:25:42',255581,'/products'),
(614352,'2014-05-28 17:25:47',255580,'/products'),
(614353,'2014-05-28 17:26:22',255583,'/home'),
(614354,'2014-05-28 17:27:05',255584,'/home'),
(614355,'2014-05-28 17:28:08',255585,'/lander-3'),
(614356,'2014-05-28 17:28:28',255586,'/home'),
(614357,'2014-05-28 17:28:59',255580,'/the-original-mr-fuzzy'),
(614358,'2014-05-28 17:30:10',255581,'/the-forever-love-bear'),
(614359,'2014-05-28 17:30:12',255586,'/products'),
(614360,'2014-05-28 17:30:14',255587,'/lander-2'),
(614361,'2014-05-28 17:30:56',255588,'/lander-2'),
(614362,'2014-05-28 17:31:25',255580,'/cart'),
(614363,'2014-05-28 17:31:34',255585,'/products'),
(614364,'2014-05-28 17:32:14',255584,'/products'),
(614365,'2014-05-28 17:33:49',255589,'/lander-2'),
(614366,'2014-05-28 17:33:55',255587,'/products'),
(614367,'2014-05-28 17:34:05',255581,'/cart'),
(614368,'2014-05-28 17:34:23',255588,'/products'),
(614369,'2014-05-28 17:34:25',255590,'/lander-2'),
(614370,'2014-05-28 17:34:48',255586,'/the-original-mr-fuzzy'),
(614371,'2014-05-28 17:35:06',255581,'/shipping'),
(614372,'2014-05-28 17:35:17',255588,'/the-birthday-sugar-panda'),
(614373,'2014-05-28 17:35:25',255590,'/products'),
(614374,'2014-05-28 17:35:53',255584,'/the-original-mr-fuzzy'),
(614375,'2014-05-28 17:36:44',255581,'/billing-2'),
(614376,'2014-05-28 17:36:47',255591,'/lander-3'),
(614377,'2014-05-28 17:36:55',255587,'/the-original-mr-fuzzy'),
(614378,'2014-05-28 17:37:46',255587,'/cart'),
(614379,'2014-05-28 17:38:21',255588,'/cart'),
(614380,'2014-05-28 17:38:28',255591,'/products'),
(614381,'2014-05-28 17:39:20',255588,'/shipping'),
(614382,'2014-05-28 17:39:21',255587,'/shipping'),
(614383,'2014-05-28 17:39:30',255590,'/the-original-mr-fuzzy'),
(614384,'2014-05-28 17:39:46',255588,'/billing-2'),
(614385,'2014-05-28 17:42:14',255587,'/billing-2'),
(614386,'2014-05-28 17:42:24',255592,'/lander-2'),
(614387,'2014-05-28 17:42:44',255591,'/the-original-mr-fuzzy'),
(614388,'2014-05-28 17:43:09',255593,'/lander-3'),
(614389,'2014-05-28 17:43:24',255594,'/lander-3'),
(614390,'2014-05-28 17:43:35',255595,'/lander-3'),
(614391,'2014-05-28 17:43:52',255596,'/home'),
(614392,'2014-05-28 17:44:36',255597,'/lander-3'),
(614393,'2014-05-28 17:45:37',255598,'/home'),
(614394,'2014-05-28 17:45:45',255599,'/home'),
(614395,'2014-05-28 17:45:47',255594,'/products'),
(614396,'2014-05-28 17:46:42',255597,'/products'),
(614397,'2014-05-28 17:47:09',255600,'/lander-2'),
(614398,'2014-05-28 17:47:36',255596,'/products'),
(614399,'2014-05-28 17:47:39',255587,'/thank-you-for-your-order'),
(614400,'2014-05-28 17:47:58',255592,'/products'),
(614401,'2014-05-28 17:48:34',255593,'/products'),
(614402,'2014-05-28 17:49:51',255597,'/the-original-mr-fuzzy'),
(614403,'2014-05-28 17:50:11',255594,'/the-original-mr-fuzzy'),
(614404,'2014-05-28 17:51:20',255594,'/cart'),
(614405,'2014-05-28 17:51:20',255601,'/home'),
(614406,'2014-05-28 17:51:24',255597,'/cart'),
(614407,'2014-05-28 17:51:48',255596,'/the-original-mr-fuzzy'),
(614408,'2014-05-28 17:52:07',255597,'/shipping'),
(614409,'2014-05-28 17:52:08',255602,'/home'),
(614410,'2014-05-28 17:52:20',255592,'/the-original-mr-fuzzy'),
(614411,'2014-05-28 17:52:53',255596,'/cart'),
(614412,'2014-05-28 17:52:56',255603,'/lander-2'),
(614413,'2014-05-28 17:53:25',255596,'/shipping'),
(614414,'2014-05-28 17:53:30',255603,'/products'),
(614415,'2014-05-28 17:53:42',255597,'/billing-2'),
(614416,'2014-05-28 17:53:46',255592,'/cart'),
(614417,'2014-05-28 17:54:15',255594,'/shipping'),
(614418,'2014-05-28 17:54:37',255604,'/lander-3'),
(614419,'2014-05-28 17:54:43',255605,'/home'),
(614420,'2014-05-28 17:55:43',255606,'/lander-3'),
(614421,'2014-05-28 17:56:04',255604,'/products'),
(614422,'2014-05-28 17:56:22',255594,'/billing-2'),
(614423,'2014-05-28 17:56:24',255603,'/the-birthday-sugar-panda'),
(614424,'2014-05-28 17:56:28',255604,'/the-original-mr-fuzzy'),
(614425,'2014-05-28 17:56:28',255605,'/products'),
(614426,'2014-05-28 17:57:07',255597,'/thank-you-for-your-order'),
(614427,'2014-05-28 17:57:09',255592,'/shipping'),
(614428,'2014-05-28 17:57:32',255607,'/lander-2'),
(614429,'2014-05-28 17:57:37',255608,'/lander-3'),
(614430,'2014-05-28 17:59:04',255592,'/billing-2'),
(614431,'2014-05-28 17:59:04',255606,'/products'),
(614432,'2014-05-28 17:59:26',255609,'/home'),
(614433,'2014-05-28 17:59:29',255610,'/home'),
(614434,'2014-05-28 17:59:59',255592,'/thank-you-for-your-order'),
(614435,'2014-05-28 18:00:25',255610,'/products'),
(614436,'2014-05-28 18:00:27',255603,'/cart'),
(614437,'2014-05-28 18:00:56',255606,'/the-birthday-sugar-panda'),
(614438,'2014-05-28 18:01:29',255611,'/lander-3'),
(614439,'2014-05-28 18:01:30',255606,'/cart'),
(614440,'2014-05-28 18:02:08',255603,'/shipping'),
(614441,'2014-05-28 18:02:42',255610,'/the-original-mr-fuzzy'),
(614442,'2014-05-28 18:03:06',255607,'/products'),
(614443,'2014-05-28 18:03:14',255608,'/products'),
(614444,'2014-05-28 18:03:17',255612,'/home'),
(614445,'2014-05-28 18:03:22',255603,'/billing-2'),
(614446,'2014-05-28 18:03:42',255613,'/home'),
(614447,'2014-05-28 18:03:49',255606,'/shipping'),
(614448,'2014-05-28 18:05:00',255614,'/lander-2'),
(614449,'2014-05-28 18:05:15',255609,'/products'),
(614450,'2014-05-28 18:05:51',255613,'/products'),
(614451,'2014-05-28 18:06:19',255615,'/lander-2'),
(614452,'2014-05-28 18:06:39',255612,'/products'),
(614453,'2014-05-28 18:06:41',255608,'/the-forever-love-bear'),
(614454,'2014-05-28 18:07:02',255613,'/the-original-mr-fuzzy'),
(614455,'2014-05-28 18:07:17',255616,'/lander-3'),
(614456,'2014-05-28 18:07:33',255613,'/cart'),
(614457,'2014-05-28 18:07:50',255609,'/the-original-mr-fuzzy'),
(614458,'2014-05-28 18:07:57',255608,'/cart'),
(614459,'2014-05-28 18:08:07',255617,'/home'),
(614460,'2014-05-28 18:08:29',255616,'/products'),
(614461,'2014-05-28 18:10:04',255612,'/the-original-mr-fuzzy'),
(614462,'2014-05-28 18:10:33',255608,'/shipping'),
(614463,'2014-05-28 18:11:01',255618,'/home'),
(614464,'2014-05-28 18:11:39',255608,'/billing-2'),
(614465,'2014-05-28 18:11:42',255618,'/products'),
(614466,'2014-05-28 18:11:50',255619,'/lander-2'),
(614467,'2014-05-28 18:12:06',255620,'/lander-2'),
(614468,'2014-05-28 18:12:44',255616,'/the-forever-love-bear'),
(614469,'2014-05-28 18:13:53',255617,'/products'),
(614470,'2014-05-28 18:13:58',255621,'/lander-2'),
(614471,'2014-05-28 18:14:06',255622,'/lander-2'),
(614472,'2014-05-28 18:14:28',255623,'/lander-2'),
(614473,'2014-05-28 18:14:47',255616,'/cart'),
(614474,'2014-05-28 18:14:58',255608,'/thank-you-for-your-order'),
(614475,'2014-05-28 18:15:13',255618,'/the-forever-love-bear'),
(614476,'2014-05-28 18:16:05',255621,'/products'),
(614477,'2014-05-28 18:16:12',255624,'/lander-3'),
(614478,'2014-05-28 18:16:16',255625,'/lander-2'),
(614479,'2014-05-28 18:16:31',255620,'/products'),
(614480,'2014-05-28 18:16:54',255616,'/shipping'),
(614481,'2014-05-28 18:16:54',255620,'/the-original-mr-fuzzy'),
(614482,'2014-05-28 18:18:04',255617,'/the-original-mr-fuzzy'),
(614483,'2014-05-28 18:18:22',255616,'/billing-2'),
(614484,'2014-05-28 18:18:43',255620,'/cart'),
(614485,'2014-05-28 18:19:01',255617,'/cart'),
(614486,'2014-05-28 18:19:01',255622,'/products'),
(614487,'2014-05-28 18:19:03',255623,'/products'),
(614488,'2014-05-28 18:19:42',255626,'/lander-2'),
(614489,'2014-05-28 18:20:25',255621,'/the-original-mr-fuzzy'),
(614490,'2014-05-28 18:21:12',255620,'/shipping'),
(614491,'2014-05-28 18:21:38',255622,'/the-original-mr-fuzzy'),
(614492,'2014-05-28 18:21:59',255620,'/billing-2'),
(614493,'2014-05-28 18:22:20',255626,'/products'),
(614494,'2014-05-28 18:22:52',255627,'/home'),
(614495,'2014-05-28 18:23:16',255623,'/the-original-mr-fuzzy'),
(614496,'2014-05-28 18:23:21',255628,'/lander-2'),
(614497,'2014-05-28 18:23:56',255629,'/lander-2'),
(614498,'2014-05-28 18:24:49',255630,'/lander-3'),
(614499,'2014-05-28 18:25:23',255631,'/lander-3'),
(614500,'2014-05-28 18:25:29',255623,'/cart'),
(614501,'2014-05-28 18:26:29',255626,'/the-forever-love-bear'),
(614502,'2014-05-28 18:27:25',255632,'/home'),
(614503,'2014-05-28 18:27:37',255623,'/shipping'),
(614504,'2014-05-28 18:28:00',255633,'/home'),
(614505,'2014-05-28 18:28:02',255626,'/cart'),
(614506,'2014-05-28 18:28:28',255629,'/products'),
(614507,'2014-05-28 18:28:34',255633,'/products'),
(614508,'2014-05-28 18:28:54',255634,'/lander-2'),
(614509,'2014-05-28 18:29:44',255623,'/billing-2'),
(614510,'2014-05-28 18:29:48',255635,'/home'),
(614511,'2014-05-28 18:30:14',255635,'/products'),
(614512,'2014-05-28 18:30:37',255634,'/products'),
(614513,'2014-05-28 18:30:56',255626,'/shipping'),
(614514,'2014-05-28 18:31:45',255636,'/home'),
(614515,'2014-05-28 18:31:53',255635,'/the-original-mr-fuzzy'),
(614516,'2014-05-28 18:31:54',255629,'/the-original-mr-fuzzy'),
(614517,'2014-05-28 18:32:17',255632,'/products'),
(614518,'2014-05-28 18:32:59',255626,'/billing-2'),
(614519,'2014-05-28 18:33:04',255633,'/the-forever-love-bear'),
(614520,'2014-05-28 18:33:14',255637,'/lander-2'),
(614521,'2014-05-28 18:33:35',255626,'/thank-you-for-your-order'),
(614522,'2014-05-28 18:33:42',255634,'/the-forever-love-bear'),
(614523,'2014-05-28 18:33:54',255638,'/lander-3'),
(614524,'2014-05-28 18:34:01',255636,'/products'),
(614525,'2014-05-28 18:34:21',255634,'/cart'),
(614526,'2014-05-28 18:34:57',255634,'/shipping'),
(614527,'2014-05-28 18:35:20',255639,'/lander-3'),
(614528,'2014-05-28 18:35:23',255640,'/home'),
(614529,'2014-05-28 18:35:36',255634,'/billing-2'),
(614530,'2014-05-28 18:36:52',255640,'/products'),
(614531,'2014-05-28 18:37:10',255640,'/the-original-mr-fuzzy'),
(614532,'2014-05-28 18:37:14',255636,'/the-original-mr-fuzzy'),
(614533,'2014-05-28 18:37:34',255641,'/lander-3'),
(614534,'2014-05-28 18:38:14',255637,'/products'),
(614535,'2014-05-28 18:38:22',255642,'/lander-3'),
(614536,'2014-05-28 18:38:24',255643,'/lander-2'),
(614537,'2014-05-28 18:38:32',255634,'/thank-you-for-your-order'),
(614538,'2014-05-28 18:39:07',255636,'/cart'),
(614539,'2014-05-28 18:39:30',255641,'/products'),
(614540,'2014-05-28 18:40:01',255644,'/lander-3'),
(614541,'2014-05-28 18:40:16',255645,'/lander-2'),
(614542,'2014-05-28 18:40:17',255637,'/the-original-mr-fuzzy'),
(614543,'2014-05-28 18:40:37',255640,'/cart'),
(614544,'2014-05-28 18:41:17',255646,'/lander-3'),
(614545,'2014-05-28 18:41:42',255642,'/products'),
(614546,'2014-05-28 18:42:25',255647,'/lander-2'),
(614547,'2014-05-28 18:43:19',255644,'/products'),
(614548,'2014-05-28 18:43:39',255637,'/cart'),
(614549,'2014-05-28 18:43:59',255640,'/shipping'),
(614550,'2014-05-28 18:44:19',255646,'/products'),
(614551,'2014-05-28 18:44:25',255644,'/the-original-mr-fuzzy'),
(614552,'2014-05-28 18:44:38',255648,'/lander-2'),
(614553,'2014-05-28 18:44:45',255637,'/shipping'),
(614554,'2014-05-28 18:45:38',255645,'/products'),
(614555,'2014-05-28 18:45:41',255642,'/the-forever-love-bear'),
(614556,'2014-05-28 18:46:25',255647,'/products'),
(614557,'2014-05-28 18:47:21',255637,'/billing-2'),
(614558,'2014-05-28 18:47:46',255645,'/the-original-mr-fuzzy'),
(614559,'2014-05-28 18:49:03',255648,'/products'),
(614560,'2014-05-28 18:49:07',255647,'/the-original-mr-fuzzy'),
(614561,'2014-05-28 18:49:16',255637,'/thank-you-for-your-order'),
(614562,'2014-05-28 18:56:17',255649,'/lander-2'),
(614563,'2014-05-28 19:00:22',255650,'/home'),
(614564,'2014-05-28 19:01:02',255651,'/lander-2'),
(614565,'2014-05-28 19:02:19',255652,'/lander-3'),
(614566,'2014-05-28 19:02:33',255651,'/products'),
(614567,'2014-05-28 19:03:10',255652,'/products'),
(614568,'2014-05-28 19:03:28',255650,'/products'),
(614569,'2014-05-28 19:04:58',255651,'/the-birthday-sugar-panda'),
(614570,'2014-05-28 19:06:55',255652,'/the-original-mr-fuzzy'),
(614571,'2014-05-28 19:07:18',255653,'/lander-2'),
(614572,'2014-05-28 19:07:39',255653,'/products'),
(614573,'2014-05-28 19:10:02',255652,'/cart'),
(614574,'2014-05-28 19:10:02',255653,'/the-original-mr-fuzzy'),
(614575,'2014-05-28 19:10:19',255654,'/lander-2'),
(614576,'2014-05-28 19:11:13',255653,'/cart'),
(614577,'2014-05-28 19:12:29',255652,'/shipping'),
(614578,'2014-05-28 19:13:04',255653,'/shipping'),
(614579,'2014-05-28 19:13:16',255655,'/home'),
(614580,'2014-05-28 19:14:59',255654,'/products'),
(614581,'2014-05-28 19:15:03',255653,'/billing-2'),
(614582,'2014-05-28 19:15:18',255656,'/home'),
(614583,'2014-05-28 19:15:25',255654,'/the-original-mr-fuzzy'),
(614584,'2014-05-28 19:18:25',255655,'/products'),
(614585,'2014-05-28 19:18:49',255654,'/cart'),
(614586,'2014-05-28 19:19:37',255657,'/lander-2'),
(614587,'2014-05-28 19:20:21',255654,'/shipping'),
(614588,'2014-05-28 19:20:27',255653,'/thank-you-for-your-order'),
(614589,'2014-05-28 19:21:55',255658,'/home'),
(614590,'2014-05-28 19:22:07',255654,'/billing-2'),
(614591,'2014-05-28 19:22:33',255659,'/home'),
(614592,'2014-05-28 19:23:24',255658,'/products'),
(614593,'2014-05-28 19:23:34',255660,'/lander-2'),
(614594,'2014-05-28 19:24:16',255657,'/products'),
(614595,'2014-05-28 19:24:22',255660,'/products'),
(614596,'2014-05-28 19:24:38',255659,'/products'),
(614597,'2014-05-28 19:25:00',255659,'/the-original-mr-fuzzy'),
(614598,'2014-05-28 19:25:11',255661,'/lander-3'),
(614599,'2014-05-28 19:25:18',255660,'/the-original-mr-fuzzy'),
(614600,'2014-05-28 19:26:08',255662,'/lander-3'),
(614601,'2014-05-28 19:26:34',255658,'/the-birthday-sugar-panda'),
(614602,'2014-05-28 19:26:52',255663,'/lander-3'),
(614603,'2014-05-28 19:27:12',255654,'/thank-you-for-your-order'),
(614604,'2014-05-28 19:27:51',255657,'/the-original-mr-fuzzy'),
(614605,'2014-05-28 19:27:52',255664,'/lander-2'),
(614606,'2014-05-28 19:27:55',255665,'/lander-2'),
(614607,'2014-05-28 19:29:14',255666,'/lander-3'),
(614608,'2014-05-28 19:29:28',255662,'/products'),
(614609,'2014-05-28 19:29:37',255663,'/products'),
(614610,'2014-05-28 19:29:57',255657,'/cart'),
(614611,'2014-05-28 19:30:07',255667,'/lander-2'),
(614612,'2014-05-28 19:30:22',255668,'/lander-3'),
(614613,'2014-05-28 19:30:48',255669,'/lander-2'),
(614614,'2014-05-28 19:31:19',255669,'/products'),
(614615,'2014-05-28 19:31:43',255657,'/shipping'),
(614616,'2014-05-28 19:32:45',255662,'/the-original-mr-fuzzy'),
(614617,'2014-05-28 19:33:08',255665,'/products'),
(614618,'2014-05-28 19:33:29',255664,'/products'),
(614619,'2014-05-28 19:34:12',255663,'/the-original-mr-fuzzy'),
(614620,'2014-05-28 19:34:15',255657,'/billing-2'),
(614621,'2014-05-28 19:34:32',255665,'/the-original-mr-fuzzy'),
(614622,'2014-05-28 19:35:01',255669,'/the-original-mr-fuzzy'),
(614623,'2014-05-28 19:35:16',255670,'/lander-2'),
(614624,'2014-05-28 19:35:36',255669,'/cart'),
(614625,'2014-05-28 19:37:27',255664,'/the-forever-love-bear'),
(614626,'2014-05-28 19:37:46',255663,'/cart'),
(614627,'2014-05-28 19:38:10',255670,'/products'),
(614628,'2014-05-28 19:38:53',255669,'/shipping'),
(614629,'2014-05-28 19:38:57',255670,'/the-original-mr-fuzzy'),
(614630,'2014-05-28 19:41:15',255664,'/cart'),
(614631,'2014-05-28 19:41:36',255664,'/shipping'),
(614632,'2014-05-28 19:42:45',255671,'/lander-2'),
(614633,'2014-05-28 19:42:48',255664,'/billing-2'),
(614634,'2014-05-28 19:43:19',255672,'/lander-2'),
(614635,'2014-05-28 19:44:05',255673,'/lander-3'),
(614636,'2014-05-28 19:44:09',255674,'/home'),
(614637,'2014-05-28 19:44:10',255675,'/lander-2'),
(614638,'2014-05-28 19:44:38',255676,'/home'),
(614639,'2014-05-28 19:44:58',255675,'/products'),
(614640,'2014-05-28 19:45:02',255674,'/products'),
(614641,'2014-05-28 19:45:21',255674,'/the-original-mr-fuzzy'),
(614642,'2014-05-28 19:46:04',255675,'/the-original-mr-fuzzy'),
(614643,'2014-05-28 19:46:04',255677,'/home'),
(614644,'2014-05-28 19:46:27',255671,'/products'),
(614645,'2014-05-28 19:46:39',255678,'/lander-3'),
(614646,'2014-05-28 19:47:40',255673,'/products'),
(614647,'2014-05-28 19:47:52',255671,'/the-original-mr-fuzzy'),
(614648,'2014-05-28 19:49:55',255671,'/cart'),
(614649,'2014-05-28 19:50:38',255671,'/shipping'),
(614650,'2014-05-28 19:50:52',255678,'/products'),
(614651,'2014-05-28 19:51:37',255671,'/billing-2'),
(614652,'2014-05-28 19:52:10',255673,'/the-original-mr-fuzzy'),
(614653,'2014-05-28 19:54:09',255679,'/lander-2'),
(614654,'2014-05-28 19:55:04',255671,'/thank-you-for-your-order'),
(614655,'2014-05-28 19:55:24',255680,'/lander-2'),
(614656,'2014-05-28 19:56:32',255680,'/products'),
(614657,'2014-05-28 19:59:20',255681,'/lander-2'),
(614658,'2014-05-28 19:59:27',255679,'/products'),
(614659,'2014-05-28 20:01:10',255680,'/the-original-mr-fuzzy'),
(614660,'2014-05-28 20:03:44',255679,'/the-forever-love-bear'),
(614661,'2014-05-28 20:04:14',255682,'/lander-2'),
(614662,'2014-05-28 20:04:26',255681,'/products'),
(614663,'2014-05-28 20:04:32',255679,'/cart'),
(614664,'2014-05-28 20:05:03',255679,'/shipping'),
(614665,'2014-05-28 20:05:41',255681,'/the-birthday-sugar-panda'),
(614666,'2014-05-28 20:06:44',255681,'/cart'),
(614667,'2014-05-28 20:08:07',255683,'/lander-2'),
(614668,'2014-05-28 20:08:08',255684,'/home'),
(614669,'2014-05-28 20:08:41',255685,'/home'),
(614670,'2014-05-28 20:10:04',255686,'/lander-2'),
(614671,'2014-05-28 20:10:28',255681,'/shipping'),
(614672,'2014-05-28 20:11:28',255681,'/billing-2'),
(614673,'2014-05-28 20:11:55',255687,'/lander-2'),
(614674,'2014-05-28 20:12:30',255683,'/products'),
(614675,'2014-05-28 20:13:24',255683,'/the-original-mr-fuzzy'),
(614676,'2014-05-28 20:13:41',255688,'/lander-2'),
(614677,'2014-05-28 20:14:07',255689,'/home'),
(614678,'2014-05-28 20:14:13',255690,'/lander-2'),
(614679,'2014-05-28 20:14:27',255686,'/products'),
(614680,'2014-05-28 20:14:58',255687,'/products'),
(614681,'2014-05-28 20:15:00',255686,'/the-original-mr-fuzzy'),
(614682,'2014-05-28 20:15:05',255691,'/home'),
(614683,'2014-05-28 20:15:41',255692,'/home'),
(614684,'2014-05-28 20:16:26',255688,'/products'),
(614685,'2014-05-28 20:16:47',255692,'/products'),
(614686,'2014-05-28 20:17:15',255693,'/lander-3'),
(614687,'2014-05-28 20:17:18',255694,'/home'),
(614688,'2014-05-28 20:17:36',255689,'/products'),
(614689,'2014-05-28 20:17:39',255695,'/home'),
(614690,'2014-05-28 20:17:41',255688,'/the-original-mr-fuzzy'),
(614691,'2014-05-28 20:19:07',255687,'/the-original-mr-fuzzy'),
(614692,'2014-05-28 20:19:07',255692,'/the-original-mr-fuzzy'),
(614693,'2014-05-28 20:19:31',255695,'/products'),
(614694,'2014-05-28 20:21:01',255693,'/products'),
(614695,'2014-05-28 20:21:20',255696,'/lander-2'),
(614696,'2014-05-28 20:22:49',255695,'/the-original-mr-fuzzy'),
(614697,'2014-05-28 20:24:49',255697,'/lander-3'),
(614698,'2014-05-28 20:25:05',255698,'/home'),
(614699,'2014-05-28 20:25:11',255699,'/lander-3'),
(614700,'2014-05-28 20:25:31',255696,'/products'),
(614701,'2014-05-28 20:25:54',255696,'/the-original-mr-fuzzy'),
(614702,'2014-05-28 20:27:40',255697,'/products'),
(614703,'2014-05-28 20:28:12',255699,'/products'),
(614704,'2014-05-28 20:28:17',255697,'/the-original-mr-fuzzy'),
(614705,'2014-05-28 20:30:41',255698,'/products'),
(614706,'2014-05-28 20:30:42',255697,'/cart'),
(614707,'2014-05-28 20:31:01',255700,'/lander-2'),
(614708,'2014-05-28 20:31:04',255701,'/lander-2'),
(614709,'2014-05-28 20:31:20',255702,'/home'),
(614710,'2014-05-28 20:32:06',255701,'/products'),
(614711,'2014-05-28 20:32:23',255698,'/the-original-mr-fuzzy'),
(614712,'2014-05-28 20:32:56',255703,'/lander-2'),
(614713,'2014-05-28 20:33:10',255697,'/shipping'),
(614714,'2014-05-28 20:33:39',255704,'/lander-2'),
(614715,'2014-05-28 20:34:05',255701,'/the-original-mr-fuzzy'),
(614716,'2014-05-28 20:34:10',255702,'/products'),
(614717,'2014-05-28 20:34:52',255697,'/billing-2'),
(614718,'2014-05-28 20:38:28',255705,'/lander-2'),
(614719,'2014-05-28 20:46:23',255706,'/lander-2'),
(614720,'2014-05-28 20:46:54',255707,'/lander-2'),
(614721,'2014-05-28 20:47:49',255708,'/lander-2'),
(614722,'2014-05-28 20:48:03',255709,'/home'),
(614723,'2014-05-28 20:48:55',255710,'/home'),
(614724,'2014-05-28 20:49:57',255708,'/products'),
(614725,'2014-05-28 20:51:16',255707,'/products'),
(614726,'2014-05-28 20:51:31',255711,'/lander-3'),
(614727,'2014-05-28 20:52:47',255710,'/products'),
(614728,'2014-05-28 20:52:53',255709,'/products'),
(614729,'2014-05-28 20:53:11',255708,'/the-birthday-sugar-panda'),
(614730,'2014-05-28 20:54:26',255708,'/cart'),
(614731,'2014-05-28 20:54:28',255711,'/products'),
(614732,'2014-05-28 20:55:04',255710,'/the-original-mr-fuzzy'),
(614733,'2014-05-28 20:55:48',255707,'/the-original-mr-fuzzy'),
(614734,'2014-05-28 20:57:17',255710,'/cart'),
(614735,'2014-05-28 20:57:58',255712,'/lander-2'),
(614736,'2014-05-28 20:58:03',255710,'/shipping'),
(614737,'2014-05-28 20:59:56',255713,'/lander-2'),
(614738,'2014-05-28 21:00:17',255710,'/billing-2'),
(614739,'2014-05-28 21:01:45',255710,'/thank-you-for-your-order'),
(614740,'2014-05-28 21:01:45',255713,'/products'),
(614741,'2014-05-28 21:06:07',255714,'/lander-2'),
(614742,'2014-05-28 21:07:57',255715,'/lander-3'),
(614743,'2014-05-28 21:08:01',255714,'/products'),
(614744,'2014-05-28 21:08:01',255716,'/lander-2'),
(614745,'2014-05-28 21:09:31',255714,'/the-original-mr-fuzzy'),
(614746,'2014-05-28 21:11:55',255715,'/products'),
(614747,'2014-05-28 21:12:05',255717,'/lander-2'),
(614748,'2014-05-28 21:12:08',255718,'/lander-2'),
(614749,'2014-05-28 21:12:50',255719,'/lander-2'),
(614750,'2014-05-28 21:13:03',255716,'/products'),
(614751,'2014-05-28 21:13:27',255716,'/the-original-mr-fuzzy'),
(614752,'2014-05-28 21:13:39',255718,'/products'),
(614753,'2014-05-28 21:13:44',255719,'/products'),
(614754,'2014-05-28 21:15:19',255718,'/the-original-mr-fuzzy'),
(614755,'2014-05-28 21:16:43',255716,'/cart'),
(614756,'2014-05-28 21:17:19',255718,'/cart'),
(614757,'2014-05-28 21:18:19',255720,'/lander-2'),
(614758,'2014-05-28 21:19:07',255721,'/lander-2'),
(614759,'2014-05-28 21:20:01',255716,'/shipping'),
(614760,'2014-05-28 21:20:49',255722,'/lander-2'),
(614761,'2014-05-28 21:21:42',255722,'/products'),
(614762,'2014-05-28 21:22:03',255721,'/products'),
(614763,'2014-05-28 21:22:59',255720,'/products'),
(614764,'2014-05-28 21:23:01',255722,'/the-original-mr-fuzzy'),
(614765,'2014-05-28 21:24:44',255721,'/the-original-mr-fuzzy'),
(614766,'2014-05-28 21:25:27',255720,'/the-original-mr-fuzzy'),
(614767,'2014-05-28 21:26:32',255723,'/lander-3'),
(614768,'2014-05-28 21:28:08',255721,'/cart'),
(614769,'2014-05-28 21:29:06',255724,'/lander-3'),
(614770,'2014-05-28 21:29:37',255725,'/home'),
(614771,'2014-05-28 21:30:56',255723,'/products'),
(614772,'2014-05-28 21:31:00',255726,'/lander-3'),
(614773,'2014-05-28 21:31:14',255721,'/shipping'),
(614774,'2014-05-28 21:32:55',255727,'/lander-2'),
(614775,'2014-05-28 21:33:40',255723,'/the-birthday-sugar-panda'),
(614776,'2014-05-28 21:33:46',255728,'/lander-2'),
(614777,'2014-05-28 21:34:04',255721,'/billing-2'),
(614778,'2014-05-28 21:35:37',255726,'/products'),
(614779,'2014-05-28 21:35:41',255721,'/thank-you-for-your-order'),
(614780,'2014-05-28 21:36:15',255726,'/the-original-mr-fuzzy'),
(614781,'2014-05-28 21:37:46',255727,'/products'),
(614782,'2014-05-28 21:37:53',255729,'/lander-2'),
(614783,'2014-05-28 21:39:32',255726,'/cart'),
(614784,'2014-05-28 21:40:04',255729,'/products'),
(614785,'2014-05-28 21:40:44',255730,'/lander-2'),
(614786,'2014-05-28 21:41:17',255727,'/the-original-mr-fuzzy'),
(614787,'2014-05-28 21:42:16',255729,'/the-original-mr-fuzzy'),
(614788,'2014-05-28 21:43:43',255731,'/lander-2'),
(614789,'2014-05-28 21:47:58',255731,'/products'),
(614790,'2014-05-28 21:48:25',255732,'/lander-2'),
(614791,'2014-05-28 21:49:07',255732,'/products'),
(614792,'2014-05-28 21:51:35',255733,'/lander-2'),
(614793,'2014-05-28 21:51:43',255734,'/home'),
(614794,'2014-05-28 21:52:35',255731,'/the-original-mr-fuzzy'),
(614795,'2014-05-28 21:55:02',255735,'/home'),
(614796,'2014-05-28 21:57:17',255736,'/lander-3'),
(614797,'2014-05-28 22:01:20',255737,'/lander-3'),
(614798,'2014-05-28 22:02:39',255736,'/products'),
(614799,'2014-05-28 22:02:52',255738,'/lander-2'),
(614800,'2014-05-28 22:03:47',255739,'/lander-3'),
(614801,'2014-05-28 22:04:11',255740,'/lander-2'),
(614802,'2014-05-28 22:04:37',255740,'/products'),
(614803,'2014-05-28 22:05:32',255737,'/products'),
(614804,'2014-05-28 22:05:37',255736,'/the-original-mr-fuzzy'),
(614805,'2014-05-28 22:06:14',255741,'/lander-3'),
(614806,'2014-05-28 22:06:19',255737,'/the-forever-love-bear'),
(614807,'2014-05-28 22:08:10',255740,'/the-original-mr-fuzzy'),
(614808,'2014-05-28 22:08:27',255737,'/cart'),
(614809,'2014-05-28 22:09:22',255742,'/lander-2'),
(614810,'2014-05-28 22:10:08',255737,'/shipping'),
(614811,'2014-05-28 22:11:27',255737,'/billing-2'),
(614812,'2014-05-28 22:12:12',255740,'/cart'),
(614813,'2014-05-28 22:14:34',255740,'/shipping'),
(614814,'2014-05-28 22:14:37',255737,'/thank-you-for-your-order'),
(614815,'2014-05-28 22:14:58',255742,'/products'),
(614816,'2014-05-28 22:15:13',255740,'/billing-2'),
(614817,'2014-05-28 22:16:51',255742,'/the-original-mr-fuzzy'),
(614818,'2014-05-28 22:20:27',255740,'/thank-you-for-your-order'),
(614819,'2014-05-28 22:21:10',255743,'/lander-2'),
(614820,'2014-05-28 22:22:43',255744,'/lander-3'),
(614821,'2014-05-28 22:23:34',255743,'/products'),
(614822,'2014-05-28 22:24:22',255744,'/products'),
(614823,'2014-05-28 22:27:19',255744,'/the-original-mr-fuzzy'),
(614824,'2014-05-28 22:29:46',255744,'/cart'),
(614825,'2014-05-28 22:32:38',255744,'/shipping'),
(614826,'2014-05-28 22:33:13',255745,'/home'),
(614827,'2014-05-28 22:36:38',255746,'/lander-3'),
(614828,'2014-05-28 22:37:18',255747,'/home'),
(614829,'2014-05-28 22:38:34',255748,'/home'),
(614830,'2014-05-28 22:40:06',255748,'/products'),
(614831,'2014-05-28 22:41:24',255746,'/products'),
(614832,'2014-05-28 22:41:33',255747,'/products'),
(614833,'2014-05-28 22:44:01',255749,'/lander-2'),
(614834,'2014-05-28 22:44:19',255750,'/lander-2'),
(614835,'2014-05-28 22:44:25',255748,'/the-original-mr-fuzzy'),
(614836,'2014-05-28 22:44:52',255750,'/products'),
(614837,'2014-05-28 22:44:56',255751,'/home'),
(614838,'2014-05-28 22:46:00',255747,'/the-birthday-sugar-panda'),
(614839,'2014-05-28 22:48:26',255750,'/the-birthday-sugar-panda'),
(614840,'2014-05-28 22:49:07',255752,'/home'),
(614841,'2014-05-28 22:50:52',255752,'/products'),
(614842,'2014-05-28 22:55:32',255752,'/the-original-mr-fuzzy'),
(614843,'2014-05-28 22:55:56',255753,'/lander-2'),
(614844,'2014-05-28 22:57:50',255754,'/home'),
(614845,'2014-05-28 22:59:05',255755,'/home'),
(614846,'2014-05-28 22:59:10',255754,'/products'),
(614847,'2014-05-28 22:59:40',255755,'/products'),
(614848,'2014-05-28 23:02:41',255754,'/the-birthday-sugar-panda'),
(614849,'2014-05-28 23:02:59',255755,'/the-birthday-sugar-panda'),
(614850,'2014-05-28 23:05:33',255756,'/lander-3'),
(614851,'2014-05-28 23:06:04',255754,'/cart'),
(614852,'2014-05-28 23:06:45',255756,'/products'),
(614853,'2014-05-28 23:07:31',255757,'/home'),
(614854,'2014-05-28 23:09:02',255758,'/home'),
(614855,'2014-05-28 23:10:18',255759,'/lander-2'),
(614856,'2014-05-28 23:10:29',255760,'/lander-2'),
(614857,'2014-05-28 23:11:08',255761,'/home'),
(614858,'2014-05-28 23:11:10',255762,'/lander-2'),
(614859,'2014-05-28 23:11:17',255758,'/products'),
(614860,'2014-05-28 23:11:34',255759,'/products'),
(614861,'2014-05-28 23:12:38',255758,'/the-original-mr-fuzzy'),
(614862,'2014-05-28 23:12:48',255763,'/home'),
(614863,'2014-05-28 23:12:58',255764,'/lander-2'),
(614864,'2014-05-28 23:15:25',255761,'/products'),
(614865,'2014-05-28 23:15:26',255765,'/lander-3'),
(614866,'2014-05-28 23:15:37',255766,'/lander-2'),
(614867,'2014-05-28 23:15:39',255762,'/products'),
(614868,'2014-05-28 23:16:26',255761,'/the-original-mr-fuzzy'),
(614869,'2014-05-28 23:16:27',255762,'/the-birthday-sugar-panda'),
(614870,'2014-05-28 23:16:44',255767,'/lander-2'),
(614871,'2014-05-28 23:17:04',255765,'/products'),
(614872,'2014-05-28 23:17:43',255765,'/the-forever-love-bear'),
(614873,'2014-05-28 23:19:33',255765,'/cart'),
(614874,'2014-05-28 23:22:51',255765,'/shipping'),
(614875,'2014-05-28 23:24:43',255765,'/billing-2'),
(614876,'2014-05-28 23:25:10',255768,'/home'),
(614877,'2014-05-28 23:25:34',255768,'/products'),
(614878,'2014-05-28 23:26:11',255768,'/the-original-mr-fuzzy'),
(614879,'2014-05-28 23:26:11',255769,'/lander-2'),
(614880,'2014-05-28 23:28:27',255768,'/cart'),
(614881,'2014-05-28 23:28:50',255768,'/shipping'),
(614882,'2014-05-28 23:29:11',255769,'/products'),
(614883,'2014-05-28 23:30:05',255769,'/the-birthday-sugar-panda'),
(614884,'2014-05-28 23:30:06',255768,'/billing-2'),
(614885,'2014-05-28 23:30:21',255765,'/thank-you-for-your-order'),
(614886,'2014-05-28 23:31:35',255768,'/thank-you-for-your-order'),
(614887,'2014-05-28 23:31:50',255769,'/cart'),
(614888,'2014-05-28 23:33:54',255770,'/home'),
(614889,'2014-05-28 23:34:16',255769,'/shipping'),
(614890,'2014-05-28 23:34:38',255769,'/billing-2'),
(614891,'2014-05-28 23:39:36',255770,'/products'),
(614892,'2014-05-28 23:39:51',255771,'/home'),
(614893,'2014-05-28 23:40:30',255772,'/home'),
(614894,'2014-05-28 23:40:36',255773,'/home'),
(614895,'2014-05-28 23:41:04',255774,'/home'),
(614896,'2014-05-28 23:41:49',255772,'/products'),
(614897,'2014-05-28 23:41:56',255775,'/lander-3'),
(614898,'2014-05-28 23:41:59',255770,'/the-original-mr-fuzzy'),
(614899,'2014-05-28 23:42:38',255773,'/products'),
(614900,'2014-05-28 23:43:33',255770,'/cart'),
(614901,'2014-05-28 23:43:33',255776,'/lander-2'),
(614902,'2014-05-28 23:44:44',255773,'/the-original-mr-fuzzy'),
(614903,'2014-05-28 23:46:02',255775,'/products'),
(614904,'2014-05-28 23:46:09',255777,'/home'),
(614905,'2014-05-28 23:46:14',255774,'/products'),
(614906,'2014-05-28 23:46:22',255772,'/the-birthday-sugar-panda'),
(614907,'2014-05-28 23:47:06',255770,'/shipping'),
(614908,'2014-05-28 23:47:15',255774,'/the-original-mr-fuzzy'),
(614909,'2014-05-28 23:47:43',255770,'/billing-2'),
(614910,'2014-05-28 23:53:21',255770,'/thank-you-for-your-order'),
(614911,'2014-05-28 23:55:15',255778,'/lander-2'),
(614912,'2014-05-28 23:56:00',255779,'/lander-2'),
(614913,'2014-05-28 23:56:04',255780,'/home'),
(614914,'2014-05-28 23:57:03',255781,'/lander-3'),
(614915,'2014-05-28 23:57:09',255782,'/lander-2'),
(614916,'2014-05-28 23:57:58',255783,'/lander-2'),
(614917,'2014-05-28 23:58:19',255784,'/home'),
(614918,'2014-05-28 23:58:32',255785,'/lander-2'),
(614919,'2014-05-28 23:59:01',255781,'/products'),
(614920,'2014-05-28 23:59:16',255784,'/products'),
(614921,'2014-05-28 23:59:44',255783,'/products'),
(614922,'2014-05-29 00:01:31',255781,'/the-original-mr-fuzzy'),
(614923,'2014-05-29 00:01:40',255779,'/products'),
(614924,'2014-05-29 00:02:02',255786,'/home'),
(614925,'2014-05-29 00:02:43',255784,'/the-original-mr-fuzzy'),
(614926,'2014-05-29 00:03:08',255785,'/products'),
(614927,'2014-05-29 00:03:50',255785,'/the-original-mr-fuzzy'),
(614928,'2014-05-29 00:03:50',255787,'/lander-2'),
(614929,'2014-05-29 00:04:35',255779,'/the-original-mr-fuzzy'),
(614930,'2014-05-29 00:05:46',255785,'/cart'),
(614931,'2014-05-29 00:06:43',255779,'/cart'),
(614932,'2014-05-29 00:07:40',255788,'/home'),
(614933,'2014-05-29 00:08:41',255789,'/home'),
(614934,'2014-05-29 00:11:04',255790,'/lander-3'),
(614935,'2014-05-29 00:11:49',255790,'/products'),
(614936,'2014-05-29 00:12:36',255791,'/lander-2'),
(614937,'2014-05-29 00:13:31',255790,'/the-original-mr-fuzzy'),
(614938,'2014-05-29 00:16:22',255790,'/cart'),
(614939,'2014-05-29 00:16:41',255792,'/home'),
(614940,'2014-05-29 00:19:20',255790,'/shipping'),
(614941,'2014-05-29 00:21:01',255790,'/billing-2'),
(614942,'2014-05-29 00:22:31',255793,'/lander-2'),
(614943,'2014-05-29 00:23:19',255790,'/thank-you-for-your-order'),
(614944,'2014-05-29 00:26:10',255794,'/lander-3'),
(614945,'2014-05-29 00:26:18',255793,'/products'),
(614946,'2014-05-29 00:27:11',255795,'/lander-2'),
(614947,'2014-05-29 00:28:02',255793,'/the-original-mr-fuzzy'),
(614948,'2014-05-29 00:31:22',255796,'/home'),
(614949,'2014-05-29 00:33:34',255797,'/lander-2'),
(614950,'2014-05-29 00:35:50',255798,'/lander-2'),
(614951,'2014-05-29 00:35:59',255799,'/lander-3'),
(614952,'2014-05-29 00:36:08',255800,'/lander-2'),
(614953,'2014-05-29 00:40:32',255800,'/products'),
(614954,'2014-05-29 00:41:20',255798,'/products'),
(614955,'2014-05-29 00:42:55',255800,'/the-original-mr-fuzzy'),
(614956,'2014-05-29 00:43:11',255801,'/lander-3'),
(614957,'2014-05-29 00:44:05',255802,'/home'),
(614958,'2014-05-29 00:44:29',255801,'/products'),
(614959,'2014-05-29 00:44:40',255798,'/the-original-mr-fuzzy'),
(614960,'2014-05-29 00:48:19',255802,'/products'),
(614961,'2014-05-29 00:48:54',255803,'/lander-3'),
(614962,'2014-05-29 00:49:57',255802,'/the-birthday-sugar-panda'),
(614963,'2014-05-29 00:55:22',255804,'/lander-2'),
(614964,'2014-05-29 00:55:58',255805,'/lander-2'),
(614965,'2014-05-29 00:58:51',255804,'/products'),
(614966,'2014-05-29 00:59:13',255806,'/lander-3'),
(614967,'2014-05-29 00:59:40',255804,'/the-original-mr-fuzzy'),
(614968,'2014-05-29 01:00:24',255804,'/cart'),
(614969,'2014-05-29 01:00:58',255805,'/products'),
(614970,'2014-05-29 01:02:27',255807,'/lander-2'),
(614971,'2014-05-29 01:04:13',255804,'/shipping'),
(614972,'2014-05-29 01:04:16',255805,'/the-original-mr-fuzzy'),
(614973,'2014-05-29 01:04:37',255804,'/billing-2'),
(614974,'2014-05-29 01:06:08',255808,'/lander-2'),
(614975,'2014-05-29 01:07:28',255808,'/products'),
(614976,'2014-05-29 01:13:14',255809,'/lander-2'),
(614977,'2014-05-29 01:15:25',255809,'/products'),
(614978,'2014-05-29 01:16:00',255809,'/the-original-mr-fuzzy'),
(614979,'2014-05-29 01:16:07',255810,'/home'),
(614980,'2014-05-29 01:17:59',255809,'/cart'),
(614981,'2014-05-29 01:20:01',255810,'/products'),
(614982,'2014-05-29 01:21:38',255810,'/the-original-mr-fuzzy'),
(614983,'2014-05-29 01:27:36',255811,'/lander-2'),
(614984,'2014-05-29 01:31:47',255811,'/products'),
(614985,'2014-05-29 01:33:25',255811,'/the-original-mr-fuzzy'),
(614986,'2014-05-29 01:33:29',255812,'/lander-2'),
(614987,'2014-05-29 01:34:36',255813,'/lander-3'),
(614988,'2014-05-29 01:36:26',255812,'/products'),
(614989,'2014-05-29 01:42:34',255814,'/home'),
(614990,'2014-05-29 01:46:45',255814,'/products'),
(614991,'2014-05-29 01:49:50',255814,'/the-original-mr-fuzzy'),
(614992,'2014-05-29 01:53:09',255815,'/lander-2'),
(614993,'2014-05-29 01:55:06',255816,'/home'),
(614994,'2014-05-29 01:55:07',255815,'/products'),
(614995,'2014-05-29 01:56:33',255815,'/the-original-mr-fuzzy'),
(614996,'2014-05-29 02:00:40',255817,'/home'),
(614997,'2014-05-29 02:01:23',255818,'/lander-2'),
(614998,'2014-05-29 02:01:40',255819,'/home'),
(614999,'2014-05-29 02:02:27',255818,'/products'),
(615000,'2014-05-29 02:03:31',255817,'/products'),
(615001,'2014-05-29 02:05:36',255817,'/the-original-mr-fuzzy'),
(615002,'2014-05-29 02:06:21',255820,'/lander-2'),
(615003,'2014-05-29 02:09:16',255817,'/cart'),
(615004,'2014-05-29 02:10:47',255821,'/lander-2'),
(615005,'2014-05-29 02:10:50',255822,'/lander-2'),
(615006,'2014-05-29 02:10:57',255823,'/lander-2'),
(615007,'2014-05-29 02:11:54',255822,'/products'),
(615008,'2014-05-29 02:12:45',255822,'/the-original-mr-fuzzy'),
(615009,'2014-05-29 02:13:26',255824,'/lander-2'),
(615010,'2014-05-29 02:14:22',255821,'/products'),
(615011,'2014-05-29 02:14:45',255825,'/home'),
(615012,'2014-05-29 02:15:51',255821,'/the-original-mr-fuzzy'),
(615013,'2014-05-29 02:18:39',255826,'/lander-2'),
(615014,'2014-05-29 02:21:11',255827,'/lander-3'),
(615015,'2014-05-29 02:21:20',255826,'/products'),
(615016,'2014-05-29 02:24:18',255828,'/home'),
(615017,'2014-05-29 02:25:26',255827,'/products'),
(615018,'2014-05-29 02:28:25',255829,'/lander-2'),
(615019,'2014-05-29 02:29:28',255827,'/the-birthday-sugar-panda'),
(615020,'2014-05-29 02:30:29',255827,'/cart'),
(615021,'2014-05-29 02:31:31',255829,'/products'),
(615022,'2014-05-29 02:31:33',255830,'/lander-2'),
(615023,'2014-05-29 02:33:09',255827,'/shipping'),
(615024,'2014-05-29 02:35:34',255829,'/the-forever-love-bear'),
(615025,'2014-05-29 02:36:32',255829,'/cart'),
(615026,'2014-05-29 02:38:07',255829,'/shipping'),
(615027,'2014-05-29 02:40:31',255831,'/lander-2'),
(615028,'2014-05-29 02:40:32',255829,'/billing-2'),
(615029,'2014-05-29 02:41:11',255832,'/lander-2'),
(615030,'2014-05-29 02:44:43',255833,'/lander-3'),
(615031,'2014-05-29 02:45:01',255829,'/thank-you-for-your-order'),
(615032,'2014-05-29 02:46:47',255833,'/products'),
(615033,'2014-05-29 02:50:19',255833,'/the-original-mr-fuzzy'),
(615034,'2014-05-29 02:50:26',255834,'/home'),
(615035,'2014-05-29 02:55:53',255835,'/lander-3'),
(615036,'2014-05-29 03:00:08',255835,'/products'),
(615037,'2014-05-29 03:01:26',255836,'/lander-2'),
(615038,'2014-05-29 03:01:56',255837,'/lander-2'),
(615039,'2014-05-29 03:04:22',255838,'/home'),
(615040,'2014-05-29 03:06:09',255838,'/products'),
(615041,'2014-05-29 03:06:59',255838,'/the-original-mr-fuzzy'),
(615042,'2014-05-29 03:23:32',255839,'/home'),
(615043,'2014-05-29 03:24:38',255839,'/products'),
(615044,'2014-05-29 03:26:47',255839,'/the-original-mr-fuzzy'),
(615045,'2014-05-29 03:28:10',255839,'/cart'),
(615046,'2014-05-29 03:31:20',255839,'/shipping'),
(615047,'2014-05-29 03:33:09',255839,'/billing-2'),
(615048,'2014-05-29 03:37:27',255840,'/lander-2'),
(615049,'2014-05-29 03:37:40',255839,'/thank-you-for-your-order'),
(615050,'2014-05-29 03:38:54',255841,'/lander-2'),
(615051,'2014-05-29 03:51:26',255842,'/lander-3'),
(615052,'2014-05-29 03:54:53',255843,'/lander-2'),
(615053,'2014-05-29 03:57:38',255843,'/products'),
(615054,'2014-05-29 04:00:28',255844,'/home'),
(615055,'2014-05-29 04:01:11',255843,'/the-birthday-sugar-panda'),
(615056,'2014-05-29 04:01:30',255845,'/lander-2'),
(615057,'2014-05-29 04:01:55',255844,'/products'),
(615058,'2014-05-29 04:04:11',255844,'/the-original-mr-fuzzy'),
(615059,'2014-05-29 04:07:35',255846,'/lander-3'),
(615060,'2014-05-29 04:07:48',255844,'/cart'),
(615061,'2014-05-29 04:08:04',255847,'/lander-2'),
(615062,'2014-05-29 04:11:21',255844,'/shipping'),
(615063,'2014-05-29 04:12:50',255844,'/billing-2'),
(615064,'2014-05-29 04:15:30',255848,'/home'),
(615065,'2014-05-29 04:16:11',255844,'/thank-you-for-your-order'),
(615066,'2014-05-29 04:18:25',255848,'/products'),
(615067,'2014-05-29 04:18:52',255848,'/the-forever-love-bear'),
(615068,'2014-05-29 04:21:24',255848,'/cart'),
(615069,'2014-05-29 04:22:08',255848,'/shipping'),
(615070,'2014-05-29 04:24:32',255849,'/home'),
(615071,'2014-05-29 04:28:34',255850,'/lander-2'),
(615072,'2014-05-29 04:30:47',255851,'/lander-2'),
(615073,'2014-05-29 04:34:36',255851,'/products'),
(615074,'2014-05-29 04:38:35',255851,'/the-original-mr-fuzzy'),
(615075,'2014-05-29 04:39:51',255852,'/lander-3'),
(615076,'2014-05-29 04:40:00',255851,'/cart'),
(615077,'2014-05-29 04:40:47',255853,'/home'),
(615078,'2014-05-29 04:43:28',255851,'/shipping'),
(615079,'2014-05-29 04:45:08',255851,'/billing-2'),
(615080,'2014-05-29 04:45:46',255853,'/products'),
(615081,'2014-05-29 04:46:27',255853,'/the-forever-love-bear'),
(615082,'2014-05-29 04:47:50',255851,'/thank-you-for-your-order'),
(615083,'2014-05-29 04:49:12',255853,'/cart'),
(615084,'2014-05-29 04:49:39',255853,'/shipping'),
(615085,'2014-05-29 04:50:17',255853,'/billing-2'),
(615086,'2014-05-29 04:52:21',255854,'/lander-2'),
(615087,'2014-05-29 04:53:09',255853,'/thank-you-for-your-order'),
(615088,'2014-05-29 04:53:15',255855,'/lander-2'),
(615089,'2014-05-29 04:57:35',255854,'/products'),
(615090,'2014-05-29 04:58:23',255856,'/lander-2'),
(615091,'2014-05-29 05:02:15',255857,'/home'),
(615092,'2014-05-29 05:03:04',255856,'/products'),
(615093,'2014-05-29 05:04:00',255858,'/lander-2'),
(615094,'2014-05-29 05:05:30',255859,'/lander-2'),
(615095,'2014-05-29 05:07:16',255860,'/lander-3'),
(615096,'2014-05-29 05:07:32',255856,'/the-birthday-sugar-panda'),
(615097,'2014-05-29 05:08:35',255858,'/products'),
(615098,'2014-05-29 05:08:54',255859,'/products'),
(615099,'2014-05-29 05:10:53',255860,'/products'),
(615100,'2014-05-29 05:10:56',255858,'/the-original-mr-fuzzy'),
(615101,'2014-05-29 05:11:24',255859,'/the-original-mr-fuzzy'),
(615102,'2014-05-29 05:13:08',255859,'/cart'),
(615103,'2014-05-29 05:15:23',255859,'/shipping'),
(615104,'2014-05-29 05:24:29',255861,'/home'),
(615105,'2014-05-29 05:29:03',255862,'/lander-2'),
(615106,'2014-05-29 05:29:04',255863,'/lander-2'),
(615107,'2014-05-29 05:29:23',255864,'/lander-2'),
(615108,'2014-05-29 05:30:48',255863,'/products'),
(615109,'2014-05-29 05:31:35',255863,'/the-forever-love-bear'),
(615110,'2014-05-29 05:33:23',255865,'/lander-2'),
(615111,'2014-05-29 05:36:26',255866,'/lander-2'),
(615112,'2014-05-29 05:40:18',255867,'/home'),
(615113,'2014-05-29 05:40:53',255868,'/lander-2'),
(615114,'2014-05-29 05:41:37',255867,'/products'),
(615115,'2014-05-29 05:42:11',255867,'/the-original-mr-fuzzy'),
(615116,'2014-05-29 05:42:14',255869,'/lander-2'),
(615117,'2014-05-29 05:45:51',255867,'/cart'),
(615118,'2014-05-29 05:47:25',255870,'/home'),
(615119,'2014-05-29 05:47:27',255871,'/lander-2'),
(615120,'2014-05-29 05:48:05',255872,'/lander-3'),
(615121,'2014-05-29 05:48:17',255867,'/shipping'),
(615122,'2014-05-29 05:48:37',255870,'/products'),
(615123,'2014-05-29 05:48:54',255870,'/the-original-mr-fuzzy'),
(615124,'2014-05-29 05:49:00',255867,'/billing-2'),
(615125,'2014-05-29 05:49:22',255871,'/products'),
(615126,'2014-05-29 05:50:04',255873,'/home'),
(615127,'2014-05-29 05:50:40',255870,'/cart'),
(615128,'2014-05-29 05:51:32',255872,'/products'),
(615129,'2014-05-29 05:52:07',255872,'/the-original-mr-fuzzy'),
(615130,'2014-05-29 05:52:08',255870,'/shipping'),
(615131,'2014-05-29 05:53:14',255871,'/the-original-mr-fuzzy'),
(615132,'2014-05-29 05:53:29',255870,'/billing-2'),
(615133,'2014-05-29 05:54:18',255871,'/cart'),
(615134,'2014-05-29 05:54:43',255867,'/thank-you-for-your-order'),
(615135,'2014-05-29 05:57:17',255870,'/thank-you-for-your-order'),
(615136,'2014-05-29 05:57:38',255871,'/shipping'),
(615137,'2014-05-29 05:58:12',255874,'/lander-3'),
(615138,'2014-05-29 05:58:59',255871,'/billing-2'),
(615139,'2014-05-29 05:59:20',255875,'/lander-2'),
(615140,'2014-05-29 06:00:15',255871,'/thank-you-for-your-order'),
(615141,'2014-05-29 06:14:41',255876,'/lander-3'),
(615142,'2014-05-29 06:17:48',255877,'/lander-3'),
(615143,'2014-05-29 06:18:45',255878,'/lander-2'),
(615144,'2014-05-29 06:19:22',255878,'/products'),
(615145,'2014-05-29 06:19:52',255876,'/products'),
(615146,'2014-05-29 06:23:40',255878,'/the-original-mr-fuzzy'),
(615147,'2014-05-29 06:31:56',255879,'/lander-2'),
(615148,'2014-05-29 06:32:12',255880,'/lander-2'),
(615149,'2014-05-29 06:35:27',255880,'/products'),
(615150,'2014-05-29 06:37:15',255880,'/the-original-mr-fuzzy'),
(615151,'2014-05-29 06:40:30',255880,'/cart'),
(615152,'2014-05-29 06:41:09',255881,'/lander-2'),
(615153,'2014-05-29 06:42:50',255881,'/products'),
(615154,'2014-05-29 06:43:08',255881,'/the-original-mr-fuzzy'),
(615155,'2014-05-29 06:45:14',255882,'/lander-2'),
(615156,'2014-05-29 06:59:19',255883,'/lander-2'),
(615157,'2014-05-29 06:59:58',255884,'/home'),
(615158,'2014-05-29 07:01:06',255885,'/lander-2'),
(615159,'2014-05-29 07:01:55',255886,'/home'),
(615160,'2014-05-29 07:02:26',255886,'/products'),
(615161,'2014-05-29 07:03:48',255884,'/products'),
(615162,'2014-05-29 07:03:54',255883,'/products'),
(615163,'2014-05-29 07:04:11',255883,'/the-original-mr-fuzzy'),
(615164,'2014-05-29 07:05:17',255885,'/products'),
(615165,'2014-05-29 07:05:28',255887,'/lander-3'),
(615166,'2014-05-29 07:05:51',255883,'/cart'),
(615167,'2014-05-29 07:07:00',255883,'/shipping'),
(615168,'2014-05-29 07:07:13',255887,'/products'),
(615169,'2014-05-29 07:08:09',255888,'/lander-3'),
(615170,'2014-05-29 07:08:26',255884,'/the-original-mr-fuzzy'),
(615171,'2014-05-29 07:09:24',255883,'/billing-2'),
(615172,'2014-05-29 07:09:44',255885,'/the-original-mr-fuzzy'),
(615173,'2014-05-29 07:09:59',255889,'/lander-3'),
(615174,'2014-05-29 07:10:52',255887,'/the-original-mr-fuzzy'),
(615175,'2014-05-29 07:11:58',255889,'/products'),
(615176,'2014-05-29 07:12:41',255887,'/cart'),
(615177,'2014-05-29 07:12:56',255888,'/products'),
(615178,'2014-05-29 07:13:09',255890,'/lander-3'),
(615179,'2014-05-29 07:13:12',255888,'/the-original-mr-fuzzy'),
(615180,'2014-05-29 07:13:50',255891,'/lander-2'),
(615181,'2014-05-29 07:13:51',255892,'/home'),
(615182,'2014-05-29 07:14:15',255883,'/thank-you-for-your-order'),
(615183,'2014-05-29 07:14:52',255893,'/lander-2'),
(615184,'2014-05-29 07:15:20',255889,'/the-original-mr-fuzzy'),
(615185,'2014-05-29 07:16:03',255894,'/lander-3'),
(615186,'2014-05-29 07:16:22',255895,'/lander-3'),
(615187,'2014-05-29 07:18:06',255896,'/home'),
(615188,'2014-05-29 07:19:02',255893,'/products'),
(615189,'2014-05-29 07:21:36',255893,'/the-original-mr-fuzzy'),
(615190,'2014-05-29 07:22:23',255897,'/lander-2'),
(615191,'2014-05-29 07:24:01',255897,'/products'),
(615192,'2014-05-29 07:25:19',255893,'/cart'),
(615193,'2014-05-29 07:25:54',255898,'/lander-2'),
(615194,'2014-05-29 07:27:52',255898,'/products'),
(615195,'2014-05-29 07:27:55',255893,'/shipping'),
(615196,'2014-05-29 07:29:39',255893,'/billing-2'),
(615197,'2014-05-29 07:30:00',255899,'/home'),
(615198,'2014-05-29 07:30:00',255900,'/lander-3'),
(615199,'2014-05-29 07:30:18',255898,'/the-original-mr-fuzzy'),
(615200,'2014-05-29 07:32:02',255898,'/cart'),
(615201,'2014-05-29 07:33:53',255893,'/thank-you-for-your-order'),
(615202,'2014-05-29 07:34:49',255901,'/home'),
(615203,'2014-05-29 07:38:41',255902,'/lander-2'),
(615204,'2014-05-29 07:45:37',255903,'/home'),
(615205,'2014-05-29 07:46:19',255904,'/lander-3'),
(615206,'2014-05-29 07:49:02',255905,'/lander-2'),
(615207,'2014-05-29 07:50:27',255903,'/products'),
(615208,'2014-05-29 07:52:05',255906,'/home'),
(615209,'2014-05-29 07:52:06',255904,'/products'),
(615210,'2014-05-29 07:52:25',255904,'/the-original-mr-fuzzy'),
(615211,'2014-05-29 07:52:35',255905,'/products'),
(615212,'2014-05-29 07:54:28',255905,'/the-original-mr-fuzzy'),
(615213,'2014-05-29 07:54:40',255903,'/the-original-mr-fuzzy'),
(615214,'2014-05-29 07:55:09',255907,'/lander-2'),
(615215,'2014-05-29 07:55:26',255903,'/cart'),
(615216,'2014-05-29 07:56:20',255905,'/cart'),
(615217,'2014-05-29 07:56:48',255907,'/products'),
(615218,'2014-05-29 07:57:19',255908,'/lander-2'),
(615219,'2014-05-29 07:57:29',255903,'/shipping'),
(615220,'2014-05-29 07:58:28',255905,'/shipping'),
(615221,'2014-05-29 07:58:40',255903,'/billing-2'),
(615222,'2014-05-29 07:59:31',255903,'/thank-you-for-your-order'),
(615223,'2014-05-29 08:00:39',255907,'/the-birthday-sugar-panda'),
(615224,'2014-05-29 08:01:22',255909,'/home'),
(615225,'2014-05-29 08:01:30',255908,'/products'),
(615226,'2014-05-29 08:03:37',255907,'/cart'),
(615227,'2014-05-29 08:03:53',255910,'/home'),
(615228,'2014-05-29 08:04:13',255907,'/shipping'),
(615229,'2014-05-29 08:04:31',255911,'/lander-3'),
(615230,'2014-05-29 08:04:35',255907,'/billing-2'),
(615231,'2014-05-29 08:05:59',255908,'/the-original-mr-fuzzy'),
(615232,'2014-05-29 08:06:04',255912,'/lander-2'),
(615233,'2014-05-29 08:06:52',255913,'/lander-3'),
(615234,'2014-05-29 08:07:29',255908,'/cart'),
(615235,'2014-05-29 08:11:11',255914,'/home'),
(615236,'2014-05-29 08:11:32',255913,'/products'),
(615237,'2014-05-29 08:12:02',255915,'/lander-3'),
(615238,'2014-05-29 08:12:22',255916,'/lander-2'),
(615239,'2014-05-29 08:13:14',255917,'/lander-2'),
(615240,'2014-05-29 08:13:18',255913,'/the-birthday-sugar-panda'),
(615241,'2014-05-29 08:13:18',255918,'/lander-2'),
(615242,'2014-05-29 08:14:49',255914,'/products'),
(615243,'2014-05-29 08:15:07',255913,'/cart'),
(615244,'2014-05-29 08:15:40',255919,'/lander-2'),
(615245,'2014-05-29 08:18:14',255917,'/products'),
(615246,'2014-05-29 08:18:31',255913,'/shipping'),
(615247,'2014-05-29 08:18:46',255914,'/the-original-mr-fuzzy'),
(615248,'2014-05-29 08:19:14',255917,'/the-original-mr-fuzzy'),
(615249,'2014-05-29 08:19:16',255914,'/cart'),
(615250,'2014-05-29 08:19:21',255913,'/billing-2'),
(615251,'2014-05-29 08:19:41',255919,'/products'),
(615252,'2014-05-29 08:20:45',255913,'/thank-you-for-your-order'),
(615253,'2014-05-29 08:21:24',255919,'/the-birthday-sugar-panda'),
(615254,'2014-05-29 08:22:06',255920,'/home'),
(615255,'2014-05-29 08:22:07',255921,'/lander-2'),
(615256,'2014-05-29 08:22:11',255922,'/home'),
(615257,'2014-05-29 08:22:45',255923,'/lander-2'),
(615258,'2014-05-29 08:24:44',255920,'/products'),
(615259,'2014-05-29 08:25:22',255919,'/cart'),
(615260,'2014-05-29 08:25:30',255921,'/products'),
(615261,'2014-05-29 08:25:33',255924,'/home'),
(615262,'2014-05-29 08:25:43',255922,'/products'),
(615263,'2014-05-29 08:25:43',255925,'/home'),
(615264,'2014-05-29 08:25:53',255919,'/shipping'),
(615265,'2014-05-29 08:25:55',255926,'/lander-2'),
(615266,'2014-05-29 08:26:08',255923,'/products'),
(615267,'2014-05-29 08:26:14',255927,'/lander-2'),
(615268,'2014-05-29 08:26:25',255921,'/the-original-mr-fuzzy'),
(615269,'2014-05-29 08:28:02',255923,'/the-original-mr-fuzzy'),
(615270,'2014-05-29 08:28:38',255919,'/billing-2'),
(615271,'2014-05-29 08:28:45',255927,'/products'),
(615272,'2014-05-29 08:28:55',255924,'/products'),
(615273,'2014-05-29 08:29:13',255928,'/home'),
(615274,'2014-05-29 08:29:21',255922,'/the-original-mr-fuzzy'),
(615275,'2014-05-29 08:29:44',255921,'/cart'),
(615276,'2014-05-29 08:30:35',255925,'/products'),
(615277,'2014-05-29 08:30:37',255928,'/products'),
(615278,'2014-05-29 08:30:51',255926,'/products'),
(615279,'2014-05-29 08:30:59',255929,'/lander-2'),
(615280,'2014-05-29 08:31:40',255924,'/the-original-mr-fuzzy'),
(615281,'2014-05-29 08:32:33',255921,'/shipping'),
(615282,'2014-05-29 08:32:34',255919,'/thank-you-for-your-order'),
(615283,'2014-05-29 08:32:46',255927,'/the-original-mr-fuzzy'),
(615284,'2014-05-29 08:33:24',255927,'/cart'),
(615285,'2014-05-29 08:33:58',255925,'/the-original-mr-fuzzy'),
(615286,'2014-05-29 08:34:42',255921,'/billing-2'),
(615287,'2014-05-29 08:34:53',255927,'/shipping'),
(615288,'2014-05-29 08:36:09',255930,'/lander-2'),
(615289,'2014-05-29 08:36:53',255931,'/lander-3'),
(615290,'2014-05-29 08:37:05',255927,'/billing-2'),
(615291,'2014-05-29 08:37:58',255932,'/lander-2'),
(615292,'2014-05-29 08:38:50',255932,'/products'),
(615293,'2014-05-29 08:39:42',255932,'/the-original-mr-fuzzy'),
(615294,'2014-05-29 08:41:32',255927,'/thank-you-for-your-order'),
(615295,'2014-05-29 08:43:28',255932,'/cart'),
(615296,'2014-05-29 08:44:48',255933,'/home'),
(615297,'2014-05-29 08:45:14',255934,'/lander-3'),
(615298,'2014-05-29 08:45:43',255933,'/products'),
(615299,'2014-05-29 08:46:34',255933,'/the-original-mr-fuzzy'),
(615300,'2014-05-29 08:47:25',255935,'/lander-2'),
(615301,'2014-05-29 08:47:54',255935,'/products'),
(615302,'2014-05-29 08:48:26',255933,'/cart'),
(615303,'2014-05-29 08:48:41',255936,'/lander-2'),
(615304,'2014-05-29 08:49:16',255935,'/the-original-mr-fuzzy'),
(615305,'2014-05-29 08:50:33',255935,'/cart'),
(615306,'2014-05-29 08:50:38',255933,'/shipping'),
(615307,'2014-05-29 08:51:46',255937,'/lander-2'),
(615308,'2014-05-29 08:51:55',255933,'/billing-2'),
(615309,'2014-05-29 08:51:57',255938,'/lander-3'),
(615310,'2014-05-29 08:53:11',255935,'/shipping'),
(615311,'2014-05-29 08:53:19',255939,'/lander-3'),
(615312,'2014-05-29 08:54:04',255937,'/products'),
(615313,'2014-05-29 08:55:34',255935,'/billing-2'),
(615314,'2014-05-29 08:56:32',255939,'/products'),
(615315,'2014-05-29 08:56:37',255933,'/thank-you-for-your-order'),
(615316,'2014-05-29 08:59:48',255940,'/home'),
(615317,'2014-05-29 09:00:36',255939,'/the-original-mr-fuzzy'),
(615318,'2014-05-29 09:01:45',255941,'/home'),
(615319,'2014-05-29 09:02:30',255941,'/products'),
(615320,'2014-05-29 09:02:39',255942,'/home'),
(615321,'2014-05-29 09:02:51',255943,'/home'),
(615322,'2014-05-29 09:03:52',255944,'/lander-2'),
(615323,'2014-05-29 09:04:38',255942,'/products'),
(615324,'2014-05-29 09:04:40',255939,'/cart'),
(615325,'2014-05-29 09:04:43',255945,'/lander-2'),
(615326,'2014-05-29 09:05:14',255941,'/the-birthday-sugar-panda'),
(615327,'2014-05-29 09:05:53',255942,'/the-original-mr-fuzzy'),
(615328,'2014-05-29 09:06:41',255941,'/cart'),
(615329,'2014-05-29 09:07:05',255944,'/products'),
(615330,'2014-05-29 09:07:20',255939,'/shipping'),
(615331,'2014-05-29 09:08:09',255946,'/home'),
(615332,'2014-05-29 09:08:12',255941,'/shipping'),
(615333,'2014-05-29 09:09:15',255944,'/the-original-mr-fuzzy'),
(615334,'2014-05-29 09:09:17',255939,'/billing-2'),
(615335,'2014-05-29 09:10:25',255941,'/billing-2'),
(615336,'2014-05-29 09:12:46',255946,'/products'),
(615337,'2014-05-29 09:12:51',255947,'/home'),
(615338,'2014-05-29 09:13:34',255948,'/lander-2'),
(615339,'2014-05-29 09:13:42',255939,'/thank-you-for-your-order'),
(615340,'2014-05-29 09:15:14',255946,'/the-original-mr-fuzzy'),
(615341,'2014-05-29 09:15:27',255949,'/home'),
(615342,'2014-05-29 09:15:28',255950,'/home'),
(615343,'2014-05-29 09:15:31',255951,'/lander-2'),
(615344,'2014-05-29 09:17:18',255952,'/lander-3'),
(615345,'2014-05-29 09:17:36',255953,'/lander-3'),
(615346,'2014-05-29 09:18:26',255954,'/lander-3'),
(615347,'2014-05-29 09:19:54',255955,'/lander-2'),
(615348,'2014-05-29 09:20:03',255950,'/products'),
(615349,'2014-05-29 09:20:19',255956,'/home'),
(615350,'2014-05-29 09:20:29',255953,'/products'),
(615351,'2014-05-29 09:21:12',255950,'/the-original-mr-fuzzy'),
(615352,'2014-05-29 09:21:36',255957,'/lander-3'),
(615353,'2014-05-29 09:22:58',255953,'/the-original-mr-fuzzy'),
(615354,'2014-05-29 09:23:02',255955,'/products'),
(615355,'2014-05-29 09:23:07',255950,'/cart'),
(615356,'2014-05-29 09:23:39',255955,'/the-original-mr-fuzzy'),
(615357,'2014-05-29 09:23:50',255958,'/home'),
(615358,'2014-05-29 09:24:13',255954,'/products'),
(615359,'2014-05-29 09:25:59',255950,'/shipping'),
(615360,'2014-05-29 09:27:58',255959,'/home'),
(615361,'2014-05-29 09:28:01',255950,'/billing-2'),
(615362,'2014-05-29 09:28:32',255954,'/the-original-mr-fuzzy'),
(615363,'2014-05-29 09:29:01',255960,'/home'),
(615364,'2014-05-29 09:32:49',255961,'/home'),
(615365,'2014-05-29 09:33:39',255962,'/lander-3'),
(615366,'2014-05-29 09:33:59',255963,'/home'),
(615367,'2014-05-29 09:34:41',255960,'/products'),
(615368,'2014-05-29 09:34:46',255964,'/lander-2'),
(615369,'2014-05-29 09:36:16',255961,'/products'),
(615370,'2014-05-29 09:36:27',255965,'/home'),
(615371,'2014-05-29 09:36:31',255966,'/lander-2'),
(615372,'2014-05-29 09:36:34',255961,'/the-original-mr-fuzzy'),
(615373,'2014-05-29 09:37:27',255967,'/lander-2'),
(615374,'2014-05-29 09:37:43',255964,'/products'),
(615375,'2014-05-29 09:37:49',255960,'/the-original-mr-fuzzy'),
(615376,'2014-05-29 09:38:01',255968,'/lander-2'),
(615377,'2014-05-29 09:39:01',255960,'/cart'),
(615378,'2014-05-29 09:39:03',255962,'/products'),
(615379,'2014-05-29 09:39:45',255962,'/the-original-mr-fuzzy'),
(615380,'2014-05-29 09:39:57',255969,'/lander-2'),
(615381,'2014-05-29 09:40:02',255964,'/the-original-mr-fuzzy'),
(615382,'2014-05-29 09:41:14',255960,'/shipping'),
(615383,'2014-05-29 09:41:28',255970,'/home'),
(615384,'2014-05-29 09:42:21',255964,'/cart'),
(615385,'2014-05-29 09:42:34',255967,'/products'),
(615386,'2014-05-29 09:43:01',255967,'/the-original-mr-fuzzy'),
(615387,'2014-05-29 09:43:11',255971,'/home'),
(615388,'2014-05-29 09:43:12',255962,'/cart'),
(615389,'2014-05-29 09:43:50',255967,'/cart'),
(615390,'2014-05-29 09:44:12',255967,'/shipping'),
(615391,'2014-05-29 09:44:23',255960,'/billing-2'),
(615392,'2014-05-29 09:44:31',255969,'/products'),
(615393,'2014-05-29 09:44:32',255964,'/shipping'),
(615394,'2014-05-29 09:45:08',255964,'/billing-2'),
(615395,'2014-05-29 09:46:09',255967,'/billing-2'),
(615396,'2014-05-29 09:47:15',255970,'/products'),
(615397,'2014-05-29 09:47:18',255964,'/thank-you-for-your-order'),
(615398,'2014-05-29 09:48:25',255969,'/the-original-mr-fuzzy'),
(615399,'2014-05-29 09:48:26',255967,'/thank-you-for-your-order'),
(615400,'2014-05-29 09:50:34',255972,'/lander-3'),
(615401,'2014-05-29 09:50:45',255973,'/lander-2'),
(615402,'2014-05-29 09:51:15',255974,'/lander-2'),
(615403,'2014-05-29 09:53:12',255975,'/home'),
(615404,'2014-05-29 09:54:40',255976,'/home'),
(615405,'2014-05-29 09:55:09',255977,'/lander-3'),
(615406,'2014-05-29 09:55:09',255978,'/lander-2'),
(615407,'2014-05-29 09:55:50',255979,'/lander-2'),
(615408,'2014-05-29 09:56:05',255973,'/products'),
(615409,'2014-05-29 09:56:26',255979,'/products'),
(615410,'2014-05-29 09:56:45',255980,'/home'),
(615411,'2014-05-29 09:58:31',255977,'/products'),
(615412,'2014-05-29 09:58:52',255981,'/lander-3'),
(615413,'2014-05-29 10:01:02',255982,'/lander-2'),
(615414,'2014-05-29 10:02:50',255982,'/products'),
(615415,'2014-05-29 10:02:54',255983,'/lander-2'),
(615416,'2014-05-29 10:02:57',255981,'/products'),
(615417,'2014-05-29 10:03:07',255977,'/the-original-mr-fuzzy'),
(615418,'2014-05-29 10:03:40',255984,'/home'),
(615419,'2014-05-29 10:04:25',255982,'/the-original-mr-fuzzy'),
(615420,'2014-05-29 10:05:12',255981,'/the-original-mr-fuzzy'),
(615421,'2014-05-29 10:05:37',255985,'/lander-2'),
(615422,'2014-05-29 10:07:11',255986,'/lander-2'),
(615423,'2014-05-29 10:07:38',255984,'/products'),
(615424,'2014-05-29 10:07:41',255987,'/lander-3'),
(615425,'2014-05-29 10:08:35',255984,'/the-birthday-sugar-panda'),
(615426,'2014-05-29 10:08:38',255983,'/products'),
(615427,'2014-05-29 10:09:12',255981,'/cart'),
(615428,'2014-05-29 10:09:45',255987,'/products'),
(615429,'2014-05-29 10:09:46',255985,'/products'),
(615430,'2014-05-29 10:10:07',255987,'/the-forever-love-bear'),
(615431,'2014-05-29 10:10:21',255988,'/home'),
(615432,'2014-05-29 10:11:17',255989,'/lander-3'),
(615433,'2014-05-29 10:11:20',255981,'/shipping'),
(615434,'2014-05-29 10:11:27',255990,'/home'),
(615435,'2014-05-29 10:11:31',255986,'/products'),
(615436,'2014-05-29 10:11:56',255989,'/products'),
(615437,'2014-05-29 10:12:03',255988,'/products'),
(615438,'2014-05-29 10:12:38',255991,'/lander-3'),
(615439,'2014-05-29 10:13:09',255981,'/billing-2'),
(615440,'2014-05-29 10:13:35',255992,'/lander-3'),
(615441,'2014-05-29 10:13:37',255989,'/the-original-mr-fuzzy'),
(615442,'2014-05-29 10:13:55',255985,'/the-original-mr-fuzzy'),
(615443,'2014-05-29 10:14:01',255987,'/cart'),
(615444,'2014-05-29 10:14:31',255993,'/lander-2'),
(615445,'2014-05-29 10:15:35',255994,'/home'),
(615446,'2014-05-29 10:15:54',255986,'/the-original-mr-fuzzy'),
(615447,'2014-05-29 10:16:27',255985,'/cart'),
(615448,'2014-05-29 10:16:31',255995,'/lander-2'),
(615449,'2014-05-29 10:16:41',255994,'/products'),
(615450,'2014-05-29 10:16:47',255996,'/home'),
(615451,'2014-05-29 10:17:22',255987,'/shipping'),
(615452,'2014-05-29 10:17:32',255981,'/thank-you-for-your-order'),
(615453,'2014-05-29 10:17:46',255997,'/home'),
(615454,'2014-05-29 10:17:48',255996,'/products'),
(615455,'2014-05-29 10:17:50',255998,'/lander-3'),
(615456,'2014-05-29 10:18:28',255985,'/shipping'),
(615457,'2014-05-29 10:18:40',255999,'/home'),
(615458,'2014-05-29 10:18:50',256000,'/lander-2'),
(615459,'2014-05-29 10:19:43',255998,'/products'),
(615460,'2014-05-29 10:20:11',256001,'/lander-2'),
(615461,'2014-05-29 10:20:29',255996,'/the-original-mr-fuzzy'),
(615462,'2014-05-29 10:21:19',255985,'/billing-2'),
(615463,'2014-05-29 10:21:43',256002,'/lander-2'),
(615464,'2014-05-29 10:22:45',256001,'/products'),
(615465,'2014-05-29 10:23:15',255999,'/products'),
(615466,'2014-05-29 10:23:16',256000,'/products'),
(615467,'2014-05-29 10:23:25',255998,'/the-original-mr-fuzzy'),
(615468,'2014-05-29 10:23:59',255998,'/cart'),
(615469,'2014-05-29 10:24:00',256003,'/lander-2'),
(615470,'2014-05-29 10:24:37',256000,'/the-original-mr-fuzzy'),
(615471,'2014-05-29 10:24:43',256002,'/products'),
(615472,'2014-05-29 10:25:24',255985,'/thank-you-for-your-order'),
(615473,'2014-05-29 10:26:17',256000,'/cart'),
(615474,'2014-05-29 10:27:00',256001,'/the-original-mr-fuzzy'),
(615475,'2014-05-29 10:27:10',255998,'/shipping'),
(615476,'2014-05-29 10:27:41',256004,'/lander-2'),
(615477,'2014-05-29 10:27:59',256005,'/lander-2'),
(615478,'2014-05-29 10:28:16',256000,'/shipping'),
(615479,'2014-05-29 10:28:24',256002,'/the-original-mr-fuzzy'),
(615480,'2014-05-29 10:29:11',256006,'/home'),
(615481,'2014-05-29 10:29:53',256007,'/lander-2'),
(615482,'2014-05-29 10:30:05',256008,'/lander-2'),
(615483,'2014-05-29 10:30:55',256000,'/billing-2'),
(615484,'2014-05-29 10:30:57',256002,'/cart'),
(615485,'2014-05-29 10:30:59',256004,'/products'),
(615486,'2014-05-29 10:31:09',256009,'/home'),
(615487,'2014-05-29 10:31:21',256010,'/lander-2'),
(615488,'2014-05-29 10:31:58',256004,'/the-original-mr-fuzzy'),
(615489,'2014-05-29 10:32:08',256011,'/lander-2'),
(615490,'2014-05-29 10:32:20',256012,'/home'),
(615491,'2014-05-29 10:32:23',256013,'/home'),
(615492,'2014-05-29 10:33:53',256014,'/lander-2'),
(615493,'2014-05-29 10:34:03',256011,'/products'),
(615494,'2014-05-29 10:34:03',256015,'/lander-3'),
(615495,'2014-05-29 10:34:34',256002,'/shipping'),
(615496,'2014-05-29 10:34:47',256007,'/products'),
(615497,'2014-05-29 10:34:54',256008,'/products'),
(615498,'2014-05-29 10:35:12',256014,'/products'),
(615499,'2014-05-29 10:35:14',256008,'/the-original-mr-fuzzy'),
(615500,'2014-05-29 10:35:39',256004,'/cart'),
(615501,'2014-05-29 10:35:53',256009,'/products'),
(615502,'2014-05-29 10:35:59',256002,'/billing-2'),
(615503,'2014-05-29 10:36:27',256011,'/the-original-mr-fuzzy'),
(615504,'2014-05-29 10:36:42',256004,'/shipping'),
(615505,'2014-05-29 10:36:57',256010,'/products'),
(615506,'2014-05-29 10:37:15',256007,'/the-original-mr-fuzzy'),
(615507,'2014-05-29 10:37:19',256016,'/lander-2'),
(615508,'2014-05-29 10:37:27',256017,'/home'),
(615509,'2014-05-29 10:37:29',256002,'/thank-you-for-your-order'),
(615510,'2014-05-29 10:37:57',256018,'/lander-3'),
(615511,'2014-05-29 10:38:18',256008,'/cart'),
(615512,'2014-05-29 10:38:27',256004,'/billing-2'),
(615513,'2014-05-29 10:38:39',256019,'/lander-2'),
(615514,'2014-05-29 10:38:42',256009,'/the-original-mr-fuzzy'),
(615515,'2014-05-29 10:39:23',256014,'/the-original-mr-fuzzy'),
(615516,'2014-05-29 10:39:32',256008,'/shipping'),
(615517,'2014-05-29 10:40:24',256020,'/home'),
(615518,'2014-05-29 10:40:36',256018,'/products'),
(615519,'2014-05-29 10:40:49',256008,'/billing-2'),
(615520,'2014-05-29 10:40:56',256010,'/the-original-mr-fuzzy'),
(615521,'2014-05-29 10:42:03',256019,'/products'),
(615522,'2014-05-29 10:43:36',256004,'/thank-you-for-your-order'),
(615523,'2014-05-29 10:43:39',256019,'/the-original-mr-fuzzy'),
(615524,'2014-05-29 10:44:21',256021,'/lander-3'),
(615525,'2014-05-29 10:44:28',256022,'/lander-2'),
(615526,'2014-05-29 10:45:15',256018,'/the-original-mr-fuzzy'),
(615527,'2014-05-29 10:45:36',256020,'/products'),
(615528,'2014-05-29 10:45:51',256008,'/thank-you-for-your-order'),
(615529,'2014-05-29 10:46:14',256023,'/home'),
(615530,'2014-05-29 10:46:36',256022,'/products'),
(615531,'2014-05-29 10:47:32',256019,'/cart'),
(615532,'2014-05-29 10:48:15',256020,'/the-original-mr-fuzzy'),
(615533,'2014-05-29 10:49:11',256021,'/products'),
(615534,'2014-05-29 10:50:24',256022,'/the-forever-love-bear'),
(615535,'2014-05-29 10:50:26',256024,'/lander-3'),
(615536,'2014-05-29 10:50:54',256025,'/lander-2'),
(615537,'2014-05-29 10:50:59',256026,'/lander-2'),
(615538,'2014-05-29 10:51:54',256023,'/products'),
(615539,'2014-05-29 10:52:54',256022,'/cart'),
(615540,'2014-05-29 10:53:50',256023,'/the-original-mr-fuzzy'),
(615541,'2014-05-29 10:54:09',256027,'/lander-2'),
(615542,'2014-05-29 10:55:02',256025,'/products'),
(615543,'2014-05-29 10:55:16',256028,'/lander-2'),
(615544,'2014-05-29 10:55:34',256022,'/shipping'),
(615545,'2014-05-29 10:55:45',256026,'/products'),
(615546,'2014-05-29 10:56:19',256029,'/home'),
(615547,'2014-05-29 10:57:20',256030,'/lander-3'),
(615548,'2014-05-29 10:57:31',256025,'/the-original-mr-fuzzy'),
(615549,'2014-05-29 10:57:40',256026,'/the-original-mr-fuzzy'),
(615550,'2014-05-29 10:57:53',256030,'/products'),
(615551,'2014-05-29 10:58:06',256027,'/products'),
(615552,'2014-05-29 10:58:24',256031,'/lander-3'),
(615553,'2014-05-29 10:58:55',256032,'/lander-2'),
(615554,'2014-05-29 10:59:22',256033,'/lander-3'),
(615555,'2014-05-29 11:00:00',256027,'/the-forever-love-bear'),
(615556,'2014-05-29 11:00:29',256034,'/lander-2'),
(615557,'2014-05-29 11:01:13',256035,'/home'),
(615558,'2014-05-29 11:01:24',256027,'/cart'),
(615559,'2014-05-29 11:01:24',256030,'/the-original-mr-fuzzy'),
(615560,'2014-05-29 11:01:34',256025,'/cart'),
(615561,'2014-05-29 11:02:12',256031,'/products'),
(615562,'2014-05-29 11:02:12',256032,'/products'),
(615563,'2014-05-29 11:03:33',256034,'/products'),
(615564,'2014-05-29 11:03:40',256033,'/products'),
(615565,'2014-05-29 11:03:44',256025,'/shipping'),
(615566,'2014-05-29 11:03:54',256027,'/shipping'),
(615567,'2014-05-29 11:04:31',256025,'/billing-2'),
(615568,'2014-05-29 11:04:58',256032,'/the-original-mr-fuzzy'),
(615569,'2014-05-29 11:06:32',256027,'/billing-2'),
(615570,'2014-05-29 11:06:35',256034,'/the-birthday-sugar-panda'),
(615571,'2014-05-29 11:07:00',256036,'/lander-2'),
(615572,'2014-05-29 11:07:45',256036,'/products'),
(615573,'2014-05-29 11:08:21',256034,'/cart'),
(615574,'2014-05-29 11:08:29',256025,'/thank-you-for-your-order'),
(615575,'2014-05-29 11:09:58',256036,'/the-original-mr-fuzzy'),
(615576,'2014-05-29 11:10:26',256034,'/shipping'),
(615577,'2014-05-29 11:17:09',256037,'/lander-3'),
(615578,'2014-05-29 11:19:00',256038,'/lander-3'),
(615579,'2014-05-29 11:19:10',256037,'/products'),
(615580,'2014-05-29 11:19:35',256039,'/lander-3'),
(615581,'2014-05-29 11:20:55',256037,'/the-original-mr-fuzzy'),
(615582,'2014-05-29 11:21:20',256040,'/lander-2'),
(615583,'2014-05-29 11:21:25',256037,'/cart'),
(615584,'2014-05-29 11:21:33',256041,'/home'),
(615585,'2014-05-29 11:22:27',256038,'/products'),
(615586,'2014-05-29 11:24:01',256037,'/shipping'),
(615587,'2014-05-29 11:24:16',256038,'/the-original-mr-fuzzy'),
(615588,'2014-05-29 11:25:05',256041,'/products'),
(615589,'2014-05-29 11:25:20',256039,'/products'),
(615590,'2014-05-29 11:25:47',256037,'/billing-2'),
(615591,'2014-05-29 11:28:25',256042,'/lander-2'),
(615592,'2014-05-29 11:28:39',256041,'/the-birthday-sugar-panda'),
(615593,'2014-05-29 11:29:16',256043,'/home'),
(615594,'2014-05-29 11:29:52',256044,'/lander-2'),
(615595,'2014-05-29 11:29:56',256037,'/thank-you-for-your-order'),
(615596,'2014-05-29 11:32:32',256045,'/lander-3'),
(615597,'2014-05-29 11:33:24',256043,'/products'),
(615598,'2014-05-29 11:33:58',256042,'/products'),
(615599,'2014-05-29 11:34:46',256043,'/the-original-mr-fuzzy'),
(615600,'2014-05-29 11:35:06',256046,'/lander-2'),
(615601,'2014-05-29 11:35:38',256047,'/lander-3'),
(615602,'2014-05-29 11:35:43',256048,'/home'),
(615603,'2014-05-29 11:36:33',256049,'/lander-3'),
(615604,'2014-05-29 11:37:19',256042,'/the-original-mr-fuzzy'),
(615605,'2014-05-29 11:37:19',256050,'/lander-2'),
(615606,'2014-05-29 11:37:49',256042,'/cart'),
(615607,'2014-05-29 11:39:45',256051,'/lander-3'),
(615608,'2014-05-29 11:40:04',256048,'/products'),
(615609,'2014-05-29 11:40:13',256051,'/products'),
(615610,'2014-05-29 11:40:36',256042,'/shipping'),
(615611,'2014-05-29 11:41:01',256048,'/the-original-mr-fuzzy'),
(615612,'2014-05-29 11:41:11',256042,'/billing-2'),
(615613,'2014-05-29 11:41:19',256049,'/products'),
(615614,'2014-05-29 11:41:44',256049,'/the-forever-love-bear'),
(615615,'2014-05-29 11:42:03',256052,'/lander-3'),
(615616,'2014-05-29 11:42:04',256053,'/lander-3'),
(615617,'2014-05-29 11:42:17',256049,'/cart'),
(615618,'2014-05-29 11:42:57',256050,'/products'),
(615619,'2014-05-29 11:44:32',256049,'/shipping'),
(615620,'2014-05-29 11:46:20',256054,'/lander-2'),
(615621,'2014-05-29 11:46:21',256050,'/the-original-mr-fuzzy'),
(615622,'2014-05-29 11:46:51',256054,'/products'),
(615623,'2014-05-29 11:47:10',256050,'/cart'),
(615624,'2014-05-29 11:47:39',256049,'/billing-2'),
(615625,'2014-05-29 11:48:47',256055,'/lander-2'),
(615626,'2014-05-29 11:49:05',256054,'/the-forever-love-bear'),
(615627,'2014-05-29 11:50:58',256056,'/lander-3'),
(615628,'2014-05-29 11:51:06',256054,'/cart'),
(615629,'2014-05-29 11:53:40',256054,'/shipping'),
(615630,'2014-05-29 11:54:24',256057,'/lander-3'),
(615631,'2014-05-29 11:54:25',256058,'/lander-2'),
(615632,'2014-05-29 11:54:39',256059,'/lander-2'),
(615633,'2014-05-29 11:55:25',256056,'/products'),
(615634,'2014-05-29 11:56:08',256056,'/the-original-mr-fuzzy'),
(615635,'2014-05-29 11:56:09',256060,'/lander-3'),
(615636,'2014-05-29 11:56:27',256061,'/lander-3'),
(615637,'2014-05-29 11:57:03',256062,'/lander-2'),
(615638,'2014-05-29 11:57:49',256060,'/products'),
(615639,'2014-05-29 11:57:49',256063,'/lander-3'),
(615640,'2014-05-29 11:58:51',256060,'/the-forever-love-bear'),
(615641,'2014-05-29 11:59:11',256064,'/home'),
(615642,'2014-05-29 11:59:17',256060,'/cart'),
(615643,'2014-05-29 11:59:19',256062,'/products'),
(615644,'2014-05-29 11:59:42',256056,'/cart'),
(615645,'2014-05-29 12:00:38',256065,'/home'),
(615646,'2014-05-29 12:00:50',256066,'/home'),
(615647,'2014-05-29 12:01:02',256067,'/lander-3'),
(615648,'2014-05-29 12:01:03',256063,'/products'),
(615649,'2014-05-29 12:01:10',256061,'/products'),
(615650,'2014-05-29 12:01:27',256060,'/shipping'),
(615651,'2014-05-29 12:02:04',256062,'/the-original-mr-fuzzy'),
(615652,'2014-05-29 12:02:21',256068,'/home'),
(615653,'2014-05-29 12:02:39',256063,'/the-original-mr-fuzzy'),
(615654,'2014-05-29 12:02:52',256069,'/lander-3'),
(615655,'2014-05-29 12:03:30',256070,'/home'),
(615656,'2014-05-29 12:03:41',256069,'/products'),
(615657,'2014-05-29 12:04:14',256071,'/lander-2'),
(615658,'2014-05-29 12:04:23',256070,'/products'),
(615659,'2014-05-29 12:04:48',256067,'/products'),
(615660,'2014-05-29 12:05:05',256065,'/products'),
(615661,'2014-05-29 12:05:07',256066,'/products'),
(615662,'2014-05-29 12:05:10',256072,'/home'),
(615663,'2014-05-29 12:05:13',256073,'/lander-2'),
(615664,'2014-05-29 12:05:29',256074,'/home'),
(615665,'2014-05-29 12:06:12',256066,'/the-original-mr-fuzzy'),
(615666,'2014-05-29 12:07:12',256067,'/the-original-mr-fuzzy'),
(615667,'2014-05-29 12:08:12',256066,'/cart'),
(615668,'2014-05-29 12:08:13',256067,'/cart'),
(615669,'2014-05-29 12:08:29',256070,'/the-original-mr-fuzzy'),
(615670,'2014-05-29 12:08:48',256075,'/lander-3'),
(615671,'2014-05-29 12:08:57',256065,'/the-birthday-sugar-panda'),
(615672,'2014-05-29 12:09:20',256076,'/home'),
(615673,'2014-05-29 12:10:07',256072,'/products'),
(615674,'2014-05-29 12:10:15',256073,'/products'),
(615675,'2014-05-29 12:10:46',256070,'/cart'),
(615676,'2014-05-29 12:10:59',256066,'/shipping'),
(615677,'2014-05-29 12:11:32',256077,'/home'),
(615678,'2014-05-29 12:11:42',256067,'/shipping'),
(615679,'2014-05-29 12:12:33',256078,'/lander-2'),
(615680,'2014-05-29 12:12:48',256066,'/billing-2'),
(615681,'2014-05-29 12:14:02',256067,'/billing-2'),
(615682,'2014-05-29 12:14:20',256072,'/the-original-mr-fuzzy'),
(615683,'2014-05-29 12:14:21',256073,'/the-original-mr-fuzzy'),
(615684,'2014-05-29 12:14:41',256079,'/lander-3'),
(615685,'2014-05-29 12:14:58',256072,'/cart'),
(615686,'2014-05-29 12:15:30',256078,'/products'),
(615687,'2014-05-29 12:15:46',256079,'/products'),
(615688,'2014-05-29 12:15:53',256080,'/lander-2'),
(615689,'2014-05-29 12:16:13',256077,'/products'),
(615690,'2014-05-29 12:18:56',256078,'/the-birthday-sugar-panda'),
(615691,'2014-05-29 12:19:25',256077,'/the-birthday-sugar-panda'),
(615692,'2014-05-29 12:19:32',256081,'/home'),
(615693,'2014-05-29 12:21:46',256082,'/lander-2'),
(615694,'2014-05-29 12:22:12',256083,'/lander-2'),
(615695,'2014-05-29 12:22:37',256077,'/cart'),
(615696,'2014-05-29 12:23:02',256084,'/lander-2'),
(615697,'2014-05-29 12:24:01',256085,'/home'),
(615698,'2014-05-29 12:24:24',256086,'/lander-3'),
(615699,'2014-05-29 12:25:02',256085,'/products'),
(615700,'2014-05-29 12:26:16',256082,'/products'),
(615701,'2014-05-29 12:26:45',256087,'/lander-2'),
(615702,'2014-05-29 12:27:02',256085,'/the-original-mr-fuzzy'),
(615703,'2014-05-29 12:27:14',256088,'/home'),
(615704,'2014-05-29 12:27:40',256083,'/products'),
(615705,'2014-05-29 12:28:52',256088,'/products'),
(615706,'2014-05-29 12:29:05',256089,'/lander-2'),
(615707,'2014-05-29 12:29:10',256082,'/the-original-mr-fuzzy'),
(615708,'2014-05-29 12:29:20',256090,'/home'),
(615709,'2014-05-29 12:29:21',256087,'/products'),
(615710,'2014-05-29 12:29:45',256088,'/the-forever-love-bear'),
(615711,'2014-05-29 12:31:12',256091,'/lander-2'),
(615712,'2014-05-29 12:31:37',256083,'/the-original-mr-fuzzy'),
(615713,'2014-05-29 12:31:40',256087,'/the-original-mr-fuzzy'),
(615714,'2014-05-29 12:31:58',256092,'/lander-2'),
(615715,'2014-05-29 12:32:16',256093,'/home'),
(615716,'2014-05-29 12:32:29',256088,'/cart'),
(615717,'2014-05-29 12:32:50',256089,'/products'),
(615718,'2014-05-29 12:33:59',256090,'/products'),
(615719,'2014-05-29 12:34:04',256088,'/shipping'),
(615720,'2014-05-29 12:34:17',256094,'/lander-2'),
(615721,'2014-05-29 12:34:29',256089,'/the-birthday-sugar-panda'),
(615722,'2014-05-29 12:34:31',256092,'/products'),
(615723,'2014-05-29 12:34:56',256090,'/the-forever-love-bear'),
(615724,'2014-05-29 12:35:33',256095,'/lander-2'),
(615725,'2014-05-29 12:35:39',256094,'/products'),
(615726,'2014-05-29 12:36:30',256096,'/lander-2'),
(615727,'2014-05-29 12:36:41',256091,'/products'),
(615728,'2014-05-29 12:37:03',256097,'/home'),
(615729,'2014-05-29 12:37:36',256098,'/lander-3'),
(615730,'2014-05-29 12:38:37',256090,'/cart'),
(615731,'2014-05-29 12:38:59',256094,'/the-birthday-sugar-panda'),
(615732,'2014-05-29 12:39:22',256090,'/shipping'),
(615733,'2014-05-29 12:39:28',256098,'/products'),
(615734,'2014-05-29 12:40:01',256099,'/lander-2'),
(615735,'2014-05-29 12:40:37',256091,'/the-original-mr-fuzzy'),
(615736,'2014-05-29 12:40:38',256097,'/products'),
(615737,'2014-05-29 12:42:21',256090,'/billing-2'),
(615738,'2014-05-29 12:43:41',256100,'/lander-3'),
(615739,'2014-05-29 12:43:47',256101,'/lander-3'),
(615740,'2014-05-29 12:44:04',256098,'/the-forever-love-bear'),
(615741,'2014-05-29 12:44:08',256102,'/home'),
(615742,'2014-05-29 12:45:06',256100,'/products'),
(615743,'2014-05-29 12:45:11',256103,'/home'),
(615744,'2014-05-29 12:46:34',256098,'/cart'),
(615745,'2014-05-29 12:47:01',256104,'/lander-2'),
(615746,'2014-05-29 12:47:26',256101,'/products'),
(615747,'2014-05-29 12:48:47',256098,'/shipping'),
(615748,'2014-05-29 12:49:23',256102,'/products'),
(615749,'2014-05-29 12:49:56',256105,'/lander-2'),
(615750,'2014-05-29 12:50:33',256098,'/billing-2'),
(615751,'2014-05-29 12:50:35',256102,'/the-original-mr-fuzzy'),
(615752,'2014-05-29 12:51:04',256106,'/lander-2'),
(615753,'2014-05-29 12:51:22',256101,'/the-original-mr-fuzzy'),
(615754,'2014-05-29 12:51:26',256102,'/cart'),
(615755,'2014-05-29 12:52:23',256101,'/cart'),
(615756,'2014-05-29 12:52:45',256102,'/shipping'),
(615757,'2014-05-29 12:52:52',256107,'/lander-3'),
(615758,'2014-05-29 12:52:59',256108,'/lander-3'),
(615759,'2014-05-29 12:53:47',256109,'/lander-2'),
(615760,'2014-05-29 12:54:01',256110,'/lander-2'),
(615761,'2014-05-29 12:55:12',256102,'/billing-2'),
(615762,'2014-05-29 12:55:13',256111,'/home'),
(615763,'2014-05-29 12:55:19',256112,'/lander-2'),
(615764,'2014-05-29 12:55:46',256113,'/lander-2'),
(615765,'2014-05-29 12:55:54',256108,'/products'),
(615766,'2014-05-29 12:56:34',256114,'/home'),
(615767,'2014-05-29 12:56:37',256107,'/products'),
(615768,'2014-05-29 12:56:41',256115,'/home'),
(615769,'2014-05-29 12:57:23',256113,'/products'),
(615770,'2014-05-29 12:57:25',256116,'/home'),
(615771,'2014-05-29 12:57:51',256117,'/home'),
(615772,'2014-05-29 12:58:02',256118,'/home'),
(615773,'2014-05-29 12:58:08',256119,'/home'),
(615774,'2014-05-29 12:58:20',256102,'/thank-you-for-your-order'),
(615775,'2014-05-29 12:59:05',256116,'/products'),
(615776,'2014-05-29 12:59:08',256120,'/lander-2'),
(615777,'2014-05-29 12:59:23',256110,'/products'),
(615778,'2014-05-29 12:59:24',256107,'/the-original-mr-fuzzy'),
(615779,'2014-05-29 12:59:41',256114,'/products'),
(615780,'2014-05-29 12:59:56',256111,'/products'),
(615781,'2014-05-29 13:00:33',256114,'/the-forever-love-bear'),
(615782,'2014-05-29 13:00:35',256110,'/the-original-mr-fuzzy'),
(615783,'2014-05-29 13:01:05',256117,'/products'),
(615784,'2014-05-29 13:01:13',256121,'/lander-3'),
(615785,'2014-05-29 13:01:14',256122,'/lander-2'),
(615786,'2014-05-29 13:01:15',256120,'/products'),
(615787,'2014-05-29 13:01:17',256123,'/lander-2'),
(615788,'2014-05-29 13:01:21',256110,'/cart'),
(615789,'2014-05-29 13:01:38',256124,'/lander-2'),
(615790,'2014-05-29 13:01:46',256111,'/the-original-mr-fuzzy'),
(615791,'2014-05-29 13:02:02',256114,'/cart'),
(615792,'2014-05-29 13:02:03',256122,'/products'),
(615793,'2014-05-29 13:02:03',256125,'/lander-2'),
(615794,'2014-05-29 13:02:08',256116,'/the-original-mr-fuzzy'),
(615795,'2014-05-29 13:02:36',256111,'/cart'),
(615796,'2014-05-29 13:02:45',256126,'/lander-2'),
(615797,'2014-05-29 13:02:56',256114,'/shipping'),
(615798,'2014-05-29 13:03:15',256118,'/products'),
(615799,'2014-05-29 13:03:41',256121,'/products'),
(615800,'2014-05-29 13:03:53',256127,'/lander-3'),
(615801,'2014-05-29 13:03:54',256128,'/home'),
(615802,'2014-05-29 13:04:32',256110,'/shipping'),
(615803,'2014-05-29 13:04:37',256117,'/the-forever-love-bear'),
(615804,'2014-05-29 13:05:11',256129,'/lander-3'),
(615805,'2014-05-29 13:05:18',256110,'/billing-2'),
(615806,'2014-05-29 13:06:04',256122,'/the-forever-love-bear'),
(615807,'2014-05-29 13:06:08',256125,'/products'),
(615808,'2014-05-29 13:06:26',256123,'/products'),
(615809,'2014-05-29 13:06:32',256126,'/products'),
(615810,'2014-05-29 13:06:50',256130,'/home'),
(615811,'2014-05-29 13:06:54',256122,'/cart'),
(615812,'2014-05-29 13:07:06',256118,'/the-original-mr-fuzzy'),
(615813,'2014-05-29 13:07:14',256129,'/products'),
(615814,'2014-05-29 13:07:55',256110,'/thank-you-for-your-order'),
(615815,'2014-05-29 13:08:40',256122,'/shipping'),
(615816,'2014-05-29 13:08:42',256130,'/products'),
(615817,'2014-05-29 13:08:57',256126,'/the-original-mr-fuzzy'),
(615818,'2014-05-29 13:09:03',256130,'/the-original-mr-fuzzy'),
(615819,'2014-05-29 13:09:12',256131,'/lander-3'),
(615820,'2014-05-29 13:10:15',256123,'/the-original-mr-fuzzy'),
(615821,'2014-05-29 13:10:39',256122,'/billing-2'),
(615822,'2014-05-29 13:11:24',256132,'/lander-3'),
(615823,'2014-05-29 13:11:34',256133,'/lander-3'),
(615824,'2014-05-29 13:12:51',256133,'/products'),
(615825,'2014-05-29 13:13:17',256134,'/lander-2'),
(615826,'2014-05-29 13:13:39',256133,'/the-original-mr-fuzzy'),
(615827,'2014-05-29 13:13:47',256122,'/thank-you-for-your-order'),
(615828,'2014-05-29 13:14:30',256131,'/products'),
(615829,'2014-05-29 13:15:23',256135,'/lander-2'),
(615830,'2014-05-29 13:17:14',256135,'/products'),
(615831,'2014-05-29 13:17:34',256131,'/the-birthday-sugar-panda'),
(615832,'2014-05-29 13:19:39',256136,'/lander-2'),
(615833,'2014-05-29 13:20:24',256137,'/lander-2'),
(615834,'2014-05-29 13:20:32',256131,'/cart'),
(615835,'2014-05-29 13:20:37',256135,'/the-original-mr-fuzzy'),
(615836,'2014-05-29 13:20:54',256138,'/home'),
(615837,'2014-05-29 13:20:58',256136,'/products'),
(615838,'2014-05-29 13:22:00',256136,'/the-original-mr-fuzzy'),
(615839,'2014-05-29 13:22:48',256131,'/shipping'),
(615840,'2014-05-29 13:22:57',256136,'/cart'),
(615841,'2014-05-29 13:23:21',256139,'/lander-2'),
(615842,'2014-05-29 13:23:43',256137,'/products'),
(615843,'2014-05-29 13:24:10',256138,'/products'),
(615844,'2014-05-29 13:24:14',256131,'/billing-2'),
(615845,'2014-05-29 13:25:01',256136,'/shipping'),
(615846,'2014-05-29 13:25:09',256140,'/lander-2'),
(615847,'2014-05-29 13:25:25',256139,'/products'),
(615848,'2014-05-29 13:25:27',256138,'/the-original-mr-fuzzy'),
(615849,'2014-05-29 13:25:55',256136,'/billing-2'),
(615850,'2014-05-29 13:26:19',256131,'/thank-you-for-your-order'),
(615851,'2014-05-29 13:27:18',256137,'/the-birthday-sugar-panda'),
(615852,'2014-05-29 13:29:44',256139,'/the-original-mr-fuzzy'),
(615853,'2014-05-29 13:30:34',256140,'/products'),
(615854,'2014-05-29 13:32:07',256141,'/lander-3'),
(615855,'2014-05-29 13:32:31',256139,'/cart'),
(615856,'2014-05-29 13:33:41',256142,'/lander-2'),
(615857,'2014-05-29 13:34:35',256143,'/lander-2'),
(615858,'2014-05-29 13:34:37',256141,'/products'),
(615859,'2014-05-29 13:34:44',256140,'/the-original-mr-fuzzy'),
(615860,'2014-05-29 13:35:18',256143,'/products'),
(615861,'2014-05-29 13:35:43',256139,'/shipping'),
(615862,'2014-05-29 13:37:15',256144,'/lander-3'),
(615863,'2014-05-29 13:37:43',256145,'/lander-3'),
(615864,'2014-05-29 13:37:52',256141,'/the-original-mr-fuzzy'),
(615865,'2014-05-29 13:38:01',256140,'/cart'),
(615866,'2014-05-29 13:38:07',256146,'/home'),
(615867,'2014-05-29 13:38:26',256143,'/the-original-mr-fuzzy'),
(615868,'2014-05-29 13:38:32',256139,'/billing-2'),
(615869,'2014-05-29 13:38:32',256142,'/products'),
(615870,'2014-05-29 13:39:44',256147,'/lander-2'),
(615871,'2014-05-29 13:40:08',256148,'/home'),
(615872,'2014-05-29 13:42:03',256142,'/the-original-mr-fuzzy'),
(615873,'2014-05-29 13:42:04',256146,'/products'),
(615874,'2014-05-29 13:42:48',256149,'/lander-2'),
(615875,'2014-05-29 13:42:50',256144,'/products'),
(615876,'2014-05-29 13:43:18',256144,'/the-original-mr-fuzzy'),
(615877,'2014-05-29 13:43:33',256150,'/home'),
(615878,'2014-05-29 13:44:10',256139,'/thank-you-for-your-order'),
(615879,'2014-05-29 13:44:24',256150,'/products'),
(615880,'2014-05-29 13:44:34',256148,'/products'),
(615881,'2014-05-29 13:45:39',256151,'/lander-2'),
(615882,'2014-05-29 13:46:05',256142,'/cart'),
(615883,'2014-05-29 13:46:07',256148,'/the-original-mr-fuzzy'),
(615884,'2014-05-29 13:46:54',256149,'/products'),
(615885,'2014-05-29 13:47:40',256150,'/the-original-mr-fuzzy'),
(615886,'2014-05-29 13:48:04',256152,'/lander-3'),
(615887,'2014-05-29 13:48:25',256142,'/shipping'),
(615888,'2014-05-29 13:48:30',256153,'/lander-3'),
(615889,'2014-05-29 13:48:32',256149,'/the-birthday-sugar-panda'),
(615890,'2014-05-29 13:48:42',256148,'/cart'),
(615891,'2014-05-29 13:50:06',256154,'/lander-3'),
(615892,'2014-05-29 13:50:40',256142,'/billing-2'),
(615893,'2014-05-29 13:50:41',256153,'/products'),
(615894,'2014-05-29 13:50:44',256155,'/home'),
(615895,'2014-05-29 13:51:13',256142,'/thank-you-for-your-order'),
(615896,'2014-05-29 13:51:24',256151,'/products'),
(615897,'2014-05-29 13:51:37',256156,'/lander-2'),
(615898,'2014-05-29 13:52:11',256154,'/products'),
(615899,'2014-05-29 13:52:24',256157,'/lander-3'),
(615900,'2014-05-29 13:52:42',256158,'/home'),
(615901,'2014-05-29 13:53:03',256159,'/lander-3'),
(615902,'2014-05-29 13:53:10',256152,'/products'),
(615903,'2014-05-29 13:53:45',256151,'/the-original-mr-fuzzy'),
(615904,'2014-05-29 13:54:01',256160,'/lander-2'),
(615905,'2014-05-29 13:54:24',256161,'/lander-3'),
(615906,'2014-05-29 13:54:52',256152,'/the-original-mr-fuzzy'),
(615907,'2014-05-29 13:55:49',256162,'/lander-2'),
(615908,'2014-05-29 13:56:17',256155,'/products'),
(615909,'2014-05-29 13:57:13',256163,'/home'),
(615910,'2014-05-29 13:57:20',256164,'/lander-2'),
(615911,'2014-05-29 13:58:26',256161,'/products'),
(615912,'2014-05-29 14:00:06',256162,'/products'),
(615913,'2014-05-29 14:00:46',256164,'/products'),
(615914,'2014-05-29 14:01:18',256162,'/the-original-mr-fuzzy'),
(615915,'2014-05-29 14:01:47',256163,'/products'),
(615916,'2014-05-29 14:02:14',256165,'/lander-2'),
(615917,'2014-05-29 14:02:25',256163,'/the-original-mr-fuzzy'),
(615918,'2014-05-29 14:04:31',256164,'/the-birthday-sugar-panda'),
(615919,'2014-05-29 14:05:10',256166,'/lander-2'),
(615920,'2014-05-29 14:05:21',256162,'/cart'),
(615921,'2014-05-29 14:07:07',256165,'/products'),
(615922,'2014-05-29 14:08:15',256167,'/lander-2'),
(615923,'2014-05-29 14:08:38',256167,'/products'),
(615924,'2014-05-29 14:09:37',256168,'/home'),
(615925,'2014-05-29 14:09:59',256169,'/lander-3'),
(615926,'2014-05-29 14:10:21',256170,'/home'),
(615927,'2014-05-29 14:10:27',256165,'/the-original-mr-fuzzy'),
(615928,'2014-05-29 14:11:34',256165,'/cart'),
(615929,'2014-05-29 14:12:23',256171,'/lander-2'),
(615930,'2014-05-29 14:12:39',256172,'/lander-3'),
(615931,'2014-05-29 14:13:12',256173,'/home'),
(615932,'2014-05-29 14:13:15',256165,'/shipping'),
(615933,'2014-05-29 14:13:17',256174,'/lander-2'),
(615934,'2014-05-29 14:13:32',256175,'/lander-3'),
(615935,'2014-05-29 14:15:43',256165,'/billing-2'),
(615936,'2014-05-29 14:16:23',256176,'/home'),
(615937,'2014-05-29 14:16:41',256165,'/thank-you-for-your-order'),
(615938,'2014-05-29 14:17:07',256171,'/products'),
(615939,'2014-05-29 14:17:15',256176,'/products'),
(615940,'2014-05-29 14:17:55',256171,'/the-original-mr-fuzzy'),
(615941,'2014-05-29 14:18:26',256174,'/products'),
(615942,'2014-05-29 14:18:51',256173,'/products'),
(615943,'2014-05-29 14:19:26',256177,'/home'),
(615944,'2014-05-29 14:19:40',256174,'/the-original-mr-fuzzy'),
(615945,'2014-05-29 14:20:34',256178,'/lander-3'),
(615946,'2014-05-29 14:21:09',256179,'/lander-3'),
(615947,'2014-05-29 14:21:23',256173,'/the-birthday-sugar-panda'),
(615948,'2014-05-29 14:23:28',256180,'/home'),
(615949,'2014-05-29 14:24:22',256179,'/products'),
(615950,'2014-05-29 14:24:32',256181,'/lander-2'),
(615951,'2014-05-29 14:25:56',256182,'/lander-2'),
(615952,'2014-05-29 14:26:01',256180,'/products'),
(615953,'2014-05-29 14:26:47',256183,'/lander-2'),
(615954,'2014-05-29 14:28:24',256182,'/products'),
(615955,'2014-05-29 14:28:42',256180,'/the-original-mr-fuzzy'),
(615956,'2014-05-29 14:29:30',256184,'/lander-2'),
(615957,'2014-05-29 14:30:42',256185,'/home'),
(615958,'2014-05-29 14:32:30',256183,'/products'),
(615959,'2014-05-29 14:32:42',256180,'/cart'),
(615960,'2014-05-29 14:32:47',256185,'/products'),
(615961,'2014-05-29 14:33:08',256183,'/the-birthday-sugar-panda'),
(615962,'2014-05-29 14:33:34',256184,'/products'),
(615963,'2014-05-29 14:33:49',256180,'/shipping'),
(615964,'2014-05-29 14:35:37',256186,'/home'),
(615965,'2014-05-29 14:35:51',256185,'/the-original-mr-fuzzy'),
(615966,'2014-05-29 14:36:13',256187,'/lander-2'),
(615967,'2014-05-29 14:36:45',256188,'/lander-2'),
(615968,'2014-05-29 14:37:15',256184,'/the-original-mr-fuzzy'),
(615969,'2014-05-29 14:37:51',256189,'/lander-3'),
(615970,'2014-05-29 14:38:07',256190,'/lander-2'),
(615971,'2014-05-29 14:38:52',256184,'/cart'),
(615972,'2014-05-29 14:38:58',256191,'/home'),
(615973,'2014-05-29 14:39:08',256192,'/home'),
(615974,'2014-05-29 14:39:58',256187,'/products'),
(615975,'2014-05-29 14:40:05',256191,'/products'),
(615976,'2014-05-29 14:40:09',256193,'/lander-2'),
(615977,'2014-05-29 14:40:30',256188,'/products'),
(615978,'2014-05-29 14:40:30',256194,'/lander-2'),
(615979,'2014-05-29 14:40:37',256195,'/home'),
(615980,'2014-05-29 14:40:53',256191,'/the-birthday-sugar-panda'),
(615981,'2014-05-29 14:41:46',256189,'/products'),
(615982,'2014-05-29 14:42:14',256188,'/the-original-mr-fuzzy'),
(615983,'2014-05-29 14:42:40',256184,'/shipping'),
(615984,'2014-05-29 14:42:56',256192,'/products'),
(615985,'2014-05-29 14:43:15',256191,'/cart'),
(615986,'2014-05-29 14:43:35',256193,'/products'),
(615987,'2014-05-29 14:43:39',256196,'/home'),
(615988,'2014-05-29 14:43:58',256187,'/the-original-mr-fuzzy'),
(615989,'2014-05-29 14:44:29',256197,'/lander-2'),
(615990,'2014-05-29 14:44:37',256198,'/lander-2'),
(615991,'2014-05-29 14:45:00',256184,'/billing-2'),
(615992,'2014-05-29 14:45:31',256199,'/lander-3'),
(615993,'2014-05-29 14:45:45',256200,'/lander-3'),
(615994,'2014-05-29 14:45:46',256194,'/products'),
(615995,'2014-05-29 14:45:54',256192,'/the-birthday-sugar-panda'),
(615996,'2014-05-29 14:46:55',256193,'/the-birthday-sugar-panda'),
(615997,'2014-05-29 14:46:57',256187,'/cart'),
(615998,'2014-05-29 14:47:21',256198,'/products'),
(615999,'2014-05-29 14:47:35',256184,'/thank-you-for-your-order'),
(616000,'2014-05-29 14:47:54',256187,'/shipping'),
(616001,'2014-05-29 14:48:53',256194,'/the-original-mr-fuzzy'),
(616002,'2014-05-29 14:48:56',256187,'/billing-2'),
(616003,'2014-05-29 14:49:06',256196,'/products'),
(616004,'2014-05-29 14:49:20',256193,'/cart'),
(616005,'2014-05-29 14:50:03',256196,'/the-original-mr-fuzzy'),
(616006,'2014-05-29 14:50:08',256197,'/products'),
(616007,'2014-05-29 14:53:08',256193,'/shipping'),
(616008,'2014-05-29 14:53:13',256201,'/home'),
(616009,'2014-05-29 14:53:53',256193,'/billing-2'),
(616010,'2014-05-29 14:54:04',256197,'/the-original-mr-fuzzy'),
(616011,'2014-05-29 14:54:18',256202,'/lander-3'),
(616012,'2014-05-29 14:54:19',256203,'/lander-3'),
(616013,'2014-05-29 14:55:01',256197,'/cart'),
(616014,'2014-05-29 14:55:04',256204,'/lander-3'),
(616015,'2014-05-29 14:55:08',256205,'/lander-2'),
(616016,'2014-05-29 14:55:21',256206,'/home'),
(616017,'2014-05-29 14:56:14',256202,'/products'),
(616018,'2014-05-29 14:56:30',256207,'/lander-2'),
(616019,'2014-05-29 14:56:31',256197,'/shipping'),
(616020,'2014-05-29 14:56:31',256202,'/the-birthday-sugar-panda'),
(616021,'2014-05-29 14:56:44',256201,'/products'),
(616022,'2014-05-29 14:57:24',256207,'/products'),
(616023,'2014-05-29 14:57:34',256208,'/lander-2'),
(616024,'2014-05-29 14:57:44',256209,'/home'),
(616025,'2014-05-29 14:58:07',256193,'/thank-you-for-your-order'),
(616026,'2014-05-29 14:58:10',256210,'/home'),
(616027,'2014-05-29 14:58:21',256211,'/lander-3'),
(616028,'2014-05-29 14:59:04',256206,'/products'),
(616029,'2014-05-29 14:59:43',256197,'/billing-2'),
(616030,'2014-05-29 14:59:53',256207,'/the-original-mr-fuzzy'),
(616031,'2014-05-29 14:59:56',256205,'/products'),
(616032,'2014-05-29 15:00:04',256212,'/home'),
(616033,'2014-05-29 15:00:05',256201,'/the-original-mr-fuzzy'),
(616034,'2014-05-29 15:00:41',256213,'/home'),
(616035,'2014-05-29 15:00:47',256201,'/cart'),
(616036,'2014-05-29 15:00:54',256214,'/lander-2'),
(616037,'2014-05-29 15:01:53',256215,'/lander-2'),
(616038,'2014-05-29 15:02:11',256197,'/thank-you-for-your-order'),
(616039,'2014-05-29 15:02:15',256206,'/the-original-mr-fuzzy'),
(616040,'2014-05-29 15:02:18',256215,'/products'),
(616041,'2014-05-29 15:02:24',256207,'/cart'),
(616042,'2014-05-29 15:02:29',256216,'/lander-3'),
(616043,'2014-05-29 15:03:07',256208,'/products'),
(616044,'2014-05-29 15:03:25',256214,'/products'),
(616045,'2014-05-29 15:03:30',256209,'/products'),
(616046,'2014-05-29 15:03:41',256201,'/shipping'),
(616047,'2014-05-29 15:03:56',256215,'/the-original-mr-fuzzy'),
(616048,'2014-05-29 15:04:10',256217,'/lander-3'),
(616049,'2014-05-29 15:04:20',256205,'/the-original-mr-fuzzy'),
(616050,'2014-05-29 15:04:21',256218,'/home'),
(616051,'2014-05-29 15:04:32',256219,'/lander-3'),
(616052,'2014-05-29 15:04:46',256220,'/lander-2'),
(616053,'2014-05-29 15:05:00',256212,'/products'),
(616054,'2014-05-29 15:05:06',256215,'/cart'),
(616055,'2014-05-29 15:05:27',256201,'/billing-2'),
(616056,'2014-05-29 15:05:47',256207,'/shipping'),
(616057,'2014-05-29 15:06:04',256221,'/home'),
(616058,'2014-05-29 15:06:05',256212,'/the-birthday-sugar-panda'),
(616059,'2014-05-29 15:06:09',256209,'/the-forever-love-bear'),
(616060,'2014-05-29 15:06:11',256206,'/cart'),
(616061,'2014-05-29 15:06:21',256218,'/products'),
(616062,'2014-05-29 15:06:36',256218,'/the-original-mr-fuzzy'),
(616063,'2014-05-29 15:06:38',256221,'/products'),
(616064,'2014-05-29 15:07:35',256207,'/billing-2'),
(616065,'2014-05-29 15:08:14',256215,'/shipping'),
(616066,'2014-05-29 15:08:15',256222,'/home'),
(616067,'2014-05-29 15:08:18',256221,'/the-original-mr-fuzzy'),
(616068,'2014-05-29 15:08:25',256223,'/home'),
(616069,'2014-05-29 15:08:29',256220,'/products'),
(616070,'2014-05-29 15:08:40',256206,'/shipping'),
(616071,'2014-05-29 15:09:01',256220,'/the-original-mr-fuzzy'),
(616072,'2014-05-29 15:09:09',256224,'/home'),
(616073,'2014-05-29 15:09:43',256220,'/cart'),
(616074,'2014-05-29 15:09:47',256201,'/thank-you-for-your-order'),
(616075,'2014-05-29 15:09:57',256225,'/lander-3'),
(616076,'2014-05-29 15:10:06',256212,'/cart'),
(616077,'2014-05-29 15:10:20',256226,'/lander-2'),
(616078,'2014-05-29 15:10:35',256215,'/billing-2'),
(616079,'2014-05-29 15:10:48',256207,'/thank-you-for-your-order'),
(616080,'2014-05-29 15:11:29',256221,'/cart'),
(616081,'2014-05-29 15:11:33',256227,'/home'),
(616082,'2014-05-29 15:11:34',256223,'/products'),
(616083,'2014-05-29 15:11:34',256228,'/lander-2'),
(616084,'2014-05-29 15:11:49',256220,'/shipping'),
(616085,'2014-05-29 15:12:01',256227,'/products'),
(616086,'2014-05-29 15:12:07',256212,'/shipping'),
(616087,'2014-05-29 15:12:17',256221,'/shipping'),
(616088,'2014-05-29 15:12:34',256212,'/billing-2'),
(616089,'2014-05-29 15:13:10',256215,'/thank-you-for-your-order'),
(616090,'2014-05-29 15:13:10',256220,'/billing-2'),
(616091,'2014-05-29 15:13:33',256227,'/the-forever-love-bear'),
(616092,'2014-05-29 15:13:39',256223,'/the-original-mr-fuzzy'),
(616093,'2014-05-29 15:13:55',256229,'/lander-2'),
(616094,'2014-05-29 15:14:32',256221,'/billing-2'),
(616095,'2014-05-29 15:14:54',256224,'/products'),
(616096,'2014-05-29 15:15:09',256225,'/products'),
(616097,'2014-05-29 15:15:37',256224,'/the-original-mr-fuzzy'),
(616098,'2014-05-29 15:16:07',256223,'/cart'),
(616099,'2014-05-29 15:16:17',256230,'/home'),
(616100,'2014-05-29 15:16:27',256231,'/lander-2'),
(616101,'2014-05-29 15:17:14',256221,'/thank-you-for-your-order'),
(616102,'2014-05-29 15:18:48',256231,'/products'),
(616103,'2014-05-29 15:18:59',256229,'/products'),
(616104,'2014-05-29 15:19:48',256229,'/the-original-mr-fuzzy'),
(616105,'2014-05-29 15:20:01',256232,'/lander-2'),
(616106,'2014-05-29 15:22:27',256231,'/the-original-mr-fuzzy'),
(616107,'2014-05-29 15:23:48',256233,'/lander-2'),
(616108,'2014-05-29 15:24:49',256231,'/cart'),
(616109,'2014-05-29 15:24:56',256234,'/lander-2'),
(616110,'2014-05-29 15:25:29',256235,'/lander-3'),
(616111,'2014-05-29 15:25:52',256235,'/products'),
(616112,'2014-05-29 15:26:11',256233,'/products'),
(616113,'2014-05-29 15:26:11',256235,'/the-original-mr-fuzzy'),
(616114,'2014-05-29 15:27:40',256234,'/products'),
(616115,'2014-05-29 15:28:30',256236,'/home'),
(616116,'2014-05-29 15:28:57',256237,'/lander-3'),
(616117,'2014-05-29 15:29:58',256234,'/the-original-mr-fuzzy'),
(616118,'2014-05-29 15:30:35',256237,'/products'),
(616119,'2014-05-29 15:31:38',256236,'/products'),
(616120,'2014-05-29 15:32:08',256238,'/home'),
(616121,'2014-05-29 15:32:09',256239,'/home'),
(616122,'2014-05-29 15:32:17',256237,'/the-forever-love-bear'),
(616123,'2014-05-29 15:32:54',256240,'/home'),
(616124,'2014-05-29 15:33:02',256241,'/lander-2'),
(616125,'2014-05-29 15:33:39',256242,'/lander-2'),
(616126,'2014-05-29 15:33:47',256243,'/home'),
(616127,'2014-05-29 15:33:54',256244,'/lander-2'),
(616128,'2014-05-29 15:34:51',256236,'/the-original-mr-fuzzy'),
(616129,'2014-05-29 15:35:18',256240,'/products'),
(616130,'2014-05-29 15:35:25',256239,'/products'),
(616131,'2014-05-29 15:35:33',256243,'/products'),
(616132,'2014-05-29 15:36:00',256240,'/the-original-mr-fuzzy'),
(616133,'2014-05-29 15:36:14',256244,'/products'),
(616134,'2014-05-29 15:36:16',256245,'/lander-2'),
(616135,'2014-05-29 15:36:23',256246,'/lander-3'),
(616136,'2014-05-29 15:36:37',256245,'/products'),
(616137,'2014-05-29 15:37:43',256242,'/products'),
(616138,'2014-05-29 15:38:09',256245,'/the-birthday-sugar-panda'),
(616139,'2014-05-29 15:38:23',256239,'/the-original-mr-fuzzy'),
(616140,'2014-05-29 15:39:13',256247,'/lander-2'),
(616141,'2014-05-29 15:40:02',256243,'/the-original-mr-fuzzy'),
(616142,'2014-05-29 15:40:02',256248,'/lander-2'),
(616143,'2014-05-29 15:40:10',256244,'/the-birthday-sugar-panda'),
(616144,'2014-05-29 15:40:33',256248,'/products'),
(616145,'2014-05-29 15:40:51',256242,'/the-original-mr-fuzzy'),
(616146,'2014-05-29 15:41:50',256244,'/cart'),
(616147,'2014-05-29 15:42:07',256247,'/products'),
(616148,'2014-05-29 15:42:25',256239,'/cart'),
(616149,'2014-05-29 15:42:45',256244,'/shipping'),
(616150,'2014-05-29 15:43:47',256244,'/billing-2'),
(616151,'2014-05-29 15:44:20',256249,'/lander-2'),
(616152,'2014-05-29 15:44:55',256248,'/the-original-mr-fuzzy'),
(616153,'2014-05-29 15:45:49',256250,'/lander-2'),
(616154,'2014-05-29 15:46:37',256247,'/the-original-mr-fuzzy'),
(616155,'2014-05-29 15:46:46',256251,'/lander-2'),
(616156,'2014-05-29 15:47:54',256248,'/cart'),
(616157,'2014-05-29 15:47:58',256252,'/lander-2'),
(616158,'2014-05-29 15:49:46',256247,'/cart'),
(616159,'2014-05-29 15:49:47',256253,'/home'),
(616160,'2014-05-29 15:50:04',256249,'/products'),
(616161,'2014-05-29 15:50:25',256250,'/products'),
(616162,'2014-05-29 15:50:38',256248,'/shipping'),
(616163,'2014-05-29 15:51:03',256250,'/the-forever-love-bear'),
(616164,'2014-05-29 15:51:39',256247,'/shipping'),
(616165,'2014-05-29 15:51:49',256254,'/home'),
(616166,'2014-05-29 15:52:19',256248,'/billing-2'),
(616167,'2014-05-29 15:52:24',256252,'/products'),
(616168,'2014-05-29 15:52:30',256250,'/cart'),
(616169,'2014-05-29 15:52:41',256247,'/billing-2'),
(616170,'2014-05-29 15:53:03',256250,'/shipping'),
(616171,'2014-05-29 15:53:04',256252,'/the-original-mr-fuzzy'),
(616172,'2014-05-29 15:53:45',256249,'/the-original-mr-fuzzy'),
(616173,'2014-05-29 15:54:02',256248,'/thank-you-for-your-order'),
(616174,'2014-05-29 15:54:11',256255,'/lander-3'),
(616175,'2014-05-29 15:54:34',256256,'/lander-2'),
(616176,'2014-05-29 15:54:35',256252,'/cart'),
(616177,'2014-05-29 15:55:07',256250,'/billing-2'),
(616178,'2014-05-29 15:55:56',256252,'/shipping'),
(616179,'2014-05-29 15:56:37',256257,'/lander-2'),
(616180,'2014-05-29 15:56:50',256258,'/lander-3'),
(616181,'2014-05-29 15:57:05',256254,'/products'),
(616182,'2014-05-29 15:57:38',256259,'/home'),
(616183,'2014-05-29 15:57:46',256257,'/products'),
(616184,'2014-05-29 15:57:53',256247,'/thank-you-for-your-order'),
(616185,'2014-05-29 15:57:59',256250,'/thank-you-for-your-order'),
(616186,'2014-05-29 15:58:01',256252,'/billing-2'),
(616187,'2014-05-29 15:58:19',256254,'/the-original-mr-fuzzy'),
(616188,'2014-05-29 16:00:16',256260,'/lander-2'),
(616189,'2014-05-29 16:01:08',256254,'/cart'),
(616190,'2014-05-29 16:01:25',256252,'/thank-you-for-your-order'),
(616191,'2014-05-29 16:02:09',256259,'/products'),
(616192,'2014-05-29 16:02:09',256261,'/home'),
(616193,'2014-05-29 16:02:22',256254,'/shipping'),
(616194,'2014-05-29 16:02:30',256261,'/products'),
(616195,'2014-05-29 16:02:50',256262,'/lander-2'),
(616196,'2014-05-29 16:03:18',256254,'/billing-2'),
(616197,'2014-05-29 16:05:57',256254,'/thank-you-for-your-order'),
(616198,'2014-05-29 16:05:57',256260,'/products'),
(616199,'2014-05-29 16:06:04',256259,'/the-forever-love-bear'),
(616200,'2014-05-29 16:06:42',256261,'/the-forever-love-bear'),
(616201,'2014-05-29 16:07:39',256263,'/lander-2'),
(616202,'2014-05-29 16:07:54',256259,'/cart'),
(616203,'2014-05-29 16:08:17',256264,'/lander-2'),
(616204,'2014-05-29 16:08:18',256260,'/the-original-mr-fuzzy'),
(616205,'2014-05-29 16:09:37',256259,'/shipping'),
(616206,'2014-05-29 16:10:38',256259,'/billing-2'),
(616207,'2014-05-29 16:10:40',256261,'/cart'),
(616208,'2014-05-29 16:10:51',256265,'/lander-2'),
(616209,'2014-05-29 16:10:55',256266,'/lander-2'),
(616210,'2014-05-29 16:12:03',256267,'/home'),
(616211,'2014-05-29 16:12:12',256268,'/lander-3'),
(616212,'2014-05-29 16:12:46',256269,'/lander-2'),
(616213,'2014-05-29 16:13:06',256259,'/thank-you-for-your-order'),
(616214,'2014-05-29 16:13:20',256268,'/products'),
(616215,'2014-05-29 16:15:13',256270,'/lander-3'),
(616216,'2014-05-29 16:15:21',256271,'/home'),
(616217,'2014-05-29 16:15:48',256266,'/products'),
(616218,'2014-05-29 16:15:59',256268,'/the-original-mr-fuzzy'),
(616219,'2014-05-29 16:16:15',256266,'/the-original-mr-fuzzy'),
(616220,'2014-05-29 16:16:35',256272,'/lander-3'),
(616221,'2014-05-29 16:20:09',256273,'/home'),
(616222,'2014-05-29 16:20:52',256274,'/lander-3'),
(616223,'2014-05-29 16:21:08',256273,'/products'),
(616224,'2014-05-29 16:21:15',256274,'/products'),
(616225,'2014-05-29 16:23:31',256275,'/lander-2'),
(616226,'2014-05-29 16:24:04',256274,'/the-birthday-sugar-panda'),
(616227,'2014-05-29 16:24:16',256276,'/lander-2'),
(616228,'2014-05-29 16:26:06',256277,'/lander-2'),
(616229,'2014-05-29 16:28:24',256275,'/products'),
(616230,'2014-05-29 16:29:10',256278,'/lander-2'),
(616231,'2014-05-29 16:29:19',256279,'/lander-2'),
(616232,'2014-05-29 16:29:51',256275,'/the-original-mr-fuzzy'),
(616233,'2014-05-29 16:36:48',256280,'/lander-2'),
(616234,'2014-05-29 16:36:50',256281,'/lander-3'),
(616235,'2014-05-29 16:37:58',256282,'/lander-2'),
(616236,'2014-05-29 16:38:26',256283,'/lander-3'),
(616237,'2014-05-29 16:39:09',256284,'/lander-2'),
(616238,'2014-05-29 16:39:24',256283,'/products'),
(616239,'2014-05-29 16:39:51',256285,'/lander-2'),
(616240,'2014-05-29 16:40:57',256286,'/lander-3'),
(616241,'2014-05-29 16:42:12',256287,'/home'),
(616242,'2014-05-29 16:42:17',256280,'/products'),
(616243,'2014-05-29 16:42:19',256288,'/lander-2'),
(616244,'2014-05-29 16:42:20',256284,'/products'),
(616245,'2014-05-29 16:42:21',256289,'/lander-3'),
(616246,'2014-05-29 16:42:35',256282,'/products'),
(616247,'2014-05-29 16:42:42',256290,'/lander-3'),
(616248,'2014-05-29 16:42:53',256291,'/home'),
(616249,'2014-05-29 16:44:04',256282,'/the-original-mr-fuzzy'),
(616250,'2014-05-29 16:44:05',256290,'/products'),
(616251,'2014-05-29 16:45:10',256288,'/products'),
(616252,'2014-05-29 16:45:16',256280,'/the-original-mr-fuzzy'),
(616253,'2014-05-29 16:45:27',256287,'/products'),
(616254,'2014-05-29 16:46:43',256291,'/products'),
(616255,'2014-05-29 16:46:53',256292,'/lander-2'),
(616256,'2014-05-29 16:48:04',256287,'/the-original-mr-fuzzy'),
(616257,'2014-05-29 16:48:06',256293,'/home'),
(616258,'2014-05-29 16:48:12',256280,'/cart'),
(616259,'2014-05-29 16:48:25',256294,'/lander-2'),
(616260,'2014-05-29 16:48:36',256295,'/lander-2'),
(616261,'2014-05-29 16:49:08',256288,'/the-original-mr-fuzzy'),
(616262,'2014-05-29 16:49:13',256280,'/shipping'),
(616263,'2014-05-29 16:49:14',256296,'/home'),
(616264,'2014-05-29 16:49:31',256292,'/products'),
(616265,'2014-05-29 16:49:35',256291,'/the-original-mr-fuzzy'),
(616266,'2014-05-29 16:50:10',256297,'/lander-2'),
(616267,'2014-05-29 16:50:12',256298,'/lander-3'),
(616268,'2014-05-29 16:50:26',256287,'/cart'),
(616269,'2014-05-29 16:50:51',256293,'/products'),
(616270,'2014-05-29 16:51:00',256299,'/lander-2'),
(616271,'2014-05-29 16:51:26',256294,'/products'),
(616272,'2014-05-29 16:51:46',256288,'/cart'),
(616273,'2014-05-29 16:51:46',256292,'/the-birthday-sugar-panda'),
(616274,'2014-05-29 16:51:46',256294,'/the-original-mr-fuzzy'),
(616275,'2014-05-29 16:52:23',256299,'/products'),
(616276,'2014-05-29 16:52:52',256295,'/products'),
(616277,'2014-05-29 16:52:57',256300,'/lander-2'),
(616278,'2014-05-29 16:53:12',256293,'/the-forever-love-bear'),
(616279,'2014-05-29 16:53:24',256301,'/lander-2'),
(616280,'2014-05-29 16:53:35',256287,'/shipping'),
(616281,'2014-05-29 16:53:44',256292,'/cart'),
(616282,'2014-05-29 16:54:00',256299,'/the-original-mr-fuzzy'),
(616283,'2014-05-29 16:54:10',256302,'/home'),
(616284,'2014-05-29 16:54:15',256300,'/products'),
(616285,'2014-05-29 16:54:19',256303,'/lander-3'),
(616286,'2014-05-29 16:55:09',256302,'/products'),
(616287,'2014-05-29 16:55:34',256287,'/billing-2'),
(616288,'2014-05-29 16:56:05',256295,'/the-forever-love-bear'),
(616289,'2014-05-29 16:56:45',256303,'/products'),
(616290,'2014-05-29 16:56:49',256300,'/the-original-mr-fuzzy'),
(616291,'2014-05-29 16:57:44',256304,'/lander-3'),
(616292,'2014-05-29 16:58:21',256300,'/cart'),
(616293,'2014-05-29 16:58:27',256302,'/the-original-mr-fuzzy'),
(616294,'2014-05-29 16:58:54',256305,'/home'),
(616295,'2014-05-29 16:59:24',256287,'/thank-you-for-your-order'),
(616296,'2014-05-29 16:59:48',256302,'/cart'),
(616297,'2014-05-29 17:00:56',256303,'/the-original-mr-fuzzy'),
(616298,'2014-05-29 17:01:02',256306,'/lander-2'),
(616299,'2014-05-29 17:01:08',256307,'/home'),
(616300,'2014-05-29 17:01:27',256302,'/shipping'),
(616301,'2014-05-29 17:01:41',256308,'/lander-3'),
(616302,'2014-05-29 17:02:11',256306,'/products'),
(616303,'2014-05-29 17:02:29',256307,'/products'),
(616304,'2014-05-29 17:02:39',256303,'/cart'),
(616305,'2014-05-29 17:03:29',256309,'/lander-3'),
(616306,'2014-05-29 17:04:19',256310,'/lander-2'),
(616307,'2014-05-29 17:04:22',256307,'/the-original-mr-fuzzy'),
(616308,'2014-05-29 17:04:28',256308,'/products'),
(616309,'2014-05-29 17:04:38',256311,'/home'),
(616310,'2014-05-29 17:05:31',256308,'/the-original-mr-fuzzy'),
(616311,'2014-05-29 17:05:49',256309,'/products'),
(616312,'2014-05-29 17:05:58',256308,'/cart'),
(616313,'2014-05-29 17:06:21',256312,'/lander-2'),
(616314,'2014-05-29 17:07:09',256312,'/products'),
(616315,'2014-05-29 17:07:23',256313,'/lander-3'),
(616316,'2014-05-29 17:08:26',256314,'/lander-2'),
(616317,'2014-05-29 17:08:52',256315,'/home'),
(616318,'2014-05-29 17:09:12',256314,'/products'),
(616319,'2014-05-29 17:09:14',256316,'/lander-2'),
(616320,'2014-05-29 17:09:15',256310,'/products'),
(616321,'2014-05-29 17:09:36',256309,'/the-original-mr-fuzzy'),
(616322,'2014-05-29 17:10:15',256313,'/products'),
(616323,'2014-05-29 17:10:20',256314,'/the-original-mr-fuzzy'),
(616324,'2014-05-29 17:10:32',256317,'/lander-2'),
(616325,'2014-05-29 17:11:13',256312,'/the-original-mr-fuzzy'),
(616326,'2014-05-29 17:11:30',256310,'/the-original-mr-fuzzy'),
(616327,'2014-05-29 17:11:40',256318,'/home'),
(616328,'2014-05-29 17:12:25',256314,'/cart'),
(616329,'2014-05-29 17:12:40',256319,'/lander-2'),
(616330,'2014-05-29 17:13:09',256312,'/cart'),
(616331,'2014-05-29 17:13:25',256318,'/products'),
(616332,'2014-05-29 17:13:35',256309,'/cart'),
(616333,'2014-05-29 17:14:00',256315,'/products'),
(616334,'2014-05-29 17:14:35',256319,'/products'),
(616335,'2014-05-29 17:14:44',256313,'/the-original-mr-fuzzy'),
(616336,'2014-05-29 17:14:47',256315,'/the-original-mr-fuzzy'),
(616337,'2014-05-29 17:15:06',256310,'/cart'),
(616338,'2014-05-29 17:15:13',256317,'/products'),
(616339,'2014-05-29 17:15:21',256315,'/cart'),
(616340,'2014-05-29 17:15:30',256317,'/the-original-mr-fuzzy'),
(616341,'2014-05-29 17:16:20',256319,'/the-birthday-sugar-panda'),
(616342,'2014-05-29 17:16:33',256320,'/home'),
(616343,'2014-05-29 17:16:38',256318,'/the-original-mr-fuzzy'),
(616344,'2014-05-29 17:16:41',256321,'/lander-2'),
(616345,'2014-05-29 17:16:46',256315,'/shipping'),
(616346,'2014-05-29 17:17:05',256319,'/cart'),
(616347,'2014-05-29 17:17:09',256322,'/home'),
(616348,'2014-05-29 17:17:10',256310,'/shipping'),
(616349,'2014-05-29 17:17:46',256322,'/products'),
(616350,'2014-05-29 17:17:48',256310,'/billing-2'),
(616351,'2014-05-29 17:18:55',256319,'/shipping'),
(616352,'2014-05-29 17:20:08',256318,'/cart'),
(616353,'2014-05-29 17:20:36',256321,'/products'),
(616354,'2014-05-29 17:20:42',256318,'/shipping'),
(616355,'2014-05-29 17:20:43',256323,'/home'),
(616356,'2014-05-29 17:21:45',256319,'/billing-2'),
(616357,'2014-05-29 17:21:58',256323,'/products'),
(616358,'2014-05-29 17:23:05',256324,'/lander-2'),
(616359,'2014-05-29 17:23:28',256318,'/billing-2'),
(616360,'2014-05-29 17:23:37',256325,'/lander-3'),
(616361,'2014-05-29 17:23:49',256323,'/the-original-mr-fuzzy'),
(616362,'2014-05-29 17:23:50',256321,'/the-original-mr-fuzzy'),
(616363,'2014-05-29 17:24:03',256319,'/thank-you-for-your-order'),
(616364,'2014-05-29 17:24:15',256318,'/thank-you-for-your-order'),
(616365,'2014-05-29 17:24:23',256326,'/lander-2'),
(616366,'2014-05-29 17:25:52',256327,'/lander-2'),
(616367,'2014-05-29 17:27:37',256321,'/cart'),
(616368,'2014-05-29 17:27:38',256328,'/lander-2'),
(616369,'2014-05-29 17:27:44',256327,'/products'),
(616370,'2014-05-29 17:28:01',256329,'/home'),
(616371,'2014-05-29 17:28:41',256326,'/products'),
(616372,'2014-05-29 17:28:51',256325,'/products'),
(616373,'2014-05-29 17:30:19',256330,'/home'),
(616374,'2014-05-29 17:30:45',256331,'/lander-2'),
(616375,'2014-05-29 17:31:03',256332,'/lander-2'),
(616376,'2014-05-29 17:31:09',256321,'/shipping'),
(616377,'2014-05-29 17:31:48',256327,'/the-original-mr-fuzzy'),
(616378,'2014-05-29 17:31:53',256333,'/lander-2'),
(616379,'2014-05-29 17:32:14',256334,'/lander-2'),
(616380,'2014-05-29 17:32:34',256325,'/the-original-mr-fuzzy'),
(616381,'2014-05-29 17:32:40',256326,'/the-original-mr-fuzzy'),
(616382,'2014-05-29 17:32:54',256328,'/products'),
(616383,'2014-05-29 17:33:51',256334,'/products'),
(616384,'2014-05-29 17:33:55',256335,'/lander-2'),
(616385,'2014-05-29 17:34:20',256332,'/products'),
(616386,'2014-05-29 17:34:21',256326,'/cart'),
(616387,'2014-05-29 17:34:27',256331,'/products'),
(616388,'2014-05-29 17:34:29',256336,'/lander-3'),
(616389,'2014-05-29 17:35:11',256333,'/products'),
(616390,'2014-05-29 17:35:29',256326,'/shipping'),
(616391,'2014-05-29 17:35:39',256337,'/lander-2'),
(616392,'2014-05-29 17:35:43',256327,'/cart'),
(616393,'2014-05-29 17:36:11',256333,'/the-original-mr-fuzzy'),
(616394,'2014-05-29 17:36:16',256334,'/the-original-mr-fuzzy'),
(616395,'2014-05-29 17:36:19',256331,'/the-original-mr-fuzzy'),
(616396,'2014-05-29 17:36:35',256332,'/the-original-mr-fuzzy'),
(616397,'2014-05-29 17:36:39',256328,'/the-original-mr-fuzzy'),
(616398,'2014-05-29 17:36:52',256338,'/lander-3'),
(616399,'2014-05-29 17:37:04',256339,'/lander-2'),
(616400,'2014-05-29 17:37:19',256336,'/products'),
(616401,'2014-05-29 17:37:33',256327,'/shipping'),
(616402,'2014-05-29 17:37:53',256332,'/cart'),
(616403,'2014-05-29 17:38:27',256333,'/cart'),
(616404,'2014-05-29 17:39:39',256334,'/cart'),
(616405,'2014-05-29 17:39:49',256328,'/cart'),
(616406,'2014-05-29 17:40:02',256331,'/cart'),
(616407,'2014-05-29 17:40:19',256340,'/home'),
(616408,'2014-05-29 17:40:36',256337,'/products'),
(616409,'2014-05-29 17:40:53',256341,'/lander-3'),
(616410,'2014-05-29 17:41:16',256334,'/shipping'),
(616411,'2014-05-29 17:41:43',256328,'/shipping'),
(616412,'2014-05-29 17:41:43',256342,'/home'),
(616413,'2014-05-29 17:42:37',256334,'/billing-2'),
(616414,'2014-05-29 17:42:44',256343,'/lander-2'),
(616415,'2014-05-29 17:42:54',256339,'/products'),
(616416,'2014-05-29 17:43:17',256344,'/lander-3'),
(616417,'2014-05-29 17:43:20',256341,'/products'),
(616418,'2014-05-29 17:43:43',256331,'/shipping'),
(616419,'2014-05-29 17:44:08',256339,'/the-birthday-sugar-panda'),
(616420,'2014-05-29 17:44:11',256343,'/products'),
(616421,'2014-05-29 17:44:20',256328,'/billing-2'),
(616422,'2014-05-29 17:44:56',256341,'/the-original-mr-fuzzy'),
(616423,'2014-05-29 17:45:00',256337,'/the-original-mr-fuzzy'),
(616424,'2014-05-29 17:45:02',256331,'/billing-2'),
(616425,'2014-05-29 17:46:33',256339,'/cart'),
(616426,'2014-05-29 17:46:48',256334,'/thank-you-for-your-order'),
(616427,'2014-05-29 17:47:42',256328,'/thank-you-for-your-order'),
(616428,'2014-05-29 17:48:11',256343,'/the-original-mr-fuzzy'),
(616429,'2014-05-29 17:49:00',256345,'/lander-2'),
(616430,'2014-05-29 17:49:41',256343,'/cart'),
(616431,'2014-05-29 17:50:03',256346,'/lander-2'),
(616432,'2014-05-29 17:50:26',256339,'/shipping'),
(616433,'2014-05-29 17:53:08',256343,'/shipping'),
(616434,'2014-05-29 17:53:53',256347,'/home'),
(616435,'2014-05-29 17:54:30',256348,'/lander-3'),
(616436,'2014-05-29 17:55:59',256349,'/home'),
(616437,'2014-05-29 17:56:55',256350,'/lander-2'),
(616438,'2014-05-29 17:56:57',256351,'/home'),
(616439,'2014-05-29 17:57:18',256352,'/home'),
(616440,'2014-05-29 17:57:27',256350,'/products'),
(616441,'2014-05-29 17:58:06',256353,'/lander-2'),
(616442,'2014-05-29 17:58:17',256347,'/products'),
(616443,'2014-05-29 17:58:18',256350,'/the-forever-love-bear'),
(616444,'2014-05-29 17:59:51',256354,'/lander-2'),
(616445,'2014-05-29 17:59:57',256355,'/lander-3'),
(616446,'2014-05-29 18:00:01',256347,'/the-original-mr-fuzzy'),
(616447,'2014-05-29 18:01:23',256356,'/lander-2'),
(616448,'2014-05-29 18:02:03',256354,'/products'),
(616449,'2014-05-29 18:03:28',256347,'/cart'),
(616450,'2014-05-29 18:05:11',256347,'/shipping'),
(616451,'2014-05-29 18:05:15',256354,'/the-original-mr-fuzzy'),
(616452,'2014-05-29 18:06:19',256357,'/home'),
(616453,'2014-05-29 18:06:41',256354,'/cart'),
(616454,'2014-05-29 18:07:10',256357,'/products'),
(616455,'2014-05-29 18:08:02',256358,'/lander-2'),
(616456,'2014-05-29 18:08:09',256354,'/shipping'),
(616457,'2014-05-29 18:09:30',256359,'/lander-2'),
(616458,'2014-05-29 18:09:35',256360,'/home'),
(616459,'2014-05-29 18:10:35',256354,'/billing-2'),
(616460,'2014-05-29 18:10:38',256361,'/lander-2'),
(616461,'2014-05-29 18:11:31',256357,'/the-original-mr-fuzzy'),
(616462,'2014-05-29 18:12:34',256358,'/products'),
(616463,'2014-05-29 18:14:20',256359,'/products'),
(616464,'2014-05-29 18:15:11',256357,'/cart'),
(616465,'2014-05-29 18:15:32',256361,'/products'),
(616466,'2014-05-29 18:15:36',256354,'/thank-you-for-your-order'),
(616467,'2014-05-29 18:15:39',256358,'/the-birthday-sugar-panda'),
(616468,'2014-05-29 18:16:41',256362,'/home'),
(616469,'2014-05-29 18:17:04',256357,'/shipping'),
(616470,'2014-05-29 18:17:14',256363,'/lander-2'),
(616471,'2014-05-29 18:17:40',256361,'/the-original-mr-fuzzy'),
(616472,'2014-05-29 18:18:01',256364,'/lander-3'),
(616473,'2014-05-29 18:18:20',256358,'/cart'),
(616474,'2014-05-29 18:19:25',256358,'/shipping'),
(616475,'2014-05-29 18:20:35',256365,'/lander-2'),
(616476,'2014-05-29 18:21:54',256366,'/home'),
(616477,'2014-05-29 18:23:07',256367,'/lander-3'),
(616478,'2014-05-29 18:25:25',256368,'/lander-2'),
(616479,'2014-05-29 18:26:33',256369,'/lander-3'),
(616480,'2014-05-29 18:26:51',256366,'/products'),
(616481,'2014-05-29 18:27:27',256369,'/products'),
(616482,'2014-05-29 18:27:59',256369,'/the-forever-love-bear'),
(616483,'2014-05-29 18:28:00',256366,'/the-birthday-sugar-panda'),
(616484,'2014-05-29 18:28:31',256367,'/products'),
(616485,'2014-05-29 18:30:01',256366,'/cart'),
(616486,'2014-05-29 18:30:12',256370,'/lander-2'),
(616487,'2014-05-29 18:32:01',256367,'/the-original-mr-fuzzy'),
(616488,'2014-05-29 18:35:37',256370,'/products'),
(616489,'2014-05-29 18:36:23',256370,'/the-original-mr-fuzzy'),
(616490,'2014-05-29 18:37:52',256371,'/lander-2'),
(616491,'2014-05-29 18:42:21',256371,'/products'),
(616492,'2014-05-29 18:42:22',256372,'/lander-2'),
(616493,'2014-05-29 18:42:49',256373,'/home'),
(616494,'2014-05-29 18:44:00',256374,'/lander-2'),
(616495,'2014-05-29 18:44:20',256371,'/the-original-mr-fuzzy'),
(616496,'2014-05-29 18:44:23',256373,'/products'),
(616497,'2014-05-29 18:46:14',256374,'/products'),
(616498,'2014-05-29 18:47:20',256373,'/the-original-mr-fuzzy'),
(616499,'2014-05-29 18:48:00',256375,'/lander-3'),
(616500,'2014-05-29 18:50:24',256374,'/the-original-mr-fuzzy'),
(616501,'2014-05-29 18:53:01',256375,'/products'),
(616502,'2014-05-29 18:55:41',256376,'/lander-2'),
(616503,'2014-05-29 18:55:44',256377,'/home'),
(616504,'2014-05-29 18:55:52',256375,'/the-original-mr-fuzzy'),
(616505,'2014-05-29 18:58:08',256377,'/products'),
(616506,'2014-05-29 19:00:48',256376,'/products'),
(616507,'2014-05-29 19:01:22',256377,'/the-original-mr-fuzzy'),
(616508,'2014-05-29 19:02:19',256376,'/the-birthday-sugar-panda'),
(616509,'2014-05-29 19:02:45',256378,'/home'),
(616510,'2014-05-29 19:02:57',256379,'/lander-3'),
(616511,'2014-05-29 19:05:04',256379,'/products'),
(616512,'2014-05-29 19:06:46',256378,'/products'),
(616513,'2014-05-29 19:07:21',256380,'/lander-2'),
(616514,'2014-05-29 19:07:50',256381,'/lander-2'),
(616515,'2014-05-29 19:08:01',256380,'/products'),
(616516,'2014-05-29 19:09:15',256378,'/the-birthday-sugar-panda'),
(616517,'2014-05-29 19:09:41',256382,'/lander-2'),
(616518,'2014-05-29 19:10:37',256383,'/lander-2'),
(616519,'2014-05-29 19:10:51',256378,'/cart'),
(616520,'2014-05-29 19:11:59',256384,'/lander-3'),
(616521,'2014-05-29 19:14:09',256384,'/products'),
(616522,'2014-05-29 19:21:03',256385,'/lander-2'),
(616523,'2014-05-29 19:21:58',256385,'/products'),
(616524,'2014-05-29 19:22:01',256386,'/lander-2'),
(616525,'2014-05-29 19:22:07',256387,'/home'),
(616526,'2014-05-29 19:22:23',256388,'/lander-2'),
(616527,'2014-05-29 19:22:43',256389,'/home'),
(616528,'2014-05-29 19:23:25',256387,'/products'),
(616529,'2014-05-29 19:24:15',256390,'/lander-2'),
(616530,'2014-05-29 19:24:29',256385,'/the-original-mr-fuzzy'),
(616531,'2014-05-29 19:25:24',256391,'/home'),
(616532,'2014-05-29 19:25:33',256392,'/lander-2'),
(616533,'2014-05-29 19:26:26',256386,'/products'),
(616534,'2014-05-29 19:26:38',256387,'/the-original-mr-fuzzy'),
(616535,'2014-05-29 19:26:52',256386,'/the-original-mr-fuzzy'),
(616536,'2014-05-29 19:27:28',256392,'/products'),
(616537,'2014-05-29 19:28:10',256388,'/products'),
(616538,'2014-05-29 19:28:22',256386,'/cart'),
(616539,'2014-05-29 19:28:28',256392,'/the-original-mr-fuzzy'),
(616540,'2014-05-29 19:29:28',256388,'/the-original-mr-fuzzy'),
(616541,'2014-05-29 19:31:22',256386,'/shipping'),
(616542,'2014-05-29 19:32:16',256393,'/lander-2'),
(616543,'2014-05-29 19:33:20',256386,'/billing-2'),
(616544,'2014-05-29 19:34:56',256386,'/thank-you-for-your-order'),
(616545,'2014-05-29 19:36:57',256394,'/home'),
(616546,'2014-05-29 19:37:09',256395,'/lander-2'),
(616547,'2014-05-29 19:38:14',256396,'/lander-2'),
(616548,'2014-05-29 19:38:40',256394,'/products'),
(616549,'2014-05-29 19:39:32',256394,'/the-original-mr-fuzzy'),
(616550,'2014-05-29 19:39:53',256397,'/lander-2'),
(616551,'2014-05-29 19:41:20',256398,'/lander-2'),
(616552,'2014-05-29 19:41:50',256394,'/cart'),
(616553,'2014-05-29 19:43:07',256396,'/products'),
(616554,'2014-05-29 19:43:25',256397,'/products'),
(616555,'2014-05-29 19:44:11',256396,'/the-original-mr-fuzzy'),
(616556,'2014-05-29 19:44:17',256399,'/lander-2'),
(616557,'2014-05-29 19:44:57',256400,'/lander-2'),
(616558,'2014-05-29 19:45:11',256401,'/home'),
(616559,'2014-05-29 19:45:47',256402,'/home'),
(616560,'2014-05-29 19:46:02',256403,'/lander-2'),
(616561,'2014-05-29 19:46:40',256404,'/lander-3'),
(616562,'2014-05-29 19:47:00',256401,'/products'),
(616563,'2014-05-29 19:47:18',256401,'/the-original-mr-fuzzy'),
(616564,'2014-05-29 19:48:08',256404,'/products'),
(616565,'2014-05-29 19:48:12',256405,'/home'),
(616566,'2014-05-29 19:49:28',256399,'/products'),
(616567,'2014-05-29 19:49:58',256403,'/products'),
(616568,'2014-05-29 19:50:02',256406,'/home'),
(616569,'2014-05-29 19:51:27',256402,'/products'),
(616570,'2014-05-29 19:51:59',256399,'/the-original-mr-fuzzy'),
(616571,'2014-05-29 19:52:14',256407,'/lander-2'),
(616572,'2014-05-29 19:52:26',256403,'/the-original-mr-fuzzy'),
(616573,'2014-05-29 19:52:46',256404,'/the-birthday-sugar-panda'),
(616574,'2014-05-29 19:53:11',256406,'/products'),
(616575,'2014-05-29 19:53:19',256408,'/lander-2'),
(616576,'2014-05-29 19:53:34',256405,'/products'),
(616577,'2014-05-29 19:53:56',256402,'/the-original-mr-fuzzy'),
(616578,'2014-05-29 19:53:58',256408,'/products'),
(616579,'2014-05-29 19:54:42',256409,'/lander-2'),
(616580,'2014-05-29 19:54:48',256406,'/the-original-mr-fuzzy'),
(616581,'2014-05-29 19:54:57',256399,'/cart'),
(616582,'2014-05-29 19:54:58',256408,'/the-original-mr-fuzzy'),
(616583,'2014-05-29 19:55:36',256399,'/shipping'),
(616584,'2014-05-29 19:55:50',256405,'/the-original-mr-fuzzy'),
(616585,'2014-05-29 19:56:37',256404,'/cart'),
(616586,'2014-05-29 19:56:50',256410,'/home'),
(616587,'2014-05-29 19:57:27',256406,'/cart'),
(616588,'2014-05-29 19:57:28',256411,'/lander-2'),
(616589,'2014-05-29 19:57:45',256404,'/shipping'),
(616590,'2014-05-29 19:57:49',256399,'/billing-2'),
(616591,'2014-05-29 19:58:23',256412,'/home'),
(616592,'2014-05-29 19:59:41',256404,'/billing-2'),
(616593,'2014-05-29 20:00:07',256410,'/products'),
(616594,'2014-05-29 20:00:39',256399,'/thank-you-for-your-order'),
(616595,'2014-05-29 20:00:50',256406,'/shipping'),
(616596,'2014-05-29 20:01:37',256413,'/home'),
(616597,'2014-05-29 20:02:01',256413,'/products'),
(616598,'2014-05-29 20:02:44',256413,'/the-original-mr-fuzzy'),
(616599,'2014-05-29 20:02:45',256414,'/lander-3'),
(616600,'2014-05-29 20:02:54',256415,'/home'),
(616601,'2014-05-29 20:02:59',256416,'/home'),
(616602,'2014-05-29 20:03:16',256417,'/lander-3'),
(616603,'2014-05-29 20:03:31',256406,'/billing-2'),
(616604,'2014-05-29 20:03:50',256414,'/products'),
(616605,'2014-05-29 20:04:27',256410,'/the-original-mr-fuzzy'),
(616606,'2014-05-29 20:05:01',256417,'/products'),
(616607,'2014-05-29 20:05:44',256410,'/cart'),
(616608,'2014-05-29 20:06:00',256417,'/the-forever-love-bear'),
(616609,'2014-05-29 20:07:27',256414,'/the-original-mr-fuzzy'),
(616610,'2014-05-29 20:07:43',256417,'/cart'),
(616611,'2014-05-29 20:08:07',256410,'/shipping'),
(616612,'2014-05-29 20:08:30',256415,'/products'),
(616613,'2014-05-29 20:09:11',256417,'/shipping'),
(616614,'2014-05-29 20:09:35',256410,'/billing-2'),
(616615,'2014-05-29 20:10:11',256418,'/lander-2'),
(616616,'2014-05-29 20:10:55',256415,'/the-original-mr-fuzzy'),
(616617,'2014-05-29 20:11:00',256417,'/billing-2'),
(616618,'2014-05-29 20:11:20',256419,'/lander-2'),
(616619,'2014-05-29 20:12:31',256420,'/lander-2'),
(616620,'2014-05-29 20:12:48',256419,'/products'),
(616621,'2014-05-29 20:13:11',256410,'/thank-you-for-your-order'),
(616622,'2014-05-29 20:13:51',256421,'/home'),
(616623,'2014-05-29 20:14:26',256419,'/the-birthday-sugar-panda'),
(616624,'2014-05-29 20:14:41',256417,'/thank-you-for-your-order'),
(616625,'2014-05-29 20:14:42',256422,'/home'),
(616626,'2014-05-29 20:15:01',256423,'/lander-2'),
(616627,'2014-05-29 20:15:30',256418,'/products'),
(616628,'2014-05-29 20:15:38',256419,'/cart'),
(616629,'2014-05-29 20:17:20',256419,'/shipping'),
(616630,'2014-05-29 20:17:21',256418,'/the-forever-love-bear'),
(616631,'2014-05-29 20:17:24',256423,'/products'),
(616632,'2014-05-29 20:17:58',256418,'/cart'),
(616633,'2014-05-29 20:21:24',256418,'/shipping'),
(616634,'2014-05-29 20:21:30',256424,'/home'),
(616635,'2014-05-29 20:22:51',256418,'/billing-2'),
(616636,'2014-05-29 20:24:21',256424,'/products'),
(616637,'2014-05-29 20:24:45',256418,'/thank-you-for-your-order'),
(616638,'2014-05-29 20:25:04',256425,'/lander-2'),
(616639,'2014-05-29 20:26:41',256424,'/the-original-mr-fuzzy'),
(616640,'2014-05-29 20:29:51',256425,'/products'),
(616641,'2014-05-29 20:31:59',256425,'/the-original-mr-fuzzy'),
(616642,'2014-05-29 20:36:27',256426,'/lander-2'),
(616643,'2014-05-29 20:36:38',256427,'/lander-2'),
(616644,'2014-05-29 20:38:57',256427,'/products'),
(616645,'2014-05-29 20:39:11',256428,'/home'),
(616646,'2014-05-29 20:39:20',256429,'/home'),
(616647,'2014-05-29 20:39:58',256429,'/products'),
(616648,'2014-05-29 20:42:22',256427,'/the-original-mr-fuzzy'),
(616649,'2014-05-29 20:42:41',256430,'/lander-2'),
(616650,'2014-05-29 20:46:05',256427,'/cart'),
(616651,'2014-05-29 20:46:48',256431,'/home'),
(616652,'2014-05-29 20:47:06',256432,'/home'),
(616653,'2014-05-29 20:47:32',256430,'/products'),
(616654,'2014-05-29 20:47:44',256432,'/products'),
(616655,'2014-05-29 20:49:00',256431,'/products'),
(616656,'2014-05-29 20:49:08',256430,'/the-original-mr-fuzzy'),
(616657,'2014-05-29 20:50:28',256433,'/home'),
(616658,'2014-05-29 20:50:53',256431,'/the-forever-love-bear'),
(616659,'2014-05-29 20:52:08',256432,'/the-original-mr-fuzzy'),
(616660,'2014-05-29 20:52:09',256434,'/lander-3'),
(616661,'2014-05-29 20:52:32',256435,'/lander-2'),
(616662,'2014-05-29 20:54:30',256431,'/cart'),
(616663,'2014-05-29 20:55:01',256433,'/products'),
(616664,'2014-05-29 20:55:56',256431,'/shipping'),
(616665,'2014-05-29 20:56:36',256436,'/lander-2'),
(616666,'2014-05-29 20:57:13',256436,'/products'),
(616667,'2014-05-29 21:00:04',256436,'/the-original-mr-fuzzy'),
(616668,'2014-05-29 21:02:41',256437,'/lander-3'),
(616669,'2014-05-29 21:02:42',256438,'/lander-2'),
(616670,'2014-05-29 21:04:47',256439,'/lander-2'),
(616671,'2014-05-29 21:04:53',256440,'/lander-2'),
(616672,'2014-05-29 21:06:23',256437,'/products'),
(616673,'2014-05-29 21:06:36',256439,'/products'),
(616674,'2014-05-29 21:07:09',256437,'/the-original-mr-fuzzy'),
(616675,'2014-05-29 21:07:31',256441,'/lander-2'),
(616676,'2014-05-29 21:07:42',256438,'/products'),
(616677,'2014-05-29 21:09:11',256441,'/products'),
(616678,'2014-05-29 21:09:45',256442,'/lander-2'),
(616679,'2014-05-29 21:09:59',256437,'/cart'),
(616680,'2014-05-29 21:11:33',256438,'/the-original-mr-fuzzy'),
(616681,'2014-05-29 21:11:44',256437,'/shipping'),
(616682,'2014-05-29 21:12:40',256441,'/the-birthday-sugar-panda'),
(616683,'2014-05-29 21:13:13',256437,'/billing-2'),
(616684,'2014-05-29 21:14:30',256438,'/cart'),
(616685,'2014-05-29 21:15:03',256438,'/shipping'),
(616686,'2014-05-29 21:16:50',256443,'/lander-3'),
(616687,'2014-05-29 21:17:45',256438,'/billing-2'),
(616688,'2014-05-29 21:17:58',256444,'/lander-2'),
(616689,'2014-05-29 21:19:10',256444,'/products'),
(616690,'2014-05-29 21:20:51',256438,'/thank-you-for-your-order'),
(616691,'2014-05-29 21:21:57',256443,'/products'),
(616692,'2014-05-29 21:23:09',256443,'/the-birthday-sugar-panda'),
(616693,'2014-05-29 21:23:15',256445,'/lander-2'),
(616694,'2014-05-29 21:23:19',256444,'/the-original-mr-fuzzy'),
(616695,'2014-05-29 21:24:04',256445,'/products'),
(616696,'2014-05-29 21:24:39',256446,'/lander-2'),
(616697,'2014-05-29 21:27:09',256446,'/products'),
(616698,'2014-05-29 21:27:43',256445,'/the-original-mr-fuzzy'),
(616699,'2014-05-29 21:28:28',256447,'/home'),
(616700,'2014-05-29 21:29:33',256448,'/home'),
(616701,'2014-05-29 21:31:01',256448,'/products'),
(616702,'2014-05-29 21:31:52',256449,'/home'),
(616703,'2014-05-29 21:32:09',256448,'/the-original-mr-fuzzy'),
(616704,'2014-05-29 21:36:08',256450,'/lander-2'),
(616705,'2014-05-29 21:36:44',256451,'/home'),
(616706,'2014-05-29 21:37:52',256450,'/products'),
(616707,'2014-05-29 21:41:10',256450,'/the-original-mr-fuzzy'),
(616708,'2014-05-29 21:42:39',256452,'/lander-3'),
(616709,'2014-05-29 21:43:05',256453,'/lander-3'),
(616710,'2014-05-29 21:43:21',256450,'/cart'),
(616711,'2014-05-29 21:44:04',256450,'/shipping'),
(616712,'2014-05-29 21:44:08',256454,'/lander-3'),
(616713,'2014-05-29 21:45:02',256455,'/home'),
(616714,'2014-05-29 21:46:34',256454,'/products'),
(616715,'2014-05-29 21:46:39',256453,'/products'),
(616716,'2014-05-29 21:46:59',256450,'/billing-2'),
(616717,'2014-05-29 21:49:26',256456,'/lander-2'),
(616718,'2014-05-29 21:50:47',256457,'/lander-2'),
(616719,'2014-05-29 21:51:11',256456,'/products'),
(616720,'2014-05-29 21:52:54',256457,'/products'),
(616721,'2014-05-29 21:53:56',256457,'/the-original-mr-fuzzy'),
(616722,'2014-05-29 21:55:11',256456,'/the-original-mr-fuzzy'),
(616723,'2014-05-29 21:55:13',256458,'/lander-3'),
(616724,'2014-05-29 21:55:40',256459,'/lander-3'),
(616725,'2014-05-29 21:58:11',256460,'/home'),
(616726,'2014-05-29 21:58:32',256460,'/products'),
(616727,'2014-05-29 21:59:51',256458,'/products'),
(616728,'2014-05-29 22:04:22',256461,'/home'),
(616729,'2014-05-29 22:05:25',256462,'/lander-2'),
(616730,'2014-05-29 22:06:42',256462,'/products'),
(616731,'2014-05-29 22:07:41',256462,'/the-original-mr-fuzzy'),
(616732,'2014-05-29 22:08:18',256461,'/products'),
(616733,'2014-05-29 22:10:03',256461,'/the-forever-love-bear'),
(616734,'2014-05-29 22:11:43',256461,'/cart'),
(616735,'2014-05-29 22:13:21',256461,'/shipping'),
(616736,'2014-05-29 22:16:32',256461,'/billing-2'),
(616737,'2014-05-29 22:20:36',256461,'/thank-you-for-your-order'),
(616738,'2014-05-29 22:24:50',256463,'/lander-2'),
(616739,'2014-05-29 22:32:18',256464,'/home'),
(616740,'2014-05-29 22:36:09',256465,'/lander-2'),
(616741,'2014-05-29 22:38:52',256465,'/products'),
(616742,'2014-05-29 22:41:05',256466,'/lander-3'),
(616743,'2014-05-29 22:42:43',256465,'/the-original-mr-fuzzy'),
(616744,'2014-05-29 22:43:29',256467,'/lander-2'),
(616745,'2014-05-29 22:46:18',256468,'/home'),
(616746,'2014-05-29 22:46:47',256469,'/lander-2'),
(616747,'2014-05-29 22:48:38',256470,'/home'),
(616748,'2014-05-29 22:49:04',256471,'/lander-3'),
(616749,'2014-05-29 22:51:00',256472,'/lander-3'),
(616750,'2014-05-29 22:51:53',256470,'/products'),
(616751,'2014-05-29 22:52:05',256473,'/home'),
(616752,'2014-05-29 22:52:55',256473,'/products'),
(616753,'2014-05-29 22:54:38',256470,'/the-original-mr-fuzzy'),
(616754,'2014-05-29 22:54:55',256473,'/the-original-mr-fuzzy'),
(616755,'2014-05-29 22:55:59',256470,'/cart'),
(616756,'2014-05-29 22:56:15',256473,'/cart'),
(616757,'2014-05-29 22:57:51',256473,'/shipping'),
(616758,'2014-05-29 22:58:04',256470,'/shipping'),
(616759,'2014-05-29 22:59:03',256473,'/billing-2'),
(616760,'2014-05-29 22:59:07',256470,'/billing-2'),
(616761,'2014-05-29 23:00:30',256474,'/home'),
(616762,'2014-05-29 23:03:03',256475,'/lander-2'),
(616763,'2014-05-29 23:04:19',256473,'/thank-you-for-your-order'),
(616764,'2014-05-29 23:04:53',256474,'/products'),
(616765,'2014-05-29 23:07:57',256475,'/products'),
(616766,'2014-05-29 23:09:24',256475,'/the-original-mr-fuzzy'),
(616767,'2014-05-29 23:11:35',256475,'/cart'),
(616768,'2014-05-29 23:14:54',256476,'/lander-2'),
(616769,'2014-05-29 23:15:17',256477,'/lander-3'),
(616770,'2014-05-29 23:18:17',256476,'/products'),
(616771,'2014-05-29 23:18:18',256478,'/lander-3'),
(616772,'2014-05-29 23:19:18',256476,'/the-birthday-sugar-panda'),
(616773,'2014-05-29 23:19:19',256478,'/products'),
(616774,'2014-05-29 23:19:47',256478,'/the-original-mr-fuzzy'),
(616775,'2014-05-29 23:20:24',256479,'/lander-2'),
(616776,'2014-05-29 23:22:09',256476,'/cart'),
(616777,'2014-05-29 23:29:31',256480,'/home'),
(616778,'2014-05-29 23:32:50',256481,'/home'),
(616779,'2014-05-29 23:34:40',256480,'/products'),
(616780,'2014-05-29 23:35:04',256482,'/lander-2'),
(616781,'2014-05-29 23:37:54',256483,'/home'),
(616782,'2014-05-29 23:38:55',256482,'/products'),
(616783,'2014-05-29 23:40:09',256484,'/lander-2'),
(616784,'2014-05-29 23:42:25',256482,'/the-original-mr-fuzzy'),
(616785,'2014-05-29 23:43:39',256484,'/products'),
(616786,'2014-05-29 23:46:11',256484,'/the-original-mr-fuzzy'),
(616787,'2014-05-29 23:46:53',256485,'/home'),
(616788,'2014-05-29 23:47:48',256486,'/lander-2'),
(616789,'2014-05-29 23:49:04',256487,'/lander-3'),
(616790,'2014-05-29 23:50:27',256485,'/products'),
(616791,'2014-05-29 23:51:24',256487,'/products'),
(616792,'2014-05-29 23:52:52',256488,'/home'),
(616793,'2014-05-29 23:56:44',256489,'/lander-2'),
(616794,'2014-05-29 23:57:15',256488,'/products'),
(616795,'2014-05-29 23:59:14',256488,'/the-forever-love-bear'),
(616796,'2014-05-29 23:59:55',256490,'/lander-2'),
(616797,'2014-05-30 00:01:02',256491,'/lander-2'),
(616798,'2014-05-30 00:01:04',256489,'/products'),
(616799,'2014-05-30 00:03:05',256489,'/the-original-mr-fuzzy'),
(616800,'2014-05-30 00:03:13',256490,'/products'),
(616801,'2014-05-30 00:03:51',256491,'/products'),
(616802,'2014-05-30 00:07:07',256490,'/the-original-mr-fuzzy'),
(616803,'2014-05-30 00:08:11',256491,'/the-original-mr-fuzzy'),
(616804,'2014-05-30 00:11:09',256492,'/lander-2'),
(616805,'2014-05-30 00:11:50',256491,'/cart'),
(616806,'2014-05-30 00:13:15',256491,'/shipping'),
(616807,'2014-05-30 00:13:57',256493,'/lander-2'),
(616808,'2014-05-30 00:14:45',256494,'/lander-3'),
(616809,'2014-05-30 00:15:36',256492,'/products'),
(616810,'2014-05-30 00:15:47',256491,'/billing-2'),
(616811,'2014-05-30 00:18:53',256491,'/thank-you-for-your-order'),
(616812,'2014-05-30 00:22:02',256495,'/lander-2'),
(616813,'2014-05-30 00:24:27',256496,'/lander-2'),
(616814,'2014-05-30 00:26:19',256496,'/products'),
(616815,'2014-05-30 00:27:14',256496,'/the-forever-love-bear'),
(616816,'2014-05-30 00:29:12',256496,'/cart'),
(616817,'2014-05-30 00:29:55',256497,'/lander-2'),
(616818,'2014-05-30 00:31:07',256496,'/shipping'),
(616819,'2014-05-30 00:31:43',256498,'/lander-3'),
(616820,'2014-05-30 00:33:47',256499,'/lander-2'),
(616821,'2014-05-30 00:33:58',256497,'/products'),
(616822,'2014-05-30 00:34:00',256496,'/billing-2'),
(616823,'2014-05-30 00:34:30',256500,'/lander-3'),
(616824,'2014-05-30 00:35:42',256498,'/products'),
(616825,'2014-05-30 00:38:29',256499,'/products'),
(616826,'2014-05-30 00:38:30',256497,'/the-original-mr-fuzzy'),
(616827,'2014-05-30 00:40:36',256497,'/cart'),
(616828,'2014-05-30 00:44:27',256501,'/lander-2'),
(616829,'2014-05-30 00:45:35',256501,'/products'),
(616830,'2014-05-30 00:47:39',256501,'/the-original-mr-fuzzy'),
(616831,'2014-05-30 00:48:27',256502,'/lander-2'),
(616832,'2014-05-30 00:51:29',256502,'/products'),
(616833,'2014-05-30 00:52:21',256502,'/the-birthday-sugar-panda'),
(616834,'2014-05-30 00:52:25',256503,'/lander-3'),
(616835,'2014-05-30 00:52:54',256502,'/cart'),
(616836,'2014-05-30 00:54:21',256502,'/shipping'),
(616837,'2014-05-30 00:54:46',256503,'/products'),
(616838,'2014-05-30 00:55:00',256502,'/billing-2'),
(616839,'2014-05-30 00:55:41',256504,'/lander-3'),
(616840,'2014-05-30 00:57:03',256503,'/the-original-mr-fuzzy'),
(616841,'2014-05-30 01:00:03',256505,'/lander-3'),
(616842,'2014-05-30 01:00:23',256504,'/products'),
(616843,'2014-05-30 01:01:20',256506,'/lander-3'),
(616844,'2014-05-30 01:10:17',256507,'/lander-3'),
(616845,'2014-05-30 01:10:18',256508,'/home'),
(616846,'2014-05-30 01:12:05',256508,'/products'),
(616847,'2014-05-30 01:13:01',256509,'/lander-2'),
(616848,'2014-05-30 01:13:23',256509,'/products'),
(616849,'2014-05-30 01:13:24',256510,'/lander-2'),
(616850,'2014-05-30 01:13:47',256509,'/the-original-mr-fuzzy'),
(616851,'2014-05-30 01:15:14',256507,'/products'),
(616852,'2014-05-30 01:16:14',256508,'/the-original-mr-fuzzy'),
(616853,'2014-05-30 01:16:25',256511,'/lander-2'),
(616854,'2014-05-30 01:16:55',256510,'/products'),
(616855,'2014-05-30 01:19:39',256511,'/products'),
(616856,'2014-05-30 01:22:11',256511,'/the-original-mr-fuzzy'),
(616857,'2014-05-30 01:24:30',256512,'/lander-2'),
(616858,'2014-05-30 01:24:42',256513,'/lander-3'),
(616859,'2014-05-30 01:26:46',256513,'/products'),
(616860,'2014-05-30 01:27:34',256514,'/home'),
(616861,'2014-05-30 01:27:36',256515,'/lander-2'),
(616862,'2014-05-30 01:28:16',256516,'/lander-2'),
(616863,'2014-05-30 01:29:43',256512,'/products'),
(616864,'2014-05-30 01:30:20',256515,'/products'),
(616865,'2014-05-30 01:30:52',256513,'/the-original-mr-fuzzy'),
(616866,'2014-05-30 01:31:12',256517,'/lander-3'),
(616867,'2014-05-30 01:32:05',256516,'/products'),
(616868,'2014-05-30 01:32:06',256512,'/the-original-mr-fuzzy'),
(616869,'2014-05-30 01:33:00',256514,'/products'),
(616870,'2014-05-30 01:33:38',256518,'/lander-2'),
(616871,'2014-05-30 01:35:22',256519,'/lander-2'),
(616872,'2014-05-30 01:36:31',256516,'/the-original-mr-fuzzy'),
(616873,'2014-05-30 01:37:17',256514,'/the-original-mr-fuzzy'),
(616874,'2014-05-30 01:39:15',256518,'/products'),
(616875,'2014-05-30 01:39:17',256520,'/home'),
(616876,'2014-05-30 01:43:53',256518,'/the-original-mr-fuzzy'),
(616877,'2014-05-30 01:46:29',256521,'/home'),
(616878,'2014-05-30 01:47:12',256518,'/cart'),
(616879,'2014-05-30 01:48:22',256518,'/shipping'),
(616880,'2014-05-30 01:51:25',256518,'/billing-2'),
(616881,'2014-05-30 01:52:23',256522,'/lander-2'),
(616882,'2014-05-30 02:06:00',256523,'/lander-3'),
(616883,'2014-05-30 02:09:58',256524,'/lander-2'),
(616884,'2014-05-30 02:10:20',256523,'/products'),
(616885,'2014-05-30 02:11:06',256523,'/the-birthday-sugar-panda'),
(616886,'2014-05-30 02:11:27',256525,'/home'),
(616887,'2014-05-30 02:12:20',256526,'/lander-2'),
(616888,'2014-05-30 02:12:59',256526,'/products'),
(616889,'2014-05-30 02:13:53',256524,'/products'),
(616890,'2014-05-30 02:16:17',256526,'/the-forever-love-bear'),
(616891,'2014-05-30 02:16:49',256524,'/the-original-mr-fuzzy'),
(616892,'2014-05-30 02:17:04',256527,'/home'),
(616893,'2014-05-30 02:17:48',256528,'/home'),
(616894,'2014-05-30 02:20:02',256526,'/cart'),
(616895,'2014-05-30 02:20:22',256524,'/cart'),
(616896,'2014-05-30 02:21:11',256526,'/shipping'),
(616897,'2014-05-30 02:22:54',256528,'/products'),
(616898,'2014-05-30 02:25:56',256528,'/the-birthday-sugar-panda'),
(616899,'2014-05-30 02:26:42',256529,'/home'),
(616900,'2014-05-30 02:39:25',256530,'/home'),
(616901,'2014-05-30 02:45:17',256531,'/lander-3'),
(616902,'2014-05-30 02:45:20',256532,'/lander-3'),
(616903,'2014-05-30 02:45:50',256533,'/lander-2'),
(616904,'2014-05-30 02:47:33',256534,'/lander-2'),
(616905,'2014-05-30 02:48:16',256535,'/home'),
(616906,'2014-05-30 02:48:38',256536,'/lander-2'),
(616907,'2014-05-30 02:49:22',256533,'/products'),
(616908,'2014-05-30 02:49:58',256533,'/the-original-mr-fuzzy'),
(616909,'2014-05-30 02:50:38',256535,'/products'),
(616910,'2014-05-30 02:52:13',256535,'/the-original-mr-fuzzy'),
(616911,'2014-05-30 02:53:15',256534,'/products'),
(616912,'2014-05-30 02:54:00',256533,'/cart'),
(616913,'2014-05-30 02:54:47',256537,'/lander-3'),
(616914,'2014-05-30 02:55:45',256534,'/the-forever-love-bear'),
(616915,'2014-05-30 02:56:56',256534,'/cart'),
(616916,'2014-05-30 02:58:49',256534,'/shipping'),
(616917,'2014-05-30 03:12:06',256538,'/lander-3'),
(616918,'2014-05-30 03:25:54',256539,'/lander-2'),
(616919,'2014-05-30 03:27:19',256540,'/home'),
(616920,'2014-05-30 03:28:32',256539,'/products'),
(616921,'2014-05-30 03:29:55',256540,'/products'),
(616922,'2014-05-30 03:30:19',256540,'/the-birthday-sugar-panda'),
(616923,'2014-05-30 03:33:09',256539,'/the-original-mr-fuzzy'),
(616924,'2014-05-30 03:33:37',256540,'/cart'),
(616925,'2014-05-30 03:33:47',256541,'/lander-2'),
(616926,'2014-05-30 03:33:52',256539,'/cart'),
(616927,'2014-05-30 03:34:25',256540,'/shipping'),
(616928,'2014-05-30 03:35:57',256539,'/shipping'),
(616929,'2014-05-30 03:37:03',256540,'/billing-2'),
(616930,'2014-05-30 03:37:12',256539,'/billing-2'),
(616931,'2014-05-30 03:38:50',256542,'/lander-3'),
(616932,'2014-05-30 03:39:54',256543,'/lander-2'),
(616933,'2014-05-30 03:41:11',256542,'/products'),
(616934,'2014-05-30 03:41:37',256539,'/thank-you-for-your-order'),
(616935,'2014-05-30 03:42:20',256542,'/the-original-mr-fuzzy'),
(616936,'2014-05-30 03:45:17',256542,'/cart'),
(616937,'2014-05-30 03:48:06',256544,'/lander-2'),
(616938,'2014-05-30 03:49:33',256545,'/lander-2'),
(616939,'2014-05-30 03:53:33',256546,'/lander-3'),
(616940,'2014-05-30 03:55:36',256547,'/home'),
(616941,'2014-05-30 03:57:24',256547,'/products'),
(616942,'2014-05-30 03:57:40',256548,'/lander-2'),
(616943,'2014-05-30 03:58:10',256546,'/products'),
(616944,'2014-05-30 03:58:55',256549,'/lander-2'),
(616945,'2014-05-30 04:02:03',256547,'/the-original-mr-fuzzy'),
(616946,'2014-05-30 04:02:29',256546,'/the-original-mr-fuzzy'),
(616947,'2014-05-30 04:03:46',256550,'/home'),
(616948,'2014-05-30 04:10:02',256551,'/lander-2'),
(616949,'2014-05-30 04:10:39',256551,'/products'),
(616950,'2014-05-30 04:11:50',256551,'/the-original-mr-fuzzy'),
(616951,'2014-05-30 04:12:35',256551,'/cart'),
(616952,'2014-05-30 04:13:38',256551,'/shipping'),
(616953,'2014-05-30 04:13:59',256551,'/billing-2'),
(616954,'2014-05-30 04:15:45',256551,'/thank-you-for-your-order'),
(616955,'2014-05-30 04:21:19',256552,'/home'),
(616956,'2014-05-30 04:21:47',256552,'/products'),
(616957,'2014-05-30 04:21:57',256553,'/lander-2'),
(616958,'2014-05-30 04:22:21',256552,'/the-original-mr-fuzzy'),
(616959,'2014-05-30 04:23:55',256554,'/home'),
(616960,'2014-05-30 04:24:53',256555,'/lander-3'),
(616961,'2014-05-30 04:25:14',256553,'/products'),
(616962,'2014-05-30 04:25:22',256554,'/products'),
(616963,'2014-05-30 04:27:28',256554,'/the-original-mr-fuzzy'),
(616964,'2014-05-30 04:28:42',256553,'/the-original-mr-fuzzy'),
(616965,'2014-05-30 04:30:20',256554,'/cart'),
(616966,'2014-05-30 04:30:32',256553,'/cart'),
(616967,'2014-05-30 04:32:24',256556,'/lander-2'),
(616968,'2014-05-30 04:32:51',256556,'/products'),
(616969,'2014-05-30 04:33:03',256553,'/shipping'),
(616970,'2014-05-30 04:34:07',256557,'/lander-3'),
(616971,'2014-05-30 04:36:10',256557,'/products'),
(616972,'2014-05-30 04:36:15',256558,'/lander-2'),
(616973,'2014-05-30 04:37:07',256556,'/the-original-mr-fuzzy'),
(616974,'2014-05-30 04:37:41',256557,'/the-original-mr-fuzzy'),
(616975,'2014-05-30 04:38:13',256556,'/cart'),
(616976,'2014-05-30 04:40:07',256556,'/shipping'),
(616977,'2014-05-30 04:41:27',256557,'/cart'),
(616978,'2014-05-30 04:41:33',256559,'/lander-2'),
(616979,'2014-05-30 04:42:22',256556,'/billing-2'),
(616980,'2014-05-30 04:43:06',256557,'/shipping'),
(616981,'2014-05-30 04:44:45',256559,'/products'),
(616982,'2014-05-30 04:45:51',256560,'/home'),
(616983,'2014-05-30 04:48:10',256559,'/the-forever-love-bear'),
(616984,'2014-05-30 04:48:41',256559,'/cart'),
(616985,'2014-05-30 04:50:38',256560,'/products'),
(616986,'2014-05-30 04:54:02',256560,'/the-birthday-sugar-panda'),
(616987,'2014-05-30 04:55:52',256560,'/cart'),
(616988,'2014-05-30 04:58:33',256561,'/home'),
(616989,'2014-05-30 05:00:53',256562,'/lander-2'),
(616990,'2014-05-30 05:03:34',256561,'/products'),
(616991,'2014-05-30 05:06:23',256562,'/products'),
(616992,'2014-05-30 05:08:31',256562,'/the-forever-love-bear'),
(616993,'2014-05-30 05:08:36',256563,'/lander-2'),
(616994,'2014-05-30 05:13:13',256563,'/products'),
(616995,'2014-05-30 05:23:59',256564,'/home'),
(616996,'2014-05-30 05:25:29',256565,'/home'),
(616997,'2014-05-30 05:25:32',256566,'/home'),
(616998,'2014-05-30 05:29:06',256564,'/products'),
(616999,'2014-05-30 05:30:25',256566,'/products'),
(617000,'2014-05-30 05:42:45',256567,'/home'),
(617001,'2014-05-30 05:43:18',256567,'/products'),
(617002,'2014-05-30 05:47:54',256567,'/the-original-mr-fuzzy'),
(617003,'2014-05-30 05:47:57',256568,'/home'),
(617004,'2014-05-30 05:49:15',256568,'/products'),
(617005,'2014-05-30 05:52:21',256568,'/the-birthday-sugar-panda'),
(617006,'2014-05-30 06:09:04',256569,'/lander-3'),
(617007,'2014-05-30 06:15:11',256570,'/home'),
(617008,'2014-05-30 06:16:25',256570,'/products'),
(617009,'2014-05-30 06:17:53',256570,'/the-original-mr-fuzzy'),
(617010,'2014-05-30 06:22:28',256571,'/lander-3'),
(617011,'2014-05-30 06:22:44',256572,'/lander-2'),
(617012,'2014-05-30 06:26:02',256571,'/products'),
(617013,'2014-05-30 06:28:02',256573,'/lander-2'),
(617014,'2014-05-30 06:30:34',256574,'/lander-2'),
(617015,'2014-05-30 06:33:20',256573,'/products'),
(617016,'2014-05-30 06:33:46',256574,'/products'),
(617017,'2014-05-30 06:35:31',256573,'/the-forever-love-bear'),
(617018,'2014-05-30 06:37:24',256575,'/home'),
(617019,'2014-05-30 06:39:02',256573,'/cart'),
(617020,'2014-05-30 06:40:39',256576,'/home'),
(617021,'2014-05-30 06:45:32',256577,'/lander-2'),
(617022,'2014-05-30 06:51:18',256578,'/home'),
(617023,'2014-05-30 06:54:24',256579,'/home'),
(617024,'2014-05-30 06:56:47',256579,'/products'),
(617025,'2014-05-30 06:56:53',256580,'/home'),
(617026,'2014-05-30 06:57:49',256581,'/lander-3'),
(617027,'2014-05-30 06:58:20',256582,'/home'),
(617028,'2014-05-30 06:58:40',256579,'/the-forever-love-bear'),
(617029,'2014-05-30 06:59:22',256579,'/cart'),
(617030,'2014-05-30 06:59:33',256582,'/products'),
(617031,'2014-05-30 07:00:37',256583,'/lander-2'),
(617032,'2014-05-30 07:01:33',256579,'/shipping'),
(617033,'2014-05-30 07:02:08',256582,'/the-original-mr-fuzzy'),
(617034,'2014-05-30 07:05:39',256582,'/cart'),
(617035,'2014-05-30 07:06:00',256583,'/products'),
(617036,'2014-05-30 07:07:41',256582,'/shipping'),
(617037,'2014-05-30 07:08:46',256582,'/billing-2'),
(617038,'2014-05-30 07:10:53',256584,'/lander-2'),
(617039,'2014-05-30 07:27:21',256585,'/lander-3'),
(617040,'2014-05-30 07:35:20',256586,'/lander-3'),
(617041,'2014-05-30 07:37:06',256587,'/home'),
(617042,'2014-05-30 07:37:22',256586,'/products'),
(617043,'2014-05-30 07:38:25',256588,'/lander-2'),
(617044,'2014-05-30 07:39:53',256587,'/products'),
(617045,'2014-05-30 07:40:41',256589,'/home'),
(617046,'2014-05-30 07:42:29',256587,'/the-original-mr-fuzzy'),
(617047,'2014-05-30 07:42:58',256587,'/cart'),
(617048,'2014-05-30 07:43:24',256590,'/lander-2'),
(617049,'2014-05-30 07:44:19',256589,'/products'),
(617050,'2014-05-30 07:44:44',256591,'/lander-3'),
(617051,'2014-05-30 07:44:52',256589,'/the-original-mr-fuzzy'),
(617052,'2014-05-30 07:46:17',256587,'/shipping'),
(617053,'2014-05-30 07:46:34',256590,'/products'),
(617054,'2014-05-30 07:46:35',256592,'/home'),
(617055,'2014-05-30 07:47:07',256593,'/lander-2'),
(617056,'2014-05-30 07:47:34',256587,'/billing-2'),
(617057,'2014-05-30 07:47:52',256591,'/products'),
(617058,'2014-05-30 07:50:09',256590,'/the-birthday-sugar-panda'),
(617059,'2014-05-30 07:50:37',256591,'/the-original-mr-fuzzy'),
(617060,'2014-05-30 07:52:31',256590,'/cart'),
(617061,'2014-05-30 08:04:10',256594,'/lander-3'),
(617062,'2014-05-30 08:05:03',256595,'/lander-2'),
(617063,'2014-05-30 08:05:28',256596,'/lander-2'),
(617064,'2014-05-30 08:06:10',256597,'/lander-2'),
(617065,'2014-05-30 08:07:00',256597,'/products'),
(617066,'2014-05-30 08:07:43',256595,'/products'),
(617067,'2014-05-30 08:07:49',256596,'/products'),
(617068,'2014-05-30 08:08:35',256596,'/the-original-mr-fuzzy'),
(617069,'2014-05-30 08:08:43',256595,'/the-original-mr-fuzzy'),
(617070,'2014-05-30 08:09:12',256598,'/lander-3'),
(617071,'2014-05-30 08:09:41',256599,'/home'),
(617072,'2014-05-30 08:09:52',256594,'/products'),
(617073,'2014-05-30 08:11:16',256596,'/cart'),
(617074,'2014-05-30 08:11:25',256600,'/home'),
(617075,'2014-05-30 08:12:27',256601,'/home'),
(617076,'2014-05-30 08:12:39',256594,'/the-original-mr-fuzzy'),
(617077,'2014-05-30 08:13:54',256602,'/lander-2'),
(617078,'2014-05-30 08:14:14',256603,'/home'),
(617079,'2014-05-30 08:14:15',256596,'/shipping'),
(617080,'2014-05-30 08:15:08',256604,'/home'),
(617081,'2014-05-30 08:15:19',256599,'/products'),
(617082,'2014-05-30 08:15:28',256604,'/products'),
(617083,'2014-05-30 08:15:43',256604,'/the-original-mr-fuzzy'),
(617084,'2014-05-30 08:15:55',256599,'/the-original-mr-fuzzy'),
(617085,'2014-05-30 08:16:41',256605,'/lander-2'),
(617086,'2014-05-30 08:17:04',256596,'/billing-2'),
(617087,'2014-05-30 08:17:32',256602,'/products'),
(617088,'2014-05-30 08:17:33',256606,'/lander-2'),
(617089,'2014-05-30 08:18:00',256602,'/the-original-mr-fuzzy'),
(617090,'2014-05-30 08:18:08',256599,'/cart'),
(617091,'2014-05-30 08:18:32',256607,'/home'),
(617092,'2014-05-30 08:18:39',256608,'/home'),
(617093,'2014-05-30 08:19:09',256599,'/shipping'),
(617094,'2014-05-30 08:20:18',256599,'/billing-2'),
(617095,'2014-05-30 08:20:21',256606,'/products'),
(617096,'2014-05-30 08:20:21',256609,'/lander-2'),
(617097,'2014-05-30 08:20:45',256610,'/lander-2'),
(617098,'2014-05-30 08:21:00',256599,'/thank-you-for-your-order'),
(617099,'2014-05-30 08:21:19',256607,'/products'),
(617100,'2014-05-30 08:22:33',256596,'/thank-you-for-your-order'),
(617101,'2014-05-30 08:23:11',256611,'/lander-2'),
(617102,'2014-05-30 08:24:29',256612,'/lander-3'),
(617103,'2014-05-30 08:25:11',256613,'/home'),
(617104,'2014-05-30 08:25:23',256607,'/the-birthday-sugar-panda'),
(617105,'2014-05-30 08:27:36',256614,'/lander-2'),
(617106,'2014-05-30 08:28:15',256615,'/lander-3'),
(617107,'2014-05-30 08:29:10',256616,'/lander-3'),
(617108,'2014-05-30 08:29:30',256613,'/products'),
(617109,'2014-05-30 08:30:05',256616,'/products'),
(617110,'2014-05-30 08:30:22',256617,'/lander-3'),
(617111,'2014-05-30 08:31:00',256614,'/products'),
(617112,'2014-05-30 08:31:07',256613,'/the-original-mr-fuzzy'),
(617113,'2014-05-30 08:33:23',256618,'/lander-2'),
(617114,'2014-05-30 08:33:47',256613,'/cart'),
(617115,'2014-05-30 08:34:15',256619,'/lander-2'),
(617116,'2014-05-30 08:34:19',256616,'/the-original-mr-fuzzy'),
(617117,'2014-05-30 08:34:46',256620,'/lander-2'),
(617118,'2014-05-30 08:35:01',256621,'/lander-2'),
(617119,'2014-05-30 08:35:17',256616,'/cart'),
(617120,'2014-05-30 08:35:18',256622,'/lander-2'),
(617121,'2014-05-30 08:35:31',256614,'/the-original-mr-fuzzy'),
(617122,'2014-05-30 08:36:44',256613,'/shipping'),
(617123,'2014-05-30 08:37:46',256619,'/products'),
(617124,'2014-05-30 08:37:57',256621,'/products'),
(617125,'2014-05-30 08:38:08',256614,'/cart'),
(617126,'2014-05-30 08:38:48',256614,'/shipping'),
(617127,'2014-05-30 08:39:09',256620,'/products'),
(617128,'2014-05-30 08:39:32',256613,'/billing-2'),
(617129,'2014-05-30 08:39:34',256621,'/the-original-mr-fuzzy'),
(617130,'2014-05-30 08:40:17',256623,'/home'),
(617131,'2014-05-30 08:40:18',256614,'/billing-2'),
(617132,'2014-05-30 08:40:42',256624,'/lander-3'),
(617133,'2014-05-30 08:42:04',256620,'/the-original-mr-fuzzy'),
(617134,'2014-05-30 08:42:15',256623,'/products'),
(617135,'2014-05-30 08:42:27',256614,'/thank-you-for-your-order'),
(617136,'2014-05-30 08:45:27',256625,'/lander-3'),
(617137,'2014-05-30 08:45:45',256623,'/the-forever-love-bear'),
(617138,'2014-05-30 08:46:25',256624,'/products'),
(617139,'2014-05-30 08:47:56',256626,'/lander-3'),
(617140,'2014-05-30 08:48:56',256627,'/lander-3'),
(617141,'2014-05-30 08:49:40',256623,'/cart'),
(617142,'2014-05-30 08:49:41',256628,'/home'),
(617143,'2014-05-30 08:50:02',256624,'/the-original-mr-fuzzy'),
(617144,'2014-05-30 08:50:38',256629,'/lander-2'),
(617145,'2014-05-30 08:50:54',256630,'/lander-2'),
(617146,'2014-05-30 08:51:44',256631,'/home'),
(617147,'2014-05-30 08:52:15',256629,'/products'),
(617148,'2014-05-30 08:53:15',256628,'/products'),
(617149,'2014-05-30 08:53:24',256632,'/lander-3'),
(617150,'2014-05-30 08:53:44',256631,'/products'),
(617151,'2014-05-30 08:53:51',256632,'/products'),
(617152,'2014-05-30 08:54:15',256631,'/the-original-mr-fuzzy'),
(617153,'2014-05-30 08:55:29',256633,'/home'),
(617154,'2014-05-30 08:55:30',256629,'/the-original-mr-fuzzy'),
(617155,'2014-05-30 08:56:04',256630,'/products'),
(617156,'2014-05-30 08:56:04',256632,'/the-birthday-sugar-panda'),
(617157,'2014-05-30 08:56:07',256628,'/the-original-mr-fuzzy'),
(617158,'2014-05-30 08:57:29',256631,'/cart'),
(617159,'2014-05-30 08:57:44',256628,'/cart'),
(617160,'2014-05-30 08:58:49',256631,'/shipping'),
(617161,'2014-05-30 08:59:03',256630,'/the-original-mr-fuzzy'),
(617162,'2014-05-30 09:00:28',256631,'/billing-2'),
(617163,'2014-05-30 09:02:06',256634,'/lander-3'),
(617164,'2014-05-30 09:02:17',256635,'/home'),
(617165,'2014-05-30 09:02:25',256636,'/home'),
(617166,'2014-05-30 09:03:08',256636,'/products'),
(617167,'2014-05-30 09:03:33',256636,'/the-birthday-sugar-panda'),
(617168,'2014-05-30 09:04:23',256637,'/lander-2'),
(617169,'2014-05-30 09:06:02',256638,'/lander-2'),
(617170,'2014-05-30 09:06:21',256639,'/lander-2'),
(617171,'2014-05-30 09:06:55',256638,'/products'),
(617172,'2014-05-30 09:08:58',256640,'/lander-2'),
(617173,'2014-05-30 09:09:20',256641,'/lander-2'),
(617174,'2014-05-30 09:09:21',256639,'/products'),
(617175,'2014-05-30 09:10:06',256640,'/products'),
(617176,'2014-05-30 09:10:30',256639,'/the-birthday-sugar-panda'),
(617177,'2014-05-30 09:10:59',256638,'/the-original-mr-fuzzy'),
(617178,'2014-05-30 09:11:21',256642,'/lander-2'),
(617179,'2014-05-30 09:12:13',256640,'/the-original-mr-fuzzy'),
(617180,'2014-05-30 09:13:13',256643,'/lander-3'),
(617181,'2014-05-30 09:13:30',256644,'/home'),
(617182,'2014-05-30 09:13:41',256645,'/lander-3'),
(617183,'2014-05-30 09:14:02',256641,'/products'),
(617184,'2014-05-30 09:15:51',256640,'/cart'),
(617185,'2014-05-30 09:16:30',256641,'/the-original-mr-fuzzy'),
(617186,'2014-05-30 09:17:26',256643,'/products'),
(617187,'2014-05-30 09:17:31',256646,'/lander-2'),
(617188,'2014-05-30 09:18:44',256647,'/lander-2'),
(617189,'2014-05-30 09:18:47',256643,'/the-original-mr-fuzzy'),
(617190,'2014-05-30 09:19:16',256645,'/products'),
(617191,'2014-05-30 09:21:42',256648,'/lander-2'),
(617192,'2014-05-30 09:22:38',256649,'/lander-2'),
(617193,'2014-05-30 09:22:46',256645,'/the-original-mr-fuzzy'),
(617194,'2014-05-30 09:23:06',256650,'/home'),
(617195,'2014-05-30 09:23:07',256646,'/products'),
(617196,'2014-05-30 09:23:30',256645,'/cart'),
(617197,'2014-05-30 09:24:26',256648,'/products'),
(617198,'2014-05-30 09:25:04',256650,'/products'),
(617199,'2014-05-30 09:25:33',256649,'/products'),
(617200,'2014-05-30 09:25:54',256651,'/lander-2'),
(617201,'2014-05-30 09:26:14',256651,'/products'),
(617202,'2014-05-30 09:26:15',256652,'/lander-3'),
(617203,'2014-05-30 09:26:30',256651,'/the-forever-love-bear'),
(617204,'2014-05-30 09:26:36',256648,'/the-forever-love-bear'),
(617205,'2014-05-30 09:27:28',256646,'/the-original-mr-fuzzy'),
(617206,'2014-05-30 09:27:31',256649,'/the-original-mr-fuzzy'),
(617207,'2014-05-30 09:28:07',256650,'/the-original-mr-fuzzy'),
(617208,'2014-05-30 09:28:16',256652,'/products'),
(617209,'2014-05-30 09:28:21',256653,'/lander-2'),
(617210,'2014-05-30 09:29:02',256652,'/the-original-mr-fuzzy'),
(617211,'2014-05-30 09:30:22',256649,'/cart'),
(617212,'2014-05-30 09:30:27',256654,'/home'),
(617213,'2014-05-30 09:30:29',256651,'/cart'),
(617214,'2014-05-30 09:30:45',256646,'/cart'),
(617215,'2014-05-30 09:31:04',256649,'/shipping'),
(617216,'2014-05-30 09:31:09',256655,'/lander-3'),
(617217,'2014-05-30 09:31:32',256649,'/billing-2'),
(617218,'2014-05-30 09:33:17',256651,'/shipping'),
(617219,'2014-05-30 09:34:10',256655,'/products'),
(617220,'2014-05-30 09:36:06',256656,'/lander-3'),
(617221,'2014-05-30 09:36:56',256655,'/the-forever-love-bear'),
(617222,'2014-05-30 09:38:49',256656,'/products'),
(617223,'2014-05-30 09:39:16',256657,'/home'),
(617224,'2014-05-30 09:39:28',256658,'/lander-2'),
(617225,'2014-05-30 09:40:33',256657,'/products'),
(617226,'2014-05-30 09:40:34',256655,'/cart'),
(617227,'2014-05-30 09:41:18',256656,'/the-original-mr-fuzzy'),
(617228,'2014-05-30 09:41:20',256655,'/shipping'),
(617229,'2014-05-30 09:43:00',256659,'/home'),
(617230,'2014-05-30 09:43:23',256660,'/lander-2'),
(617231,'2014-05-30 09:44:25',256657,'/the-original-mr-fuzzy'),
(617232,'2014-05-30 09:46:00',256661,'/lander-3'),
(617233,'2014-05-30 09:46:34',256659,'/products'),
(617234,'2014-05-30 09:46:56',256662,'/home'),
(617235,'2014-05-30 09:47:51',256663,'/home'),
(617236,'2014-05-30 09:49:05',256662,'/products'),
(617237,'2014-05-30 09:49:08',256660,'/products'),
(617238,'2014-05-30 09:49:09',256664,'/lander-3'),
(617239,'2014-05-30 09:49:22',256659,'/the-original-mr-fuzzy'),
(617240,'2014-05-30 09:50:34',256664,'/products'),
(617241,'2014-05-30 09:50:45',256665,'/lander-3'),
(617242,'2014-05-30 09:50:59',256666,'/lander-2'),
(617243,'2014-05-30 09:51:17',256662,'/the-birthday-sugar-panda'),
(617244,'2014-05-30 09:51:18',256660,'/the-original-mr-fuzzy'),
(617245,'2014-05-30 09:53:28',256662,'/cart'),
(617246,'2014-05-30 09:54:48',256664,'/the-birthday-sugar-panda'),
(617247,'2014-05-30 09:56:56',256667,'/lander-3'),
(617248,'2014-05-30 10:01:01',256668,'/lander-3'),
(617249,'2014-05-30 10:01:08',256669,'/lander-2'),
(617250,'2014-05-30 10:02:55',256670,'/lander-2'),
(617251,'2014-05-30 10:03:06',256671,'/home'),
(617252,'2014-05-30 10:03:47',256672,'/lander-2'),
(617253,'2014-05-30 10:05:02',256672,'/products'),
(617254,'2014-05-30 10:05:10',256673,'/home'),
(617255,'2014-05-30 10:05:47',256673,'/products'),
(617256,'2014-05-30 10:05:53',256670,'/products'),
(617257,'2014-05-30 10:06:59',256670,'/the-original-mr-fuzzy'),
(617258,'2014-05-30 10:07:06',256673,'/the-birthday-sugar-panda'),
(617259,'2014-05-30 10:07:56',256674,'/home'),
(617260,'2014-05-30 10:09:54',256675,'/home'),
(617261,'2014-05-30 10:10:20',256673,'/cart'),
(617262,'2014-05-30 10:12:19',256674,'/products'),
(617263,'2014-05-30 10:12:34',256676,'/lander-2'),
(617264,'2014-05-30 10:12:46',256677,'/lander-2'),
(617265,'2014-05-30 10:13:51',256675,'/products'),
(617266,'2014-05-30 10:15:13',256678,'/lander-2'),
(617267,'2014-05-30 10:15:18',256679,'/lander-3'),
(617268,'2014-05-30 10:15:24',256674,'/the-original-mr-fuzzy'),
(617269,'2014-05-30 10:16:15',256675,'/the-original-mr-fuzzy'),
(617270,'2014-05-30 10:17:20',256674,'/cart'),
(617271,'2014-05-30 10:19:24',256680,'/home'),
(617272,'2014-05-30 10:19:26',256675,'/cart'),
(617273,'2014-05-30 10:19:35',256674,'/shipping'),
(617274,'2014-05-30 10:20:01',256681,'/home'),
(617275,'2014-05-30 10:20:32',256682,'/lander-3'),
(617276,'2014-05-30 10:20:50',256683,'/lander-3'),
(617277,'2014-05-30 10:20:56',256675,'/shipping'),
(617278,'2014-05-30 10:21:06',256679,'/products'),
(617279,'2014-05-30 10:21:43',256684,'/lander-2'),
(617280,'2014-05-30 10:22:13',256675,'/billing-2'),
(617281,'2014-05-30 10:22:31',256674,'/billing-2'),
(617282,'2014-05-30 10:22:34',256685,'/lander-2'),
(617283,'2014-05-30 10:23:35',256679,'/the-original-mr-fuzzy'),
(617284,'2014-05-30 10:24:12',256686,'/lander-2'),
(617285,'2014-05-30 10:24:26',256687,'/lander-2'),
(617286,'2014-05-30 10:24:26',256688,'/lander-2'),
(617287,'2014-05-30 10:24:34',256680,'/products'),
(617288,'2014-05-30 10:25:01',256685,'/products'),
(617289,'2014-05-30 10:25:07',256680,'/the-forever-love-bear'),
(617290,'2014-05-30 10:25:54',256686,'/products'),
(617291,'2014-05-30 10:26:03',256689,'/home'),
(617292,'2014-05-30 10:26:29',256684,'/products'),
(617293,'2014-05-30 10:26:44',256688,'/products'),
(617294,'2014-05-30 10:26:44',256689,'/products'),
(617295,'2014-05-30 10:27:24',256690,'/lander-3'),
(617296,'2014-05-30 10:28:20',256688,'/the-original-mr-fuzzy'),
(617297,'2014-05-30 10:29:12',256685,'/the-original-mr-fuzzy'),
(617298,'2014-05-30 10:30:21',256684,'/the-original-mr-fuzzy'),
(617299,'2014-05-30 10:30:21',256691,'/lander-2'),
(617300,'2014-05-30 10:30:33',256686,'/the-forever-love-bear'),
(617301,'2014-05-30 10:31:06',256685,'/cart'),
(617302,'2014-05-30 10:31:20',256692,'/lander-2'),
(617303,'2014-05-30 10:31:37',256693,'/home'),
(617304,'2014-05-30 10:32:32',256686,'/cart'),
(617305,'2014-05-30 10:32:43',256684,'/cart'),
(617306,'2014-05-30 10:33:08',256684,'/shipping'),
(617307,'2014-05-30 10:33:21',256686,'/shipping'),
(617308,'2014-05-30 10:33:41',256694,'/lander-2'),
(617309,'2014-05-30 10:34:02',256695,'/lander-2'),
(617310,'2014-05-30 10:34:17',256692,'/products'),
(617311,'2014-05-30 10:35:52',256686,'/billing-2'),
(617312,'2014-05-30 10:35:59',256696,'/lander-2'),
(617313,'2014-05-30 10:36:01',256695,'/products'),
(617314,'2014-05-30 10:36:13',256684,'/billing-2'),
(617315,'2014-05-30 10:36:56',256692,'/the-forever-love-bear'),
(617316,'2014-05-30 10:37:19',256696,'/products'),
(617317,'2014-05-30 10:37:56',256686,'/thank-you-for-your-order'),
(617318,'2014-05-30 10:38:48',256697,'/lander-3'),
(617319,'2014-05-30 10:39:04',256684,'/thank-you-for-your-order'),
(617320,'2014-05-30 10:39:10',256698,'/lander-3'),
(617321,'2014-05-30 10:39:17',256696,'/the-original-mr-fuzzy'),
(617322,'2014-05-30 10:39:48',256699,'/lander-2'),
(617323,'2014-05-30 10:39:49',256695,'/the-original-mr-fuzzy'),
(617324,'2014-05-30 10:40:43',256692,'/cart'),
(617325,'2014-05-30 10:41:38',256698,'/products'),
(617326,'2014-05-30 10:43:11',256692,'/shipping'),
(617327,'2014-05-30 10:43:19',256700,'/lander-2'),
(617328,'2014-05-30 10:44:00',256701,'/lander-3'),
(617329,'2014-05-30 10:44:15',256698,'/the-original-mr-fuzzy'),
(617330,'2014-05-30 10:44:59',256702,'/home'),
(617331,'2014-05-30 10:45:53',256698,'/cart'),
(617332,'2014-05-30 10:46:10',256692,'/billing-2'),
(617333,'2014-05-30 10:47:04',256700,'/products'),
(617334,'2014-05-30 10:47:25',256692,'/thank-you-for-your-order'),
(617335,'2014-05-30 10:47:58',256703,'/lander-3'),
(617336,'2014-05-30 10:48:19',256698,'/shipping'),
(617337,'2014-05-30 10:49:29',256698,'/billing-2'),
(617338,'2014-05-30 10:53:09',256704,'/lander-2'),
(617339,'2014-05-30 10:54:12',256698,'/thank-you-for-your-order'),
(617340,'2014-05-30 10:54:52',256705,'/home'),
(617341,'2014-05-30 10:56:38',256706,'/home'),
(617342,'2014-05-30 10:56:46',256707,'/lander-2'),
(617343,'2014-05-30 10:56:59',256708,'/lander-2'),
(617344,'2014-05-30 10:57:43',256704,'/products'),
(617345,'2014-05-30 10:57:47',256708,'/products'),
(617346,'2014-05-30 10:58:04',256709,'/lander-2'),
(617347,'2014-05-30 10:58:53',256710,'/home'),
(617348,'2014-05-30 10:59:25',256708,'/the-forever-love-bear'),
(617349,'2014-05-30 10:59:44',256711,'/lander-2'),
(617350,'2014-05-30 11:00:02',256707,'/products'),
(617351,'2014-05-30 11:00:15',256704,'/the-original-mr-fuzzy'),
(617352,'2014-05-30 11:01:36',256711,'/products'),
(617353,'2014-05-30 11:02:13',256706,'/products'),
(617354,'2014-05-30 11:02:52',256712,'/lander-2'),
(617355,'2014-05-30 11:03:02',256713,'/lander-3'),
(617356,'2014-05-30 11:03:05',256714,'/lander-2'),
(617357,'2014-05-30 11:03:06',256715,'/lander-3'),
(617358,'2014-05-30 11:03:51',256716,'/home'),
(617359,'2014-05-30 11:03:57',256704,'/cart'),
(617360,'2014-05-30 11:04:16',256716,'/products'),
(617361,'2014-05-30 11:04:22',256713,'/products'),
(617362,'2014-05-30 11:04:33',256712,'/products'),
(617363,'2014-05-30 11:04:34',256716,'/the-original-mr-fuzzy'),
(617364,'2014-05-30 11:04:40',256717,'/home'),
(617365,'2014-05-30 11:04:43',256711,'/the-birthday-sugar-panda'),
(617366,'2014-05-30 11:04:44',256718,'/lander-2'),
(617367,'2014-05-30 11:05:58',256713,'/the-original-mr-fuzzy'),
(617368,'2014-05-30 11:06:04',256716,'/cart'),
(617369,'2014-05-30 11:06:40',256719,'/lander-2'),
(617370,'2014-05-30 11:06:46',256706,'/the-original-mr-fuzzy'),
(617371,'2014-05-30 11:07:26',256714,'/products'),
(617372,'2014-05-30 11:07:32',256713,'/cart'),
(617373,'2014-05-30 11:07:54',256711,'/cart'),
(617374,'2014-05-30 11:07:59',256719,'/products'),
(617375,'2014-05-30 11:08:42',256711,'/shipping'),
(617376,'2014-05-30 11:08:58',256706,'/cart'),
(617377,'2014-05-30 11:09:34',256720,'/lander-3'),
(617378,'2014-05-30 11:09:44',256721,'/lander-2'),
(617379,'2014-05-30 11:10:16',256714,'/the-original-mr-fuzzy'),
(617380,'2014-05-30 11:10:54',256722,'/lander-2'),
(617381,'2014-05-30 11:11:05',256713,'/shipping'),
(617382,'2014-05-30 11:11:07',256711,'/billing-2'),
(617383,'2014-05-30 11:11:42',256720,'/products'),
(617384,'2014-05-30 11:11:56',256723,'/lander-2'),
(617385,'2014-05-30 11:12:29',256722,'/products'),
(617386,'2014-05-30 11:13:14',256720,'/the-original-mr-fuzzy'),
(617387,'2014-05-30 11:13:31',256713,'/billing-2'),
(617388,'2014-05-30 11:13:55',256722,'/the-original-mr-fuzzy'),
(617389,'2014-05-30 11:14:16',256724,'/home'),
(617390,'2014-05-30 11:14:43',256711,'/thank-you-for-your-order'),
(617391,'2014-05-30 11:14:47',256725,'/lander-2'),
(617392,'2014-05-30 11:14:53',256723,'/products'),
(617393,'2014-05-30 11:15:24',256723,'/the-forever-love-bear'),
(617394,'2014-05-30 11:15:28',256721,'/products'),
(617395,'2014-05-30 11:15:38',256720,'/cart'),
(617396,'2014-05-30 11:16:03',256722,'/cart'),
(617397,'2014-05-30 11:16:20',256720,'/shipping'),
(617398,'2014-05-30 11:16:49',256713,'/thank-you-for-your-order'),
(617399,'2014-05-30 11:16:53',256726,'/lander-3'),
(617400,'2014-05-30 11:17:15',256724,'/products'),
(617401,'2014-05-30 11:17:20',256727,'/home'),
(617402,'2014-05-30 11:17:37',256721,'/the-original-mr-fuzzy'),
(617403,'2014-05-30 11:18:01',256720,'/billing-2'),
(617404,'2014-05-30 11:18:20',256728,'/lander-2'),
(617405,'2014-05-30 11:18:25',256726,'/products'),
(617406,'2014-05-30 11:18:38',256727,'/products'),
(617407,'2014-05-30 11:18:46',256729,'/lander-2'),
(617408,'2014-05-30 11:19:07',256723,'/cart'),
(617409,'2014-05-30 11:19:17',256722,'/shipping'),
(617410,'2014-05-30 11:19:41',256724,'/the-original-mr-fuzzy'),
(617411,'2014-05-30 11:19:45',256725,'/products'),
(617412,'2014-05-30 11:20:28',256724,'/cart'),
(617413,'2014-05-30 11:20:30',256722,'/billing-2'),
(617414,'2014-05-30 11:21:01',256721,'/cart'),
(617415,'2014-05-30 11:21:18',256725,'/the-forever-love-bear'),
(617416,'2014-05-30 11:21:18',256728,'/products'),
(617417,'2014-05-30 11:21:31',256723,'/shipping'),
(617418,'2014-05-30 11:21:52',256728,'/the-birthday-sugar-panda'),
(617419,'2014-05-30 11:22:10',256723,'/billing-2'),
(617420,'2014-05-30 11:22:27',256724,'/shipping'),
(617421,'2014-05-30 11:22:58',256730,'/lander-2'),
(617422,'2014-05-30 11:23:16',256727,'/the-birthday-sugar-panda'),
(617423,'2014-05-30 11:24:18',256721,'/shipping'),
(617424,'2014-05-30 11:24:32',256731,'/lander-3'),
(617425,'2014-05-30 11:24:37',256724,'/billing-2'),
(617426,'2014-05-30 11:24:38',256725,'/cart'),
(617427,'2014-05-30 11:25:02',256721,'/billing-2'),
(617428,'2014-05-30 11:25:12',256723,'/thank-you-for-your-order'),
(617429,'2014-05-30 11:25:21',256722,'/thank-you-for-your-order'),
(617430,'2014-05-30 11:25:21',256732,'/lander-2'),
(617431,'2014-05-30 11:25:34',256730,'/products'),
(617432,'2014-05-30 11:26:01',256733,'/home'),
(617433,'2014-05-30 11:26:11',256727,'/cart'),
(617434,'2014-05-30 11:26:27',256734,'/lander-2'),
(617435,'2014-05-30 11:27:00',256725,'/shipping'),
(617436,'2014-05-30 11:27:01',256735,'/lander-3'),
(617437,'2014-05-30 11:27:31',256730,'/the-original-mr-fuzzy'),
(617438,'2014-05-30 11:28:03',256730,'/cart'),
(617439,'2014-05-30 11:28:09',256727,'/shipping'),
(617440,'2014-05-30 11:28:16',256734,'/products'),
(617441,'2014-05-30 11:29:53',256724,'/thank-you-for-your-order'),
(617442,'2014-05-30 11:30:11',256721,'/thank-you-for-your-order'),
(617443,'2014-05-30 11:30:26',256730,'/shipping'),
(617444,'2014-05-30 11:30:37',256736,'/home'),
(617445,'2014-05-30 11:30:43',256737,'/lander-2'),
(617446,'2014-05-30 11:30:55',256738,'/home'),
(617447,'2014-05-30 11:31:38',256734,'/the-forever-love-bear'),
(617448,'2014-05-30 11:31:43',256738,'/products'),
(617449,'2014-05-30 11:32:24',256734,'/cart'),
(617450,'2014-05-30 11:33:11',256739,'/lander-2'),
(617451,'2014-05-30 11:34:28',256737,'/products'),
(617452,'2014-05-30 11:34:29',256734,'/shipping'),
(617453,'2014-05-30 11:35:33',256736,'/products'),
(617454,'2014-05-30 11:35:42',256739,'/products'),
(617455,'2014-05-30 11:36:43',256740,'/home'),
(617456,'2014-05-30 11:37:14',256734,'/billing-2'),
(617457,'2014-05-30 11:37:27',256736,'/the-birthday-sugar-panda'),
(617458,'2014-05-30 11:38:00',256737,'/the-original-mr-fuzzy'),
(617459,'2014-05-30 11:38:16',256741,'/lander-2'),
(617460,'2014-05-30 11:38:38',256739,'/the-birthday-sugar-panda'),
(617461,'2014-05-30 11:39:21',256742,'/lander-2'),
(617462,'2014-05-30 11:39:39',256743,'/lander-3'),
(617463,'2014-05-30 11:39:40',256744,'/lander-3'),
(617464,'2014-05-30 11:39:52',256741,'/products'),
(617465,'2014-05-30 11:40:17',256745,'/lander-3'),
(617466,'2014-05-30 11:40:30',256739,'/cart'),
(617467,'2014-05-30 11:41:03',256746,'/lander-2'),
(617468,'2014-05-30 11:41:31',256747,'/lander-2'),
(617469,'2014-05-30 11:41:48',256748,'/lander-2'),
(617470,'2014-05-30 11:41:48',256749,'/lander-2'),
(617471,'2014-05-30 11:42:44',256746,'/products'),
(617472,'2014-05-30 11:43:15',256742,'/products'),
(617473,'2014-05-30 11:43:25',256739,'/shipping'),
(617474,'2014-05-30 11:43:36',256743,'/products'),
(617475,'2014-05-30 11:43:42',256741,'/the-original-mr-fuzzy'),
(617476,'2014-05-30 11:43:52',256750,'/home'),
(617477,'2014-05-30 11:44:07',256751,'/lander-2'),
(617478,'2014-05-30 11:44:29',256742,'/the-original-mr-fuzzy'),
(617479,'2014-05-30 11:44:31',256744,'/products'),
(617480,'2014-05-30 11:44:36',256752,'/lander-2'),
(617481,'2014-05-30 11:44:55',256747,'/products'),
(617482,'2014-05-30 11:45:06',256753,'/lander-3'),
(617483,'2014-05-30 11:46:24',256746,'/the-forever-love-bear'),
(617484,'2014-05-30 11:46:54',256743,'/the-original-mr-fuzzy'),
(617485,'2014-05-30 11:47:04',256749,'/products'),
(617486,'2014-05-30 11:47:11',256751,'/products'),
(617487,'2014-05-30 11:47:53',256754,'/home'),
(617488,'2014-05-30 11:48:41',256747,'/the-original-mr-fuzzy'),
(617489,'2014-05-30 11:48:50',256752,'/products'),
(617490,'2014-05-30 11:49:20',256746,'/cart'),
(617491,'2014-05-30 11:49:32',256755,'/lander-2'),
(617492,'2014-05-30 11:50:12',256746,'/shipping'),
(617493,'2014-05-30 11:50:16',256749,'/the-original-mr-fuzzy'),
(617494,'2014-05-30 11:50:21',256753,'/products'),
(617495,'2014-05-30 11:51:14',256746,'/billing-2'),
(617496,'2014-05-30 11:51:36',256749,'/cart'),
(617497,'2014-05-30 11:51:39',256751,'/the-original-mr-fuzzy'),
(617498,'2014-05-30 11:52:17',256746,'/thank-you-for-your-order'),
(617499,'2014-05-30 11:52:28',256752,'/the-forever-love-bear'),
(617500,'2014-05-30 11:52:47',256751,'/cart'),
(617501,'2014-05-30 11:53:19',256756,'/lander-2'),
(617502,'2014-05-30 11:54:01',256749,'/shipping'),
(617503,'2014-05-30 11:54:02',256757,'/home'),
(617504,'2014-05-30 11:54:12',256758,'/lander-3'),
(617505,'2014-05-30 11:54:52',256753,'/the-original-mr-fuzzy'),
(617506,'2014-05-30 11:55:25',256759,'/lander-3'),
(617507,'2014-05-30 11:55:56',256759,'/products'),
(617508,'2014-05-30 11:55:59',256760,'/lander-2'),
(617509,'2014-05-30 11:56:07',256753,'/cart'),
(617510,'2014-05-30 11:56:27',256749,'/billing-2'),
(617511,'2014-05-30 11:56:39',256759,'/the-original-mr-fuzzy'),
(617512,'2014-05-30 11:57:50',256756,'/products'),
(617513,'2014-05-30 11:58:06',256753,'/shipping'),
(617514,'2014-05-30 11:58:12',256760,'/products'),
(617515,'2014-05-30 11:58:44',256758,'/products'),
(617516,'2014-05-30 11:58:59',256761,'/lander-3'),
(617517,'2014-05-30 11:59:49',256760,'/the-original-mr-fuzzy'),
(617518,'2014-05-30 12:00:24',256756,'/the-birthday-sugar-panda'),
(617519,'2014-05-30 12:00:58',256753,'/billing-2'),
(617520,'2014-05-30 12:01:00',256749,'/thank-you-for-your-order'),
(617521,'2014-05-30 12:01:36',256762,'/lander-2'),
(617522,'2014-05-30 12:01:44',256763,'/lander-2'),
(617523,'2014-05-30 12:01:49',256764,'/lander-2'),
(617524,'2014-05-30 12:02:14',256758,'/the-original-mr-fuzzy'),
(617525,'2014-05-30 12:02:50',256765,'/lander-2'),
(617526,'2014-05-30 12:03:05',256766,'/lander-3'),
(617527,'2014-05-30 12:03:15',256764,'/products'),
(617528,'2014-05-30 12:03:22',256767,'/lander-2'),
(617529,'2014-05-30 12:04:33',256764,'/the-original-mr-fuzzy'),
(617530,'2014-05-30 12:04:40',256758,'/cart'),
(617531,'2014-05-30 12:05:37',256768,'/home'),
(617532,'2014-05-30 12:06:45',256769,'/lander-3'),
(617533,'2014-05-30 12:07:01',256758,'/shipping'),
(617534,'2014-05-30 12:07:50',256768,'/products'),
(617535,'2014-05-30 12:07:56',256758,'/billing-2'),
(617536,'2014-05-30 12:08:31',256765,'/products'),
(617537,'2014-05-30 12:09:54',256765,'/the-forever-love-bear'),
(617538,'2014-05-30 12:10:17',256770,'/lander-3'),
(617539,'2014-05-30 12:10:37',256765,'/cart'),
(617540,'2014-05-30 12:10:38',256768,'/the-forever-love-bear'),
(617541,'2014-05-30 12:11:03',256771,'/lander-2'),
(617542,'2014-05-30 12:11:20',256758,'/thank-you-for-your-order'),
(617543,'2014-05-30 12:12:31',256765,'/shipping'),
(617544,'2014-05-30 12:13:43',256772,'/home'),
(617545,'2014-05-30 12:13:46',256768,'/cart'),
(617546,'2014-05-30 12:14:00',256765,'/billing-2'),
(617547,'2014-05-30 12:15:01',256773,'/lander-2'),
(617548,'2014-05-30 12:15:50',256768,'/shipping'),
(617549,'2014-05-30 12:15:57',256774,'/lander-2'),
(617550,'2014-05-30 12:16:18',256775,'/lander-2'),
(617551,'2014-05-30 12:16:49',256765,'/thank-you-for-your-order'),
(617552,'2014-05-30 12:17:53',256772,'/products'),
(617553,'2014-05-30 12:17:59',256773,'/products'),
(617554,'2014-05-30 12:18:02',256774,'/products'),
(617555,'2014-05-30 12:18:46',256773,'/the-birthday-sugar-panda'),
(617556,'2014-05-30 12:19:23',256775,'/products'),
(617557,'2014-05-30 12:20:22',256776,'/lander-2'),
(617558,'2014-05-30 12:20:42',256777,'/lander-2'),
(617559,'2014-05-30 12:20:48',256778,'/lander-3'),
(617560,'2014-05-30 12:21:55',256779,'/lander-2'),
(617561,'2014-05-30 12:22:05',256774,'/the-original-mr-fuzzy'),
(617562,'2014-05-30 12:23:46',256775,'/the-forever-love-bear'),
(617563,'2014-05-30 12:24:03',256780,'/home'),
(617564,'2014-05-30 12:25:34',256779,'/products'),
(617565,'2014-05-30 12:25:47',256777,'/products'),
(617566,'2014-05-30 12:25:57',256775,'/cart'),
(617567,'2014-05-30 12:26:31',256777,'/the-original-mr-fuzzy'),
(617568,'2014-05-30 12:28:14',256781,'/home'),
(617569,'2014-05-30 12:28:28',256780,'/products'),
(617570,'2014-05-30 12:28:53',256782,'/lander-2'),
(617571,'2014-05-30 12:29:05',256779,'/the-original-mr-fuzzy'),
(617572,'2014-05-30 12:30:22',256780,'/the-original-mr-fuzzy'),
(617573,'2014-05-30 12:31:26',256780,'/cart'),
(617574,'2014-05-30 12:31:43',256783,'/home'),
(617575,'2014-05-30 12:32:57',256784,'/home'),
(617576,'2014-05-30 12:33:28',256784,'/products'),
(617577,'2014-05-30 12:34:06',256784,'/the-original-mr-fuzzy'),
(617578,'2014-05-30 12:34:25',256785,'/lander-2'),
(617579,'2014-05-30 12:36:09',256785,'/products'),
(617580,'2014-05-30 12:36:32',256783,'/products'),
(617581,'2014-05-30 12:37:08',256784,'/cart'),
(617582,'2014-05-30 12:38:41',256785,'/the-original-mr-fuzzy'),
(617583,'2014-05-30 12:38:57',256786,'/lander-2'),
(617584,'2014-05-30 12:39:37',256783,'/the-birthday-sugar-panda'),
(617585,'2014-05-30 12:41:07',256787,'/home'),
(617586,'2014-05-30 12:41:11',256788,'/lander-3'),
(617587,'2014-05-30 12:41:23',256786,'/products'),
(617588,'2014-05-30 12:41:41',256783,'/cart'),
(617589,'2014-05-30 12:42:19',256787,'/products'),
(617590,'2014-05-30 12:42:27',256783,'/shipping'),
(617591,'2014-05-30 12:42:57',256788,'/products'),
(617592,'2014-05-30 12:43:02',256786,'/the-original-mr-fuzzy'),
(617593,'2014-05-30 12:43:23',256788,'/the-original-mr-fuzzy'),
(617594,'2014-05-30 12:43:53',256783,'/billing-2'),
(617595,'2014-05-30 12:44:39',256788,'/cart'),
(617596,'2014-05-30 12:45:41',256789,'/lander-2'),
(617597,'2014-05-30 12:45:51',256790,'/home'),
(617598,'2014-05-30 12:48:07',256791,'/lander-2'),
(617599,'2014-05-30 12:49:32',256792,'/lander-2'),
(617600,'2014-05-30 12:49:48',256793,'/lander-3'),
(617601,'2014-05-30 12:50:30',256794,'/lander-2'),
(617602,'2014-05-30 12:52:22',256793,'/products'),
(617603,'2014-05-30 12:52:31',256791,'/products'),
(617604,'2014-05-30 12:53:08',256795,'/lander-2'),
(617605,'2014-05-30 12:53:14',256793,'/the-original-mr-fuzzy'),
(617606,'2014-05-30 12:53:39',256792,'/products'),
(617607,'2014-05-30 12:53:53',256791,'/the-forever-love-bear'),
(617608,'2014-05-30 12:54:03',256796,'/lander-2'),
(617609,'2014-05-30 12:54:20',256791,'/cart'),
(617610,'2014-05-30 12:54:23',256797,'/home'),
(617611,'2014-05-30 12:54:41',256794,'/products'),
(617612,'2014-05-30 12:55:11',256791,'/shipping'),
(617613,'2014-05-30 12:55:27',256798,'/home'),
(617614,'2014-05-30 12:57:06',256799,'/lander-3'),
(617615,'2014-05-30 12:57:08',256797,'/products'),
(617616,'2014-05-30 12:57:34',256791,'/billing-2'),
(617617,'2014-05-30 12:58:22',256795,'/products'),
(617618,'2014-05-30 12:58:57',256800,'/home'),
(617619,'2014-05-30 12:59:03',256801,'/lander-2'),
(617620,'2014-05-30 12:59:05',256794,'/the-birthday-sugar-panda'),
(617621,'2014-05-30 12:59:16',256802,'/lander-3'),
(617622,'2014-05-30 12:59:22',256803,'/lander-3'),
(617623,'2014-05-30 12:59:51',256795,'/the-original-mr-fuzzy'),
(617624,'2014-05-30 12:59:58',256797,'/the-original-mr-fuzzy'),
(617625,'2014-05-30 13:00:30',256804,'/lander-3'),
(617626,'2014-05-30 13:00:52',256791,'/thank-you-for-your-order'),
(617627,'2014-05-30 13:00:57',256799,'/products'),
(617628,'2014-05-30 13:01:03',256805,'/lander-2'),
(617629,'2014-05-30 13:01:04',256798,'/products'),
(617630,'2014-05-30 13:01:31',256801,'/products'),
(617631,'2014-05-30 13:01:32',256795,'/cart'),
(617632,'2014-05-30 13:02:01',256806,'/home'),
(617633,'2014-05-30 13:02:08',256801,'/the-forever-love-bear'),
(617634,'2014-05-30 13:02:50',256803,'/products'),
(617635,'2014-05-30 13:02:58',256797,'/cart'),
(617636,'2014-05-30 13:03:08',256795,'/shipping'),
(617637,'2014-05-30 13:03:09',256805,'/products'),
(617638,'2014-05-30 13:03:26',256802,'/products'),
(617639,'2014-05-30 13:04:14',256807,'/lander-2'),
(617640,'2014-05-30 13:04:29',256797,'/shipping'),
(617641,'2014-05-30 13:04:47',256806,'/products'),
(617642,'2014-05-30 13:04:58',256808,'/home'),
(617643,'2014-05-30 13:05:14',256806,'/the-original-mr-fuzzy'),
(617644,'2014-05-30 13:06:19',256805,'/the-original-mr-fuzzy'),
(617645,'2014-05-30 13:07:01',256809,'/lander-3'),
(617646,'2014-05-30 13:08:29',256810,'/lander-2'),
(617647,'2014-05-30 13:08:33',256805,'/cart'),
(617648,'2014-05-30 13:10:34',256810,'/products'),
(617649,'2014-05-30 13:10:40',256811,'/home'),
(617650,'2014-05-30 13:11:04',256805,'/shipping'),
(617651,'2014-05-30 13:11:56',256810,'/the-original-mr-fuzzy'),
(617652,'2014-05-30 13:12:07',256812,'/lander-2'),
(617653,'2014-05-30 13:12:28',256805,'/billing-2'),
(617654,'2014-05-30 13:13:42',256810,'/cart'),
(617655,'2014-05-30 13:13:44',256813,'/lander-2'),
(617656,'2014-05-30 13:14:00',256814,'/lander-3'),
(617657,'2014-05-30 13:14:10',256810,'/shipping'),
(617658,'2014-05-30 13:14:28',256812,'/products'),
(617659,'2014-05-30 13:14:46',256805,'/thank-you-for-your-order'),
(617660,'2014-05-30 13:14:46',256815,'/lander-2'),
(617661,'2014-05-30 13:15:16',256812,'/the-original-mr-fuzzy'),
(617662,'2014-05-30 13:16:17',256816,'/lander-2'),
(617663,'2014-05-30 13:16:40',256810,'/billing-2'),
(617664,'2014-05-30 13:17:42',256810,'/thank-you-for-your-order'),
(617665,'2014-05-30 13:17:48',256813,'/products'),
(617666,'2014-05-30 13:18:06',256817,'/lander-2'),
(617667,'2014-05-30 13:18:10',256816,'/products'),
(617668,'2014-05-30 13:18:11',256818,'/lander-3'),
(617669,'2014-05-30 13:18:13',256819,'/home'),
(617670,'2014-05-30 13:18:18',256820,'/lander-2'),
(617671,'2014-05-30 13:19:02',256816,'/the-original-mr-fuzzy'),
(617672,'2014-05-30 13:19:23',256821,'/lander-3'),
(617673,'2014-05-30 13:19:58',256815,'/products'),
(617674,'2014-05-30 13:19:59',256818,'/products'),
(617675,'2014-05-30 13:21:19',256822,'/home'),
(617676,'2014-05-30 13:21:52',256813,'/the-forever-love-bear'),
(617677,'2014-05-30 13:22:38',256823,'/home'),
(617678,'2014-05-30 13:23:34',256813,'/cart'),
(617679,'2014-05-30 13:23:41',256820,'/products'),
(617680,'2014-05-30 13:24:24',256815,'/the-original-mr-fuzzy'),
(617681,'2014-05-30 13:25:14',256813,'/shipping'),
(617682,'2014-05-30 13:25:39',256824,'/lander-3'),
(617683,'2014-05-30 13:26:03',256822,'/products'),
(617684,'2014-05-30 13:26:20',256825,'/home'),
(617685,'2014-05-30 13:27:19',256813,'/billing-2'),
(617686,'2014-05-30 13:27:38',256826,'/lander-2'),
(617687,'2014-05-30 13:27:45',256820,'/the-original-mr-fuzzy'),
(617688,'2014-05-30 13:28:54',256827,'/lander-2'),
(617689,'2014-05-30 13:29:36',256824,'/products'),
(617690,'2014-05-30 13:30:13',256828,'/lander-3'),
(617691,'2014-05-30 13:30:14',256813,'/thank-you-for-your-order'),
(617692,'2014-05-30 13:30:15',256822,'/the-original-mr-fuzzy'),
(617693,'2014-05-30 13:30:31',256820,'/cart'),
(617694,'2014-05-30 13:31:15',256822,'/cart'),
(617695,'2014-05-30 13:31:16',256825,'/products'),
(617696,'2014-05-30 13:32:18',256828,'/products'),
(617697,'2014-05-30 13:33:31',256820,'/shipping'),
(617698,'2014-05-30 13:33:44',256822,'/shipping'),
(617699,'2014-05-30 13:33:44',256824,'/the-forever-love-bear'),
(617700,'2014-05-30 13:34:09',256822,'/billing-2'),
(617701,'2014-05-30 13:34:38',256827,'/products'),
(617702,'2014-05-30 13:35:39',256829,'/lander-3'),
(617703,'2014-05-30 13:35:45',256828,'/the-original-mr-fuzzy'),
(617704,'2014-05-30 13:36:05',256820,'/billing-2'),
(617705,'2014-05-30 13:36:17',256830,'/lander-2'),
(617706,'2014-05-30 13:37:22',256824,'/cart'),
(617707,'2014-05-30 13:37:52',256822,'/thank-you-for-your-order'),
(617708,'2014-05-30 13:39:30',256828,'/cart'),
(617709,'2014-05-30 13:40:04',256831,'/lander-2'),
(617710,'2014-05-30 13:40:11',256832,'/lander-2'),
(617711,'2014-05-30 13:40:18',256833,'/lander-3'),
(617712,'2014-05-30 13:41:49',256820,'/thank-you-for-your-order'),
(617713,'2014-05-30 13:42:30',256834,'/lander-2'),
(617714,'2014-05-30 13:44:59',256835,'/lander-2'),
(617715,'2014-05-30 13:45:07',256836,'/lander-3'),
(617716,'2014-05-30 13:45:34',256831,'/products'),
(617717,'2014-05-30 13:46:02',256833,'/products'),
(617718,'2014-05-30 13:46:36',256837,'/home'),
(617719,'2014-05-30 13:47:40',256838,'/lander-2'),
(617720,'2014-05-30 13:48:42',256839,'/lander-2'),
(617721,'2014-05-30 13:49:01',256836,'/products'),
(617722,'2014-05-30 13:50:07',256831,'/the-original-mr-fuzzy'),
(617723,'2014-05-30 13:50:08',256838,'/products'),
(617724,'2014-05-30 13:50:40',256840,'/home'),
(617725,'2014-05-30 13:51:24',256840,'/products'),
(617726,'2014-05-30 13:52:17',256841,'/lander-2'),
(617727,'2014-05-30 13:52:21',256836,'/the-original-mr-fuzzy'),
(617728,'2014-05-30 13:52:22',256840,'/the-original-mr-fuzzy'),
(617729,'2014-05-30 13:52:55',256838,'/the-original-mr-fuzzy'),
(617730,'2014-05-30 13:53:03',256842,'/lander-3'),
(617731,'2014-05-30 13:53:27',256839,'/products'),
(617732,'2014-05-30 13:53:31',256841,'/products'),
(617733,'2014-05-30 13:53:54',256831,'/cart'),
(617734,'2014-05-30 13:54:41',256840,'/cart'),
(617735,'2014-05-30 13:55:27',256840,'/shipping'),
(617736,'2014-05-30 13:55:54',256841,'/the-forever-love-bear'),
(617737,'2014-05-30 13:56:18',256843,'/home'),
(617738,'2014-05-30 13:56:33',256838,'/cart'),
(617739,'2014-05-30 13:57:02',256831,'/shipping'),
(617740,'2014-05-30 13:57:08',256839,'/the-original-mr-fuzzy'),
(617741,'2014-05-30 13:57:13',256838,'/shipping'),
(617742,'2014-05-30 13:57:18',256840,'/billing-2'),
(617743,'2014-05-30 13:57:43',256844,'/lander-2'),
(617744,'2014-05-30 13:58:12',256838,'/billing-2'),
(617745,'2014-05-30 13:58:53',256841,'/cart'),
(617746,'2014-05-30 13:59:51',256839,'/cart'),
(617747,'2014-05-30 13:59:53',256831,'/billing-2'),
(617748,'2014-05-30 14:00:09',256845,'/home'),
(617749,'2014-05-30 14:00:13',256840,'/thank-you-for-your-order'),
(617750,'2014-05-30 14:00:30',256843,'/products'),
(617751,'2014-05-30 14:00:43',256831,'/thank-you-for-your-order'),
(617752,'2014-05-30 14:01:26',256846,'/home'),
(617753,'2014-05-30 14:01:58',256847,'/lander-2'),
(617754,'2014-05-30 14:02:30',256845,'/products'),
(617755,'2014-05-30 14:03:31',256844,'/products'),
(617756,'2014-05-30 14:04:24',256844,'/the-original-mr-fuzzy'),
(617757,'2014-05-30 14:04:48',256843,'/the-original-mr-fuzzy'),
(617758,'2014-05-30 14:06:09',256848,'/lander-2'),
(617759,'2014-05-30 14:07:02',256845,'/the-birthday-sugar-panda'),
(617760,'2014-05-30 14:07:59',256849,'/lander-3'),
(617761,'2014-05-30 14:08:54',256850,'/lander-3'),
(617762,'2014-05-30 14:09:40',256851,'/lander-3'),
(617763,'2014-05-30 14:10:05',256848,'/products'),
(617764,'2014-05-30 14:10:58',256845,'/cart'),
(617765,'2014-05-30 14:11:31',256852,'/lander-3'),
(617766,'2014-05-30 14:12:29',256845,'/shipping'),
(617767,'2014-05-30 14:12:32',256853,'/home'),
(617768,'2014-05-30 14:13:03',256851,'/products'),
(617769,'2014-05-30 14:13:03',256853,'/products'),
(617770,'2014-05-30 14:14:10',256853,'/the-forever-love-bear'),
(617771,'2014-05-30 14:14:10',256854,'/home'),
(617772,'2014-05-30 14:14:11',256852,'/products'),
(617773,'2014-05-30 14:15:10',256851,'/the-forever-love-bear'),
(617774,'2014-05-30 14:15:31',256845,'/billing-2'),
(617775,'2014-05-30 14:15:32',256855,'/lander-3'),
(617776,'2014-05-30 14:16:22',256856,'/home'),
(617777,'2014-05-30 14:16:36',256845,'/thank-you-for-your-order'),
(617778,'2014-05-30 14:18:08',256851,'/cart'),
(617779,'2014-05-30 14:18:36',256857,'/home'),
(617780,'2014-05-30 14:19:11',256858,'/home'),
(617781,'2014-05-30 14:19:13',256856,'/products'),
(617782,'2014-05-30 14:20:16',256859,'/home'),
(617783,'2014-05-30 14:20:27',256860,'/home'),
(617784,'2014-05-30 14:21:35',256861,'/lander-3'),
(617785,'2014-05-30 14:22:33',256858,'/products'),
(617786,'2014-05-30 14:22:58',256862,'/home'),
(617787,'2014-05-30 14:23:16',256863,'/lander-2'),
(617788,'2014-05-30 14:23:18',256864,'/home'),
(617789,'2014-05-30 14:23:31',256865,'/lander-2'),
(617790,'2014-05-30 14:23:41',256860,'/products'),
(617791,'2014-05-30 14:23:54',256859,'/products'),
(617792,'2014-05-30 14:24:11',256857,'/products'),
(617793,'2014-05-30 14:24:46',256861,'/products'),
(617794,'2014-05-30 14:24:48',256863,'/products'),
(617795,'2014-05-30 14:24:54',256862,'/products'),
(617796,'2014-05-30 14:25:47',256866,'/lander-2'),
(617797,'2014-05-30 14:26:00',256863,'/the-original-mr-fuzzy'),
(617798,'2014-05-30 14:26:21',256861,'/the-original-mr-fuzzy'),
(617799,'2014-05-30 14:26:51',256867,'/home'),
(617800,'2014-05-30 14:27:00',256860,'/the-original-mr-fuzzy'),
(617801,'2014-05-30 14:27:01',256862,'/the-original-mr-fuzzy'),
(617802,'2014-05-30 14:27:05',256858,'/the-original-mr-fuzzy'),
(617803,'2014-05-30 14:27:20',256859,'/the-birthday-sugar-panda'),
(617804,'2014-05-30 14:27:35',256857,'/the-original-mr-fuzzy'),
(617805,'2014-05-30 14:28:16',256864,'/products'),
(617806,'2014-05-30 14:28:19',256865,'/products'),
(617807,'2014-05-30 14:29:12',256868,'/lander-3'),
(617808,'2014-05-30 14:29:45',256861,'/cart'),
(617809,'2014-05-30 14:29:57',256859,'/cart'),
(617810,'2014-05-30 14:30:48',256860,'/cart'),
(617811,'2014-05-30 14:31:20',256859,'/shipping'),
(617812,'2014-05-30 14:31:53',256859,'/billing-2'),
(617813,'2014-05-30 14:32:10',256865,'/the-original-mr-fuzzy'),
(617814,'2014-05-30 14:32:10',256869,'/home'),
(617815,'2014-05-30 14:32:26',256867,'/products'),
(617816,'2014-05-30 14:32:49',256860,'/shipping'),
(617817,'2014-05-30 14:33:04',256870,'/lander-3'),
(617818,'2014-05-30 14:33:14',256859,'/thank-you-for-your-order'),
(617819,'2014-05-30 14:33:44',256868,'/products'),
(617820,'2014-05-30 14:34:31',256867,'/the-original-mr-fuzzy'),
(617821,'2014-05-30 14:34:33',256871,'/home'),
(617822,'2014-05-30 14:35:25',256872,'/lander-3'),
(617823,'2014-05-30 14:35:32',256871,'/products'),
(617824,'2014-05-30 14:36:09',256873,'/home'),
(617825,'2014-05-30 14:36:31',256873,'/products'),
(617826,'2014-05-30 14:36:48',256868,'/the-original-mr-fuzzy'),
(617827,'2014-05-30 14:37:47',256874,'/home'),
(617828,'2014-05-30 14:38:28',256874,'/products'),
(617829,'2014-05-30 14:39:59',256871,'/the-forever-love-bear'),
(617830,'2014-05-30 14:40:00',256874,'/the-original-mr-fuzzy'),
(617831,'2014-05-30 14:40:03',256875,'/lander-2'),
(617832,'2014-05-30 14:40:25',256873,'/the-original-mr-fuzzy'),
(617833,'2014-05-30 14:41:30',256871,'/cart'),
(617834,'2014-05-30 14:43:20',256876,'/home'),
(617835,'2014-05-30 14:43:22',256875,'/products'),
(617836,'2014-05-30 14:43:29',256871,'/shipping'),
(617837,'2014-05-30 14:43:40',256877,'/lander-2'),
(617838,'2014-05-30 14:44:35',256878,'/lander-2'),
(617839,'2014-05-30 14:45:14',256879,'/lander-2'),
(617840,'2014-05-30 14:45:32',256871,'/billing-2'),
(617841,'2014-05-30 14:45:46',256877,'/products'),
(617842,'2014-05-30 14:46:02',256877,'/the-forever-love-bear'),
(617843,'2014-05-30 14:46:36',256878,'/products'),
(617844,'2014-05-30 14:47:11',256878,'/the-birthday-sugar-panda'),
(617845,'2014-05-30 14:47:26',256876,'/products'),
(617846,'2014-05-30 14:47:54',256875,'/the-original-mr-fuzzy'),
(617847,'2014-05-30 14:48:01',256880,'/lander-2'),
(617848,'2014-05-30 14:48:29',256871,'/thank-you-for-your-order'),
(617849,'2014-05-30 14:48:32',256875,'/cart'),
(617850,'2014-05-30 14:49:24',256877,'/cart'),
(617851,'2014-05-30 14:52:02',256876,'/the-original-mr-fuzzy'),
(617852,'2014-05-30 14:52:06',256875,'/shipping'),
(617853,'2014-05-30 14:52:14',256881,'/home'),
(617854,'2014-05-30 14:52:19',256880,'/products'),
(617855,'2014-05-30 14:52:56',256882,'/lander-2'),
(617856,'2014-05-30 14:53:07',256877,'/shipping'),
(617857,'2014-05-30 14:53:42',256877,'/billing-2'),
(617858,'2014-05-30 14:53:54',256876,'/cart'),
(617859,'2014-05-30 14:54:09',256880,'/the-original-mr-fuzzy'),
(617860,'2014-05-30 14:54:33',256875,'/billing-2'),
(617861,'2014-05-30 14:54:42',256876,'/shipping'),
(617862,'2014-05-30 14:57:27',256881,'/products'),
(617863,'2014-05-30 14:57:31',256876,'/billing-2'),
(617864,'2014-05-30 14:57:43',256883,'/home'),
(617865,'2014-05-30 14:58:37',256877,'/thank-you-for-your-order'),
(617866,'2014-05-30 14:59:41',256884,'/lander-2'),
(617867,'2014-05-30 15:00:13',256881,'/the-birthday-sugar-panda'),
(617868,'2014-05-30 15:01:17',256885,'/home'),
(617869,'2014-05-30 15:01:20',256886,'/lander-2'),
(617870,'2014-05-30 15:02:41',256887,'/lander-2'),
(617871,'2014-05-30 15:02:51',256883,'/products'),
(617872,'2014-05-30 15:03:44',256881,'/cart'),
(617873,'2014-05-30 15:05:16',256881,'/shipping'),
(617874,'2014-05-30 15:05:55',256888,'/lander-2'),
(617875,'2014-05-30 15:06:30',256889,'/home'),
(617876,'2014-05-30 15:06:31',256883,'/the-original-mr-fuzzy'),
(617877,'2014-05-30 15:07:26',256890,'/home'),
(617878,'2014-05-30 15:08:08',256881,'/billing-2'),
(617879,'2014-05-30 15:09:17',256888,'/products'),
(617880,'2014-05-30 15:09:37',256891,'/lander-3'),
(617881,'2014-05-30 15:10:12',256888,'/the-original-mr-fuzzy'),
(617882,'2014-05-30 15:11:04',256892,'/lander-2'),
(617883,'2014-05-30 15:11:23',256893,'/lander-2'),
(617884,'2014-05-30 15:12:45',256894,'/lander-2'),
(617885,'2014-05-30 15:12:55',256881,'/thank-you-for-your-order'),
(617886,'2014-05-30 15:13:00',256890,'/products'),
(617887,'2014-05-30 15:13:01',256895,'/lander-3'),
(617888,'2014-05-30 15:13:38',256888,'/cart'),
(617889,'2014-05-30 15:13:42',256896,'/home'),
(617890,'2014-05-30 15:13:49',256891,'/products'),
(617891,'2014-05-30 15:14:11',256893,'/products'),
(617892,'2014-05-30 15:14:25',256897,'/lander-2'),
(617893,'2014-05-30 15:14:42',256898,'/lander-3'),
(617894,'2014-05-30 15:14:48',256896,'/products'),
(617895,'2014-05-30 15:15:00',256894,'/products'),
(617896,'2014-05-30 15:15:50',256897,'/products'),
(617897,'2014-05-30 15:16:00',256891,'/the-original-mr-fuzzy'),
(617898,'2014-05-30 15:16:00',256899,'/lander-3'),
(617899,'2014-05-30 15:16:55',256900,'/lander-2'),
(617900,'2014-05-30 15:16:56',256894,'/the-original-mr-fuzzy'),
(617901,'2014-05-30 15:16:58',256888,'/shipping'),
(617902,'2014-05-30 15:16:58',256901,'/lander-3'),
(617903,'2014-05-30 15:17:21',256897,'/the-original-mr-fuzzy'),
(617904,'2014-05-30 15:17:34',256902,'/lander-2'),
(617905,'2014-05-30 15:17:36',256888,'/billing-2'),
(617906,'2014-05-30 15:17:38',256898,'/products'),
(617907,'2014-05-30 15:17:42',256893,'/the-original-mr-fuzzy'),
(617908,'2014-05-30 15:18:15',256895,'/products'),
(617909,'2014-05-30 15:18:15',256903,'/lander-3'),
(617910,'2014-05-30 15:19:02',256899,'/products'),
(617911,'2014-05-30 15:19:12',256897,'/cart'),
(617912,'2014-05-30 15:19:26',256894,'/cart'),
(617913,'2014-05-30 15:19:28',256899,'/the-original-mr-fuzzy'),
(617914,'2014-05-30 15:19:29',256904,'/lander-2'),
(617915,'2014-05-30 15:19:34',256898,'/the-original-mr-fuzzy'),
(617916,'2014-05-30 15:19:44',256903,'/products'),
(617917,'2014-05-30 15:20:15',256903,'/the-original-mr-fuzzy'),
(617918,'2014-05-30 15:20:26',256894,'/shipping'),
(617919,'2014-05-30 15:20:40',256903,'/cart'),
(617920,'2014-05-30 15:20:50',256898,'/cart'),
(617921,'2014-05-30 15:20:59',256905,'/lander-2'),
(617922,'2014-05-30 15:21:32',256895,'/the-original-mr-fuzzy'),
(617923,'2014-05-30 15:22:39',256898,'/shipping'),
(617924,'2014-05-30 15:22:52',256903,'/shipping'),
(617925,'2014-05-30 15:23:22',256894,'/billing-2'),
(617926,'2014-05-30 15:23:35',256905,'/products'),
(617927,'2014-05-30 15:23:38',256903,'/billing-2'),
(617928,'2014-05-30 15:24:37',256905,'/the-original-mr-fuzzy'),
(617929,'2014-05-30 15:26:01',256906,'/lander-2'),
(617930,'2014-05-30 15:26:46',256894,'/thank-you-for-your-order'),
(617931,'2014-05-30 15:28:35',256907,'/home'),
(617932,'2014-05-30 15:28:52',256908,'/lander-2'),
(617933,'2014-05-30 15:29:07',256906,'/products'),
(617934,'2014-05-30 15:30:21',256908,'/products'),
(617935,'2014-05-30 15:30:46',256909,'/home'),
(617936,'2014-05-30 15:31:59',256910,'/lander-2'),
(617937,'2014-05-30 15:32:02',256911,'/lander-2'),
(617938,'2014-05-30 15:32:28',256906,'/the-original-mr-fuzzy'),
(617939,'2014-05-30 15:32:59',256912,'/lander-2'),
(617940,'2014-05-30 15:33:06',256907,'/products'),
(617941,'2014-05-30 15:33:22',256913,'/lander-3'),
(617942,'2014-05-30 15:33:45',256914,'/lander-2'),
(617943,'2014-05-30 15:34:11',256908,'/the-original-mr-fuzzy'),
(617944,'2014-05-30 15:34:38',256911,'/products'),
(617945,'2014-05-30 15:34:38',256915,'/lander-2'),
(617946,'2014-05-30 15:34:56',256911,'/the-original-mr-fuzzy'),
(617947,'2014-05-30 15:35:43',256908,'/cart'),
(617948,'2014-05-30 15:35:56',256916,'/lander-2'),
(617949,'2014-05-30 15:36:11',256913,'/products'),
(617950,'2014-05-30 15:36:25',256909,'/products'),
(617951,'2014-05-30 15:36:33',256917,'/home'),
(617952,'2014-05-30 15:37:06',256909,'/the-original-mr-fuzzy'),
(617953,'2014-05-30 15:37:18',256908,'/shipping'),
(617954,'2014-05-30 15:37:42',256907,'/the-forever-love-bear'),
(617955,'2014-05-30 15:37:48',256910,'/products'),
(617956,'2014-05-30 15:37:51',256908,'/billing-2'),
(617957,'2014-05-30 15:38:19',256910,'/the-original-mr-fuzzy'),
(617958,'2014-05-30 15:38:20',256918,'/lander-3'),
(617959,'2014-05-30 15:38:41',256917,'/products'),
(617960,'2014-05-30 15:39:11',256919,'/home'),
(617961,'2014-05-30 15:39:41',256920,'/home'),
(617962,'2014-05-30 15:39:42',256915,'/products'),
(617963,'2014-05-30 15:39:57',256908,'/thank-you-for-your-order'),
(617964,'2014-05-30 15:40:12',256916,'/products'),
(617965,'2014-05-30 15:40:33',256917,'/the-original-mr-fuzzy'),
(617966,'2014-05-30 15:40:39',256910,'/cart'),
(617967,'2014-05-30 15:41:41',256910,'/shipping'),
(617968,'2014-05-30 15:41:48',256920,'/products'),
(617969,'2014-05-30 15:42:30',256921,'/lander-3'),
(617970,'2014-05-30 15:42:53',256920,'/the-original-mr-fuzzy'),
(617971,'2014-05-30 15:43:23',256918,'/products'),
(617972,'2014-05-30 15:44:20',256916,'/the-original-mr-fuzzy'),
(617973,'2014-05-30 15:44:41',256910,'/billing-2'),
(617974,'2014-05-30 15:45:42',256922,'/lander-2'),
(617975,'2014-05-30 15:46:06',256923,'/home'),
(617976,'2014-05-30 15:46:46',256920,'/cart'),
(617977,'2014-05-30 15:47:06',256920,'/shipping'),
(617978,'2014-05-30 15:47:19',256916,'/cart'),
(617979,'2014-05-30 15:47:40',256923,'/products'),
(617980,'2014-05-30 15:48:30',256920,'/billing-2'),
(617981,'2014-05-30 15:49:40',256910,'/thank-you-for-your-order'),
(617982,'2014-05-30 15:50:56',256916,'/shipping'),
(617983,'2014-05-30 15:51:37',256923,'/the-original-mr-fuzzy'),
(617984,'2014-05-30 15:52:05',256924,'/lander-2'),
(617985,'2014-05-30 15:53:57',256925,'/lander-2'),
(617986,'2014-05-30 15:54:21',256923,'/cart'),
(617987,'2014-05-30 15:55:34',256926,'/home'),
(617988,'2014-05-30 15:55:36',256923,'/shipping'),
(617989,'2014-05-30 15:56:10',256923,'/billing-2'),
(617990,'2014-05-30 15:56:20',256924,'/products'),
(617991,'2014-05-30 15:56:30',256927,'/lander-2'),
(617992,'2014-05-30 15:56:36',256928,'/lander-3'),
(617993,'2014-05-30 15:57:36',256929,'/lander-2'),
(617994,'2014-05-30 15:58:01',256925,'/products'),
(617995,'2014-05-30 15:58:33',256923,'/thank-you-for-your-order'),
(617996,'2014-05-30 15:59:23',256924,'/the-original-mr-fuzzy'),
(617997,'2014-05-30 15:59:26',256926,'/products'),
(617998,'2014-05-30 16:00:21',256930,'/lander-2'),
(617999,'2014-05-30 16:00:59',256924,'/cart'),
(618000,'2014-05-30 16:01:01',256927,'/products'),
(618001,'2014-05-30 16:01:05',256931,'/lander-3'),
(618002,'2014-05-30 16:01:08',256925,'/the-original-mr-fuzzy'),
(618003,'2014-05-30 16:01:13',256926,'/the-original-mr-fuzzy'),
(618004,'2014-05-30 16:02:17',256924,'/shipping'),
(618005,'2014-05-30 16:02:55',256930,'/products'),
(618006,'2014-05-30 16:02:58',256929,'/products'),
(618007,'2014-05-30 16:03:38',256932,'/lander-2'),
(618008,'2014-05-30 16:04:14',256926,'/cart'),
(618009,'2014-05-30 16:04:54',256931,'/products'),
(618010,'2014-05-30 16:06:38',256933,'/lander-2'),
(618011,'2014-05-30 16:06:41',256926,'/shipping'),
(618012,'2014-05-30 16:06:43',256929,'/the-original-mr-fuzzy'),
(618013,'2014-05-30 16:07:13',256930,'/the-birthday-sugar-panda'),
(618014,'2014-05-30 16:07:55',256926,'/billing-2'),
(618015,'2014-05-30 16:08:01',256934,'/home'),
(618016,'2014-05-30 16:08:20',256935,'/lander-3'),
(618017,'2014-05-30 16:08:43',256935,'/products'),
(618018,'2014-05-30 16:08:54',256933,'/products'),
(618019,'2014-05-30 16:09:19',256929,'/cart'),
(618020,'2014-05-30 16:10:04',256933,'/the-original-mr-fuzzy'),
(618021,'2014-05-30 16:10:44',256930,'/cart'),
(618022,'2014-05-30 16:11:31',256936,'/lander-3'),
(618023,'2014-05-30 16:11:50',256937,'/lander-2'),
(618024,'2014-05-30 16:12:46',256934,'/products'),
(618025,'2014-05-30 16:13:50',256938,'/home'),
(618026,'2014-05-30 16:14:16',256934,'/the-forever-love-bear'),
(618027,'2014-05-30 16:16:20',256934,'/cart'),
(618028,'2014-05-30 16:17:10',256934,'/shipping'),
(618029,'2014-05-30 16:17:15',256936,'/products'),
(618030,'2014-05-30 16:18:21',256934,'/billing-2'),
(618031,'2014-05-30 16:19:37',256939,'/lander-2'),
(618032,'2014-05-30 16:19:49',256940,'/home'),
(618033,'2014-05-30 16:19:59',256934,'/thank-you-for-your-order'),
(618034,'2014-05-30 16:21:01',256936,'/the-birthday-sugar-panda'),
(618035,'2014-05-30 16:21:11',256941,'/lander-2'),
(618036,'2014-05-30 16:21:50',256942,'/lander-3'),
(618037,'2014-05-30 16:22:10',256943,'/lander-2'),
(618038,'2014-05-30 16:22:46',256944,'/home'),
(618039,'2014-05-30 16:24:03',256936,'/cart'),
(618040,'2014-05-30 16:24:10',256945,'/home'),
(618041,'2014-05-30 16:25:15',256943,'/products'),
(618042,'2014-05-30 16:26:06',256943,'/the-original-mr-fuzzy'),
(618043,'2014-05-30 16:27:07',256945,'/products'),
(618044,'2014-05-30 16:27:29',256946,'/lander-2'),
(618045,'2014-05-30 16:27:33',256945,'/the-original-mr-fuzzy'),
(618046,'2014-05-30 16:27:44',256936,'/shipping'),
(618047,'2014-05-30 16:28:04',256944,'/products'),
(618048,'2014-05-30 16:29:36',256944,'/the-original-mr-fuzzy'),
(618049,'2014-05-30 16:29:38',256936,'/billing-2'),
(618050,'2014-05-30 16:29:43',256947,'/lander-2'),
(618051,'2014-05-30 16:30:27',256948,'/lander-2'),
(618052,'2014-05-30 16:31:56',256947,'/products'),
(618053,'2014-05-30 16:32:29',256946,'/products'),
(618054,'2014-05-30 16:33:45',256949,'/lander-2'),
(618055,'2014-05-30 16:34:13',256946,'/the-original-mr-fuzzy'),
(618056,'2014-05-30 16:34:40',256947,'/the-original-mr-fuzzy'),
(618057,'2014-05-30 16:34:53',256950,'/lander-3'),
(618058,'2014-05-30 16:35:11',256951,'/lander-2'),
(618059,'2014-05-30 16:35:28',256946,'/cart'),
(618060,'2014-05-30 16:36:43',256946,'/shipping'),
(618061,'2014-05-30 16:38:06',256952,'/lander-2'),
(618062,'2014-05-30 16:38:27',256953,'/lander-3'),
(618063,'2014-05-30 16:38:32',256954,'/lander-3'),
(618064,'2014-05-30 16:38:43',256947,'/cart'),
(618065,'2014-05-30 16:39:02',256955,'/lander-2'),
(618066,'2014-05-30 16:39:26',256956,'/lander-2'),
(618067,'2014-05-30 16:39:27',256946,'/billing-2'),
(618068,'2014-05-30 16:40:21',256950,'/products'),
(618069,'2014-05-30 16:40:44',256947,'/shipping'),
(618070,'2014-05-30 16:40:56',256957,'/lander-2'),
(618071,'2014-05-30 16:42:31',256947,'/billing-2'),
(618072,'2014-05-30 16:42:47',256956,'/products'),
(618073,'2014-05-30 16:42:55',256958,'/home'),
(618074,'2014-05-30 16:43:52',256952,'/products'),
(618075,'2014-05-30 16:44:04',256956,'/the-original-mr-fuzzy'),
(618076,'2014-05-30 16:44:09',256950,'/the-forever-love-bear'),
(618077,'2014-05-30 16:45:08',256946,'/thank-you-for-your-order'),
(618078,'2014-05-30 16:45:20',256957,'/products'),
(618079,'2014-05-30 16:45:34',256952,'/the-original-mr-fuzzy'),
(618080,'2014-05-30 16:45:36',256950,'/cart'),
(618081,'2014-05-30 16:45:36',256956,'/cart'),
(618082,'2014-05-30 16:45:55',256959,'/home'),
(618083,'2014-05-30 16:46:21',256957,'/the-original-mr-fuzzy'),
(618084,'2014-05-30 16:46:49',256959,'/products'),
(618085,'2014-05-30 16:47:23',256960,'/home'),
(618086,'2014-05-30 16:47:33',256952,'/cart'),
(618087,'2014-05-30 16:48:00',256950,'/shipping'),
(618088,'2014-05-30 16:48:07',256961,'/lander-2'),
(618089,'2014-05-30 16:48:21',256950,'/billing-2'),
(618090,'2014-05-30 16:48:58',256962,'/lander-2'),
(618091,'2014-05-30 16:50:27',256950,'/thank-you-for-your-order'),
(618092,'2014-05-30 16:50:50',256963,'/lander-3'),
(618093,'2014-05-30 16:52:02',256964,'/lander-3'),
(618094,'2014-05-30 16:52:35',256965,'/home'),
(618095,'2014-05-30 16:56:02',256963,'/products'),
(618096,'2014-05-30 16:56:05',256966,'/home'),
(618097,'2014-05-30 16:57:02',256967,'/lander-2'),
(618098,'2014-05-30 16:57:43',256968,'/home'),
(618099,'2014-05-30 16:57:58',256969,'/lander-3'),
(618100,'2014-05-30 16:58:41',256968,'/products'),
(618101,'2014-05-30 17:00:33',256968,'/the-original-mr-fuzzy'),
(618102,'2014-05-30 17:01:31',256966,'/products'),
(618103,'2014-05-30 17:01:36',256970,'/lander-3'),
(618104,'2014-05-30 17:02:24',256971,'/home'),
(618105,'2014-05-30 17:02:33',256966,'/the-original-mr-fuzzy'),
(618106,'2014-05-30 17:02:33',256972,'/lander-2'),
(618107,'2014-05-30 17:02:38',256969,'/products'),
(618108,'2014-05-30 17:03:01',256973,'/lander-3'),
(618109,'2014-05-30 17:03:31',256974,'/home'),
(618110,'2014-05-30 17:03:31',256975,'/lander-2'),
(618111,'2014-05-30 17:04:03',256971,'/products'),
(618112,'2014-05-30 17:04:12',256969,'/the-birthday-sugar-panda'),
(618113,'2014-05-30 17:04:14',256976,'/lander-3'),
(618114,'2014-05-30 17:04:43',256971,'/the-original-mr-fuzzy'),
(618115,'2014-05-30 17:04:58',256977,'/lander-2'),
(618116,'2014-05-30 17:05:30',256970,'/products'),
(618117,'2014-05-30 17:05:59',256971,'/cart'),
(618118,'2014-05-30 17:07:26',256977,'/products'),
(618119,'2014-05-30 17:07:31',256970,'/the-original-mr-fuzzy'),
(618120,'2014-05-30 17:07:58',256974,'/products'),
(618121,'2014-05-30 17:08:46',256970,'/cart'),
(618122,'2014-05-30 17:08:52',256976,'/products'),
(618123,'2014-05-30 17:09:25',256974,'/the-original-mr-fuzzy'),
(618124,'2014-05-30 17:09:29',256976,'/the-original-mr-fuzzy'),
(618125,'2014-05-30 17:10:34',256978,'/lander-2'),
(618126,'2014-05-30 17:11:40',256976,'/cart'),
(618127,'2014-05-30 17:12:26',256979,'/lander-3'),
(618128,'2014-05-30 17:13:44',256976,'/shipping'),
(618129,'2014-05-30 17:15:35',256979,'/products'),
(618130,'2014-05-30 17:15:45',256980,'/lander-2'),
(618131,'2014-05-30 17:16:06',256981,'/lander-2'),
(618132,'2014-05-30 17:16:26',256982,'/lander-2'),
(618133,'2014-05-30 17:17:02',256983,'/lander-3'),
(618134,'2014-05-30 17:17:31',256980,'/products'),
(618135,'2014-05-30 17:18:02',256984,'/home'),
(618136,'2014-05-30 17:18:30',256979,'/the-original-mr-fuzzy'),
(618137,'2014-05-30 17:19:48',256984,'/products'),
(618138,'2014-05-30 17:21:08',256980,'/the-forever-love-bear'),
(618139,'2014-05-30 17:21:33',256979,'/cart'),
(618140,'2014-05-30 17:21:50',256981,'/products'),
(618141,'2014-05-30 17:22:33',256985,'/home'),
(618142,'2014-05-30 17:22:53',256986,'/lander-2'),
(618143,'2014-05-30 17:23:09',256984,'/the-original-mr-fuzzy'),
(618144,'2014-05-30 17:24:05',256987,'/home'),
(618145,'2014-05-30 17:24:21',256979,'/shipping'),
(618146,'2014-05-30 17:25:35',256986,'/products'),
(618147,'2014-05-30 17:26:29',256981,'/the-original-mr-fuzzy'),
(618148,'2014-05-30 17:27:29',256981,'/cart'),
(618149,'2014-05-30 17:28:08',256986,'/the-original-mr-fuzzy'),
(618150,'2014-05-30 17:31:22',256981,'/shipping'),
(618151,'2014-05-30 17:32:15',256988,'/home'),
(618152,'2014-05-30 17:32:47',256989,'/lander-2'),
(618153,'2014-05-30 17:32:54',256990,'/home'),
(618154,'2014-05-30 17:33:17',256981,'/billing-2'),
(618155,'2014-05-30 17:34:47',256991,'/lander-2'),
(618156,'2014-05-30 17:35:20',256992,'/home'),
(618157,'2014-05-30 17:35:34',256988,'/products'),
(618158,'2014-05-30 17:36:38',256981,'/thank-you-for-your-order'),
(618159,'2014-05-30 17:37:21',256993,'/lander-2'),
(618160,'2014-05-30 17:37:28',256994,'/home'),
(618161,'2014-05-30 17:37:29',256995,'/lander-2'),
(618162,'2014-05-30 17:37:40',256990,'/products'),
(618163,'2014-05-30 17:37:47',256989,'/products'),
(618164,'2014-05-30 17:38:00',256988,'/the-original-mr-fuzzy'),
(618165,'2014-05-30 17:38:08',256995,'/products'),
(618166,'2014-05-30 17:38:17',256990,'/the-forever-love-bear'),
(618167,'2014-05-30 17:41:01',256990,'/cart'),
(618168,'2014-05-30 17:41:07',256995,'/the-original-mr-fuzzy'),
(618169,'2014-05-30 17:41:22',256994,'/products'),
(618170,'2014-05-30 17:42:04',256989,'/the-original-mr-fuzzy'),
(618171,'2014-05-30 17:42:11',256994,'/the-original-mr-fuzzy'),
(618172,'2014-05-30 17:42:12',256993,'/products'),
(618173,'2014-05-30 17:42:26',256996,'/lander-2'),
(618174,'2014-05-30 17:42:42',256997,'/lander-2'),
(618175,'2014-05-30 17:42:45',256998,'/home'),
(618176,'2014-05-30 17:43:22',256999,'/home'),
(618177,'2014-05-30 17:43:31',256995,'/cart'),
(618178,'2014-05-30 17:44:01',256999,'/products'),
(618179,'2014-05-30 17:44:20',257000,'/lander-2'),
(618180,'2014-05-30 17:44:30',256990,'/shipping'),
(618181,'2014-05-30 17:45:07',256994,'/cart'),
(618182,'2014-05-30 17:45:15',257001,'/lander-3'),
(618183,'2014-05-30 17:45:19',256999,'/the-birthday-sugar-panda'),
(618184,'2014-05-30 17:45:26',256993,'/the-original-mr-fuzzy'),
(618185,'2014-05-30 17:45:38',257002,'/lander-2'),
(618186,'2014-05-30 17:45:51',257001,'/products'),
(618187,'2014-05-30 17:45:55',256996,'/products'),
(618188,'2014-05-30 17:46:52',257001,'/the-original-mr-fuzzy'),
(618189,'2014-05-30 17:46:54',256990,'/billing-2'),
(618190,'2014-05-30 17:47:01',256994,'/shipping'),
(618191,'2014-05-30 17:47:32',256998,'/products'),
(618192,'2014-05-30 17:49:17',256996,'/the-original-mr-fuzzy'),
(618193,'2014-05-30 17:49:58',256994,'/billing-2'),
(618194,'2014-05-30 17:50:03',257000,'/products'),
(618195,'2014-05-30 17:50:03',257003,'/lander-3'),
(618196,'2014-05-30 17:50:45',256998,'/the-original-mr-fuzzy'),
(618197,'2014-05-30 17:51:05',257000,'/the-original-mr-fuzzy'),
(618198,'2014-05-30 17:51:37',256990,'/thank-you-for-your-order'),
(618199,'2014-05-30 17:51:57',257004,'/lander-2'),
(618200,'2014-05-30 17:52:04',256996,'/cart'),
(618201,'2014-05-30 17:52:27',256994,'/thank-you-for-your-order'),
(618202,'2014-05-30 17:52:27',257005,'/lander-2'),
(618203,'2014-05-30 17:52:53',257006,'/lander-2'),
(618204,'2014-05-30 17:53:32',257007,'/lander-3'),
(618205,'2014-05-30 17:54:21',256996,'/shipping'),
(618206,'2014-05-30 17:54:32',257008,'/lander-2'),
(618207,'2014-05-30 17:54:57',257006,'/products'),
(618208,'2014-05-30 17:55:46',256996,'/billing-2'),
(618209,'2014-05-30 17:55:55',257006,'/the-original-mr-fuzzy'),
(618210,'2014-05-30 17:57:09',257004,'/products'),
(618211,'2014-05-30 17:58:00',257008,'/products'),
(618212,'2014-05-30 17:58:44',256996,'/thank-you-for-your-order'),
(618213,'2014-05-30 17:58:53',257004,'/the-forever-love-bear'),
(618214,'2014-05-30 17:59:09',257007,'/products'),
(618215,'2014-05-30 17:59:40',257009,'/lander-2'),
(618216,'2014-05-30 18:00:34',257008,'/the-forever-love-bear'),
(618217,'2014-05-30 18:02:57',257007,'/the-original-mr-fuzzy'),
(618218,'2014-05-30 18:04:01',257010,'/lander-3'),
(618219,'2014-05-30 18:06:41',257011,'/lander-3'),
(618220,'2014-05-30 18:06:44',257012,'/home'),
(618221,'2014-05-30 18:06:47',257010,'/products'),
(618222,'2014-05-30 18:07:01',257013,'/home'),
(618223,'2014-05-30 18:07:59',257010,'/the-original-mr-fuzzy'),
(618224,'2014-05-30 18:09:20',257014,'/home'),
(618225,'2014-05-30 18:10:04',257013,'/products'),
(618226,'2014-05-30 18:10:11',257015,'/lander-2'),
(618227,'2014-05-30 18:10:39',257016,'/lander-2'),
(618228,'2014-05-30 18:11:20',257017,'/home'),
(618229,'2014-05-30 18:11:56',257018,'/home'),
(618230,'2014-05-30 18:12:34',257013,'/the-original-mr-fuzzy'),
(618231,'2014-05-30 18:13:07',257014,'/products'),
(618232,'2014-05-30 18:13:44',257015,'/products'),
(618233,'2014-05-30 18:13:58',257019,'/lander-2'),
(618234,'2014-05-30 18:15:29',257016,'/products'),
(618235,'2014-05-30 18:16:13',257020,'/lander-2'),
(618236,'2014-05-30 18:16:14',257021,'/lander-2'),
(618237,'2014-05-30 18:16:19',257016,'/the-original-mr-fuzzy'),
(618238,'2014-05-30 18:16:34',257017,'/products'),
(618239,'2014-05-30 18:16:47',257019,'/products'),
(618240,'2014-05-30 18:17:20',257014,'/the-original-mr-fuzzy'),
(618241,'2014-05-30 18:18:15',257015,'/the-original-mr-fuzzy'),
(618242,'2014-05-30 18:18:54',257019,'/the-original-mr-fuzzy'),
(618243,'2014-05-30 18:20:12',257017,'/the-original-mr-fuzzy'),
(618244,'2014-05-30 18:20:53',257015,'/cart'),
(618245,'2014-05-30 18:21:32',257022,'/lander-2'),
(618246,'2014-05-30 18:26:06',257023,'/lander-3'),
(618247,'2014-05-30 18:36:22',257024,'/lander-2'),
(618248,'2014-05-30 18:38:20',257025,'/lander-2'),
(618249,'2014-05-30 18:38:53',257024,'/products'),
(618250,'2014-05-30 18:39:57',257026,'/home'),
(618251,'2014-05-30 18:42:46',257026,'/products'),
(618252,'2014-05-30 18:42:47',257024,'/the-original-mr-fuzzy'),
(618253,'2014-05-30 18:44:53',257027,'/home'),
(618254,'2014-05-30 18:46:25',257028,'/home'),
(618255,'2014-05-30 18:46:48',257026,'/the-original-mr-fuzzy'),
(618256,'2014-05-30 18:47:08',257029,'/lander-2'),
(618257,'2014-05-30 18:47:36',257026,'/cart'),
(618258,'2014-05-30 18:48:13',257028,'/products'),
(618259,'2014-05-30 18:48:14',257030,'/home'),
(618260,'2014-05-30 18:49:23',257026,'/shipping'),
(618261,'2014-05-30 18:50:12',257026,'/billing-2'),
(618262,'2014-05-30 18:50:22',257027,'/products'),
(618263,'2014-05-30 18:50:29',257028,'/the-original-mr-fuzzy'),
(618264,'2014-05-30 18:51:08',257030,'/products'),
(618265,'2014-05-30 18:51:50',257026,'/thank-you-for-your-order'),
(618266,'2014-05-30 18:52:06',257029,'/products'),
(618267,'2014-05-30 18:53:22',257031,'/lander-2'),
(618268,'2014-05-30 18:54:10',257027,'/the-birthday-sugar-panda'),
(618269,'2014-05-30 18:56:10',257029,'/the-original-mr-fuzzy'),
(618270,'2014-05-30 18:56:17',257032,'/home'),
(618271,'2014-05-30 18:57:01',257031,'/products'),
(618272,'2014-05-30 18:57:07',257027,'/cart'),
(618273,'2014-05-30 18:58:10',257032,'/products'),
(618274,'2014-05-30 18:58:53',257027,'/shipping'),
(618275,'2014-05-30 19:01:19',257027,'/billing-2'),
(618276,'2014-05-30 19:01:44',257033,'/lander-2'),
(618277,'2014-05-30 19:02:38',257032,'/the-original-mr-fuzzy'),
(618278,'2014-05-30 19:03:29',257034,'/lander-2'),
(618279,'2014-05-30 19:05:13',257027,'/thank-you-for-your-order'),
(618280,'2014-05-30 19:06:31',257035,'/lander-3'),
(618281,'2014-05-30 19:09:56',257036,'/lander-2'),
(618282,'2014-05-30 19:09:58',257037,'/lander-2'),
(618283,'2014-05-30 19:10:14',257038,'/lander-2'),
(618284,'2014-05-30 19:11:54',257038,'/products'),
(618285,'2014-05-30 19:15:21',257039,'/home'),
(618286,'2014-05-30 19:19:20',257040,'/lander-2'),
(618287,'2014-05-30 19:20:14',257040,'/products'),
(618288,'2014-05-30 19:21:18',257040,'/the-original-mr-fuzzy'),
(618289,'2014-05-30 19:21:24',257041,'/lander-3'),
(618290,'2014-05-30 19:22:59',257041,'/products'),
(618291,'2014-05-30 19:23:27',257042,'/lander-3'),
(618292,'2014-05-30 19:23:29',257041,'/the-birthday-sugar-panda'),
(618293,'2014-05-30 19:24:57',257043,'/lander-3'),
(618294,'2014-05-30 19:28:27',257044,'/lander-2'),
(618295,'2014-05-30 19:30:24',257045,'/lander-2'),
(618296,'2014-05-30 19:35:19',257046,'/home'),
(618297,'2014-05-30 19:40:02',257046,'/products'),
(618298,'2014-05-30 19:41:29',257047,'/lander-2'),
(618299,'2014-05-30 19:43:31',257046,'/the-forever-love-bear'),
(618300,'2014-05-30 19:43:58',257048,'/lander-2'),
(618301,'2014-05-30 19:44:28',257046,'/cart'),
(618302,'2014-05-30 19:45:51',257049,'/home'),
(618303,'2014-05-30 19:46:07',257050,'/lander-3'),
(618304,'2014-05-30 19:46:08',257051,'/home'),
(618305,'2014-05-30 19:47:01',257049,'/products'),
(618306,'2014-05-30 19:47:33',257052,'/home'),
(618307,'2014-05-30 19:47:37',257046,'/shipping'),
(618308,'2014-05-30 19:48:01',257052,'/products'),
(618309,'2014-05-30 19:49:27',257049,'/the-forever-love-bear'),
(618310,'2014-05-30 19:50:43',257053,'/lander-3'),
(618311,'2014-05-30 19:51:54',257051,'/products'),
(618312,'2014-05-30 19:52:12',257052,'/the-original-mr-fuzzy'),
(618313,'2014-05-30 19:52:15',257054,'/lander-3'),
(618314,'2014-05-30 19:52:18',257049,'/cart'),
(618315,'2014-05-30 19:52:32',257055,'/lander-3'),
(618316,'2014-05-30 19:52:36',257056,'/lander-2'),
(618317,'2014-05-30 19:53:22',257051,'/the-original-mr-fuzzy'),
(618318,'2014-05-30 19:53:28',257057,'/lander-2'),
(618319,'2014-05-30 19:53:39',257056,'/products'),
(618320,'2014-05-30 19:54:06',257052,'/cart'),
(618321,'2014-05-30 19:55:03',257053,'/products'),
(618322,'2014-05-30 19:55:13',257049,'/shipping'),
(618323,'2014-05-30 19:55:22',257054,'/products'),
(618324,'2014-05-30 19:55:50',257049,'/billing-2'),
(618325,'2014-05-30 19:55:53',257058,'/lander-2'),
(618326,'2014-05-30 19:56:02',257056,'/the-forever-love-bear'),
(618327,'2014-05-30 19:57:00',257051,'/cart'),
(618328,'2014-05-30 19:57:29',257059,'/lander-3'),
(618329,'2014-05-30 19:57:44',257060,'/lander-2'),
(618330,'2014-05-30 19:58:05',257053,'/the-original-mr-fuzzy'),
(618331,'2014-05-30 19:58:49',257057,'/products'),
(618332,'2014-05-30 19:59:27',257049,'/thank-you-for-your-order'),
(618333,'2014-05-30 20:01:03',257059,'/products'),
(618334,'2014-05-30 20:02:35',257060,'/products'),
(618335,'2014-05-30 20:03:38',257059,'/the-original-mr-fuzzy'),
(618336,'2014-05-30 20:03:39',257060,'/the-original-mr-fuzzy'),
(618337,'2014-05-30 20:06:34',257061,'/lander-2'),
(618338,'2014-05-30 20:13:59',257062,'/home'),
(618339,'2014-05-30 20:16:39',257062,'/products'),
(618340,'2014-05-30 20:17:12',257063,'/lander-2'),
(618341,'2014-05-30 20:18:22',257062,'/the-forever-love-bear'),
(618342,'2014-05-30 20:19:32',257063,'/products'),
(618343,'2014-05-30 20:20:12',257064,'/home'),
(618344,'2014-05-30 20:20:18',257063,'/the-original-mr-fuzzy'),
(618345,'2014-05-30 20:20:41',257065,'/lander-2'),
(618346,'2014-05-30 20:22:11',257065,'/products'),
(618347,'2014-05-30 20:25:02',257065,'/the-original-mr-fuzzy'),
(618348,'2014-05-30 20:25:54',257066,'/lander-2'),
(618349,'2014-05-30 20:29:38',257067,'/lander-2'),
(618350,'2014-05-30 20:34:16',257067,'/products'),
(618351,'2014-05-30 20:36:13',257068,'/home'),
(618352,'2014-05-30 20:37:06',257067,'/the-original-mr-fuzzy'),
(618353,'2014-05-30 20:38:56',257067,'/cart'),
(618354,'2014-05-30 20:40:08',257067,'/shipping'),
(618355,'2014-05-30 20:40:39',257068,'/products'),
(618356,'2014-05-30 20:41:38',257068,'/the-birthday-sugar-panda'),
(618357,'2014-05-30 20:44:43',257068,'/cart'),
(618358,'2014-05-30 20:45:26',257069,'/lander-3'),
(618359,'2014-05-30 20:51:31',257070,'/lander-3'),
(618360,'2014-05-30 20:55:16',257071,'/lander-2'),
(618361,'2014-05-30 20:58:50',257071,'/products'),
(618362,'2014-05-30 20:59:06',257072,'/lander-3'),
(618363,'2014-05-30 20:59:10',257073,'/lander-3'),
(618364,'2014-05-30 20:59:22',257071,'/the-original-mr-fuzzy'),
(618365,'2014-05-30 20:59:52',257072,'/products'),
(618366,'2014-05-30 21:01:00',257074,'/home'),
(618367,'2014-05-30 21:01:32',257071,'/cart'),
(618368,'2014-05-30 21:02:50',257074,'/products'),
(618369,'2014-05-30 21:03:43',257073,'/products'),
(618370,'2014-05-30 21:04:30',257075,'/lander-2'),
(618371,'2014-05-30 21:04:33',257076,'/lander-2'),
(618372,'2014-05-30 21:06:11',257076,'/products'),
(618373,'2014-05-30 21:07:24',257074,'/the-original-mr-fuzzy'),
(618374,'2014-05-30 21:07:33',257077,'/home'),
(618375,'2014-05-30 21:07:39',257073,'/the-original-mr-fuzzy'),
(618376,'2014-05-30 21:07:52',257078,'/lander-2'),
(618377,'2014-05-30 21:08:02',257075,'/products'),
(618378,'2014-05-30 21:08:51',257073,'/cart'),
(618379,'2014-05-30 21:09:24',257073,'/shipping'),
(618380,'2014-05-30 21:09:53',257077,'/products'),
(618381,'2014-05-30 21:10:09',257074,'/cart'),
(618382,'2014-05-30 21:10:39',257073,'/billing-2'),
(618383,'2014-05-30 21:11:17',257073,'/thank-you-for-your-order'),
(618384,'2014-05-30 21:11:50',257077,'/the-original-mr-fuzzy'),
(618385,'2014-05-30 21:14:15',257077,'/cart'),
(618386,'2014-05-30 21:15:44',257079,'/lander-3'),
(618387,'2014-05-30 21:18:00',257080,'/lander-3'),
(618388,'2014-05-30 21:18:22',257079,'/products'),
(618389,'2014-05-30 21:19:18',257080,'/products'),
(618390,'2014-05-30 21:19:31',257081,'/lander-3'),
(618391,'2014-05-30 21:22:53',257082,'/home'),
(618392,'2014-05-30 21:23:00',257079,'/the-original-mr-fuzzy'),
(618393,'2014-05-30 21:23:07',257080,'/the-original-mr-fuzzy'),
(618394,'2014-05-30 21:23:43',257083,'/lander-2'),
(618395,'2014-05-30 21:24:12',257084,'/lander-3'),
(618396,'2014-05-30 21:25:03',257082,'/products'),
(618397,'2014-05-30 21:26:27',257079,'/cart'),
(618398,'2014-05-30 21:26:55',257085,'/lander-2'),
(618399,'2014-05-30 21:28:25',257086,'/home'),
(618400,'2014-05-30 21:28:51',257084,'/products'),
(618401,'2014-05-30 21:28:55',257083,'/products'),
(618402,'2014-05-30 21:29:28',257083,'/the-original-mr-fuzzy'),
(618403,'2014-05-30 21:29:40',257087,'/lander-3'),
(618404,'2014-05-30 21:30:28',257085,'/products'),
(618405,'2014-05-30 21:31:42',257083,'/cart'),
(618406,'2014-05-30 21:32:11',257087,'/products'),
(618407,'2014-05-30 21:32:12',257085,'/the-original-mr-fuzzy'),
(618408,'2014-05-30 21:32:38',257085,'/cart'),
(618409,'2014-05-30 21:33:06',257084,'/the-original-mr-fuzzy'),
(618410,'2014-05-30 21:34:34',257088,'/home'),
(618411,'2014-05-30 21:35:02',257085,'/shipping'),
(618412,'2014-05-30 21:40:20',257089,'/lander-2'),
(618413,'2014-05-30 21:40:46',257090,'/home'),
(618414,'2014-05-30 21:41:46',257089,'/products'),
(618415,'2014-05-30 21:42:31',257091,'/home'),
(618416,'2014-05-30 21:43:44',257092,'/lander-2'),
(618417,'2014-05-30 21:46:11',257093,'/lander-2'),
(618418,'2014-05-30 21:46:13',257089,'/the-original-mr-fuzzy'),
(618419,'2014-05-30 21:48:10',257091,'/products'),
(618420,'2014-05-30 21:51:45',257091,'/the-original-mr-fuzzy'),
(618421,'2014-05-30 21:58:42',257094,'/lander-3'),
(618422,'2014-05-30 22:17:35',257095,'/home'),
(618423,'2014-05-30 22:18:15',257096,'/lander-2'),
(618424,'2014-05-30 22:20:31',257096,'/products'),
(618425,'2014-05-30 22:22:50',257095,'/products'),
(618426,'2014-05-30 22:24:50',257096,'/the-original-mr-fuzzy'),
(618427,'2014-05-30 22:27:10',257096,'/cart'),
(618428,'2014-05-30 22:27:29',257097,'/home'),
(618429,'2014-05-30 22:30:00',257096,'/shipping'),
(618430,'2014-05-30 22:31:10',257096,'/billing-2'),
(618431,'2014-05-30 22:31:30',257097,'/products'),
(618432,'2014-05-30 22:33:22',257096,'/thank-you-for-your-order'),
(618433,'2014-05-30 22:39:03',257098,'/lander-2'),
(618434,'2014-05-30 22:44:00',257099,'/home'),
(618435,'2014-05-30 22:44:32',257100,'/home'),
(618436,'2014-05-30 22:46:12',257100,'/products'),
(618437,'2014-05-30 22:47:42',257101,'/lander-3'),
(618438,'2014-05-30 22:48:48',257099,'/products'),
(618439,'2014-05-30 22:50:33',257099,'/the-original-mr-fuzzy'),
(618440,'2014-05-30 22:50:35',257100,'/the-original-mr-fuzzy'),
(618441,'2014-05-30 22:51:20',257102,'/lander-2'),
(618442,'2014-05-30 22:53:12',257099,'/cart'),
(618443,'2014-05-30 22:56:13',257099,'/shipping'),
(618444,'2014-05-30 22:57:00',257103,'/home'),
(618445,'2014-05-30 22:57:58',257099,'/billing-2'),
(618446,'2014-05-30 23:05:32',257104,'/lander-2'),
(618447,'2014-05-30 23:07:23',257105,'/lander-3'),
(618448,'2014-05-30 23:07:31',257104,'/products'),
(618449,'2014-05-30 23:08:32',257106,'/lander-3'),
(618450,'2014-05-30 23:09:28',257107,'/lander-2'),
(618451,'2014-05-30 23:10:41',257104,'/the-original-mr-fuzzy'),
(618452,'2014-05-30 23:12:00',257108,'/lander-2'),
(618453,'2014-05-30 23:12:09',257105,'/products'),
(618454,'2014-05-30 23:14:33',257105,'/the-original-mr-fuzzy'),
(618455,'2014-05-30 23:17:10',257109,'/lander-2'),
(618456,'2014-05-30 23:22:07',257109,'/products'),
(618457,'2014-05-30 23:22:33',257110,'/lander-2'),
(618458,'2014-05-30 23:23:40',257111,'/lander-2'),
(618459,'2014-05-30 23:24:25',257109,'/the-original-mr-fuzzy'),
(618460,'2014-05-30 23:24:33',257112,'/home'),
(618461,'2014-05-30 23:25:32',257110,'/products'),
(618462,'2014-05-30 23:25:56',257112,'/products'),
(618463,'2014-05-30 23:29:34',257110,'/the-original-mr-fuzzy'),
(618464,'2014-05-30 23:30:06',257113,'/home'),
(618465,'2014-05-30 23:31:46',257110,'/cart'),
(618466,'2014-05-30 23:32:40',257114,'/lander-3'),
(618467,'2014-05-30 23:33:10',257114,'/products'),
(618468,'2014-05-30 23:34:28',257110,'/shipping'),
(618469,'2014-05-30 23:35:03',257115,'/lander-2'),
(618470,'2014-05-30 23:35:12',257116,'/lander-2'),
(618471,'2014-05-30 23:36:27',257110,'/billing-2'),
(618472,'2014-05-30 23:38:09',257117,'/lander-2'),
(618473,'2014-05-30 23:38:17',257118,'/lander-3'),
(618474,'2014-05-30 23:39:48',257110,'/thank-you-for-your-order'),
(618475,'2014-05-30 23:40:36',257115,'/products'),
(618476,'2014-05-30 23:41:05',257118,'/products'),
(618477,'2014-05-30 23:42:42',257119,'/lander-2'),
(618478,'2014-05-30 23:43:25',257117,'/products'),
(618479,'2014-05-30 23:44:46',257115,'/the-birthday-sugar-panda'),
(618480,'2014-05-30 23:45:08',257118,'/the-original-mr-fuzzy'),
(618481,'2014-05-30 23:45:17',257120,'/home'),
(618482,'2014-05-30 23:45:23',257121,'/lander-3'),
(618483,'2014-05-30 23:45:32',257122,'/lander-3'),
(618484,'2014-05-30 23:46:12',257120,'/products'),
(618485,'2014-05-30 23:47:43',257118,'/cart'),
(618486,'2014-05-30 23:49:19',257120,'/the-original-mr-fuzzy'),
(618487,'2014-05-30 23:49:49',257123,'/home'),
(618488,'2014-05-30 23:52:57',257123,'/products'),
(618489,'2014-05-30 23:53:30',257124,'/lander-3'),
(618490,'2014-05-30 23:54:17',257125,'/lander-2'),
(618491,'2014-05-30 23:54:41',257126,'/home'),
(618492,'2014-05-30 23:54:44',257127,'/lander-2'),
(618493,'2014-05-30 23:55:11',257125,'/products'),
(618494,'2014-05-30 23:56:05',257123,'/the-original-mr-fuzzy'),
(618495,'2014-05-30 23:56:53',257125,'/the-original-mr-fuzzy'),
(618496,'2014-05-30 23:58:24',257123,'/cart'),
(618497,'2014-05-30 23:58:57',257123,'/shipping'),
(618498,'2014-05-31 00:00:22',257123,'/billing-2'),
(618499,'2014-05-31 00:04:14',257128,'/lander-2'),
(618500,'2014-05-31 00:04:46',257123,'/thank-you-for-your-order'),
(618501,'2014-05-31 00:05:08',257129,'/lander-3'),
(618502,'2014-05-31 00:07:42',257128,'/products'),
(618503,'2014-05-31 00:10:22',257129,'/products'),
(618504,'2014-05-31 00:10:58',257128,'/the-original-mr-fuzzy'),
(618505,'2014-05-31 00:12:30',257129,'/the-original-mr-fuzzy'),
(618506,'2014-05-31 00:14:20',257128,'/cart'),
(618507,'2014-05-31 00:14:42',257129,'/cart'),
(618508,'2014-05-31 00:16:08',257129,'/shipping'),
(618509,'2014-05-31 00:16:55',257129,'/billing-2'),
(618510,'2014-05-31 00:17:52',257129,'/thank-you-for-your-order'),
(618511,'2014-05-31 00:19:57',257130,'/lander-3'),
(618512,'2014-05-31 00:24:27',257131,'/lander-2'),
(618513,'2014-05-31 00:25:24',257131,'/products'),
(618514,'2014-05-31 00:26:03',257131,'/the-forever-love-bear'),
(618515,'2014-05-31 00:26:29',257131,'/cart'),
(618516,'2014-05-31 00:28:06',257131,'/shipping'),
(618517,'2014-05-31 00:30:24',257131,'/billing-2'),
(618518,'2014-05-31 00:31:00',257132,'/lander-2'),
(618519,'2014-05-31 00:31:24',257132,'/products'),
(618520,'2014-05-31 00:31:49',257131,'/thank-you-for-your-order'),
(618521,'2014-05-31 00:32:22',257132,'/the-forever-love-bear'),
(618522,'2014-05-31 00:39:51',257133,'/lander-2'),
(618523,'2014-05-31 00:41:47',257134,'/lander-3'),
(618524,'2014-05-31 00:46:19',257135,'/home'),
(618525,'2014-05-31 00:49:36',257136,'/home'),
(618526,'2014-05-31 00:50:03',257137,'/lander-2'),
(618527,'2014-05-31 00:50:47',257138,'/home'),
(618528,'2014-05-31 00:52:57',257136,'/products'),
(618529,'2014-05-31 00:53:33',257137,'/products'),
(618530,'2014-05-31 00:54:51',257137,'/the-original-mr-fuzzy'),
(618531,'2014-05-31 00:55:05',257139,'/lander-3'),
(618532,'2014-05-31 00:55:37',257136,'/the-original-mr-fuzzy'),
(618533,'2014-05-31 00:55:54',257138,'/products'),
(618534,'2014-05-31 00:58:06',257136,'/cart'),
(618535,'2014-05-31 00:58:30',257139,'/products'),
(618536,'2014-05-31 00:58:38',257138,'/the-original-mr-fuzzy'),
(618537,'2014-05-31 00:59:08',257139,'/the-original-mr-fuzzy'),
(618538,'2014-05-31 01:01:34',257136,'/shipping'),
(618539,'2014-05-31 01:01:56',257140,'/lander-2'),
(618540,'2014-05-31 01:04:31',257136,'/billing-2'),
(618541,'2014-05-31 01:18:27',257141,'/home'),
(618542,'2014-05-31 01:19:37',257142,'/lander-2'),
(618543,'2014-05-31 01:22:23',257141,'/products'),
(618544,'2014-05-31 01:24:35',257143,'/home'),
(618545,'2014-05-31 01:25:22',257143,'/products'),
(618546,'2014-05-31 01:25:58',257141,'/the-original-mr-fuzzy'),
(618547,'2014-05-31 01:26:26',257144,'/lander-2'),
(618548,'2014-05-31 01:26:57',257145,'/lander-2'),
(618549,'2014-05-31 01:27:20',257144,'/products'),
(618550,'2014-05-31 01:27:54',257143,'/the-original-mr-fuzzy'),
(618551,'2014-05-31 01:29:01',257144,'/the-original-mr-fuzzy'),
(618552,'2014-05-31 01:29:23',257141,'/cart'),
(618553,'2014-05-31 01:29:47',257143,'/cart'),
(618554,'2014-05-31 01:30:48',257141,'/shipping'),
(618555,'2014-05-31 01:30:57',257146,'/lander-2'),
(618556,'2014-05-31 01:31:25',257144,'/cart'),
(618557,'2014-05-31 01:32:29',257141,'/billing-2'),
(618558,'2014-05-31 01:33:18',257143,'/shipping'),
(618559,'2014-05-31 01:33:38',257144,'/shipping'),
(618560,'2014-05-31 01:35:26',257143,'/billing-2'),
(618561,'2014-05-31 01:36:09',257141,'/thank-you-for-your-order'),
(618562,'2014-05-31 01:38:35',257143,'/thank-you-for-your-order'),
(618563,'2014-05-31 01:38:42',257147,'/home'),
(618564,'2014-05-31 01:39:29',257147,'/products'),
(618565,'2014-05-31 01:39:59',257147,'/the-original-mr-fuzzy'),
(618566,'2014-05-31 01:40:03',257148,'/home'),
(618567,'2014-05-31 01:41:07',257149,'/lander-2'),
(618568,'2014-05-31 01:42:15',257147,'/cart'),
(618569,'2014-05-31 01:50:16',257150,'/lander-3'),
(618570,'2014-05-31 01:51:49',257151,'/lander-3'),
(618571,'2014-05-31 01:53:34',257150,'/products'),
(618572,'2014-05-31 01:55:15',257150,'/the-original-mr-fuzzy'),
(618573,'2014-05-31 02:05:26',257152,'/home'),
(618574,'2014-05-31 02:08:50',257153,'/lander-3'),
(618575,'2014-05-31 02:17:11',257154,'/lander-2'),
(618576,'2014-05-31 02:40:08',257155,'/lander-2'),
(618577,'2014-05-31 02:47:19',257156,'/lander-2'),
(618578,'2014-05-31 02:47:34',257157,'/lander-2'),
(618579,'2014-05-31 02:48:48',257158,'/home'),
(618580,'2014-05-31 02:51:41',257156,'/products'),
(618581,'2014-05-31 02:52:20',257157,'/products'),
(618582,'2014-05-31 02:53:39',257157,'/the-forever-love-bear'),
(618583,'2014-05-31 02:53:53',257156,'/the-birthday-sugar-panda'),
(618584,'2014-05-31 02:54:26',257159,'/lander-3'),
(618585,'2014-05-31 02:57:36',257156,'/cart'),
(618586,'2014-05-31 02:57:42',257157,'/cart'),
(618587,'2014-05-31 02:57:59',257160,'/home'),
(618588,'2014-05-31 02:58:29',257159,'/products'),
(618589,'2014-05-31 02:58:46',257161,'/lander-2'),
(618590,'2014-05-31 02:58:49',257157,'/shipping'),
(618591,'2014-05-31 03:00:59',257157,'/billing-2'),
(618592,'2014-05-31 03:01:22',257156,'/shipping'),
(618593,'2014-05-31 03:03:44',257156,'/billing-2'),
(618594,'2014-05-31 03:06:36',257157,'/thank-you-for-your-order'),
(618595,'2014-05-31 03:07:54',257156,'/thank-you-for-your-order'),
(618596,'2014-05-31 03:07:56',257162,'/home'),
(618597,'2014-05-31 03:09:08',257162,'/products'),
(618598,'2014-05-31 03:13:18',257162,'/the-original-mr-fuzzy'),
(618599,'2014-05-31 03:13:34',257163,'/lander-2'),
(618600,'2014-05-31 03:14:42',257162,'/cart'),
(618601,'2014-05-31 03:15:36',257164,'/home'),
(618602,'2014-05-31 03:15:48',257162,'/shipping'),
(618603,'2014-05-31 03:16:20',257162,'/billing-2'),
(618604,'2014-05-31 03:18:37',257164,'/products'),
(618605,'2014-05-31 03:20:17',257165,'/home'),
(618606,'2014-05-31 03:21:58',257164,'/the-forever-love-bear'),
(618607,'2014-05-31 03:23:43',257164,'/cart'),
(618608,'2014-05-31 03:24:19',257165,'/products'),
(618609,'2014-05-31 03:28:18',257165,'/the-original-mr-fuzzy'),
(618610,'2014-05-31 03:28:48',257165,'/cart'),
(618611,'2014-05-31 03:32:18',257166,'/lander-3'),
(618612,'2014-05-31 03:52:30',257167,'/home'),
(618613,'2014-05-31 03:53:10',257167,'/products'),
(618614,'2014-05-31 03:53:57',257167,'/the-original-mr-fuzzy'),
(618615,'2014-05-31 04:02:38',257168,'/lander-2'),
(618616,'2014-05-31 04:13:59',257169,'/home'),
(618617,'2014-05-31 04:15:08',257170,'/lander-2'),
(618618,'2014-05-31 04:20:21',257170,'/products'),
(618619,'2014-05-31 04:22:13',257171,'/home'),
(618620,'2014-05-31 04:24:06',257171,'/products'),
(618621,'2014-05-31 04:24:41',257171,'/the-original-mr-fuzzy'),
(618622,'2014-05-31 04:25:09',257171,'/cart'),
(618623,'2014-05-31 04:26:48',257172,'/home'),
(618624,'2014-05-31 04:27:00',257171,'/shipping'),
(618625,'2014-05-31 04:27:54',257173,'/home'),
(618626,'2014-05-31 04:28:37',257171,'/billing-2'),
(618627,'2014-05-31 05:00:29',257174,'/lander-2'),
(618628,'2014-05-31 05:01:31',257175,'/lander-2'),
(618629,'2014-05-31 05:11:42',257176,'/home'),
(618630,'2014-05-31 05:17:56',257177,'/lander-2'),
(618631,'2014-05-31 05:19:11',257177,'/products'),
(618632,'2014-05-31 05:19:29',257177,'/the-original-mr-fuzzy'),
(618633,'2014-05-31 05:23:35',257178,'/lander-3'),
(618634,'2014-05-31 05:27:34',257179,'/home'),
(618635,'2014-05-31 05:29:29',257179,'/products'),
(618636,'2014-05-31 05:33:24',257179,'/the-forever-love-bear'),
(618637,'2014-05-31 05:40:08',257180,'/lander-2'),
(618638,'2014-05-31 05:44:04',257180,'/products'),
(618639,'2014-05-31 05:44:49',257180,'/the-original-mr-fuzzy'),
(618640,'2014-05-31 05:47:41',257181,'/lander-2'),
(618641,'2014-05-31 05:48:29',257182,'/lander-2'),
(618642,'2014-05-31 05:49:53',257183,'/lander-2'),
(618643,'2014-05-31 05:51:45',257182,'/products'),
(618644,'2014-05-31 05:52:22',257182,'/the-forever-love-bear'),
(618645,'2014-05-31 05:56:24',257182,'/cart'),
(618646,'2014-05-31 05:58:24',257182,'/shipping'),
(618647,'2014-05-31 06:01:04',257184,'/lander-2'),
(618648,'2014-05-31 06:01:38',257182,'/billing-2'),
(618649,'2014-05-31 06:05:31',257184,'/products'),
(618650,'2014-05-31 06:06:03',257184,'/the-birthday-sugar-panda'),
(618651,'2014-05-31 06:09:51',257184,'/cart'),
(618652,'2014-05-31 06:10:22',257184,'/shipping'),
(618653,'2014-05-31 06:11:14',257185,'/lander-2'),
(618654,'2014-05-31 06:12:08',257185,'/products'),
(618655,'2014-05-31 06:12:35',257184,'/billing-2'),
(618656,'2014-05-31 06:12:45',257185,'/the-original-mr-fuzzy'),
(618657,'2014-05-31 06:17:12',257184,'/thank-you-for-your-order'),
(618658,'2014-05-31 06:21:12',257186,'/home'),
(618659,'2014-05-31 06:25:02',257187,'/home'),
(618660,'2014-05-31 06:28:29',257188,'/lander-2'),
(618661,'2014-05-31 06:29:14',257187,'/products'),
(618662,'2014-05-31 06:30:28',257187,'/the-original-mr-fuzzy'),
(618663,'2014-05-31 06:33:16',257187,'/cart'),
(618664,'2014-05-31 06:36:43',257187,'/shipping'),
(618665,'2014-05-31 06:37:47',257187,'/billing-2'),
(618666,'2014-05-31 06:43:26',257187,'/thank-you-for-your-order'),
(618667,'2014-05-31 06:54:43',257189,'/home'),
(618668,'2014-05-31 06:59:02',257190,'/lander-3'),
(618669,'2014-05-31 07:02:51',257191,'/home'),
(618670,'2014-05-31 07:04:08',257191,'/products'),
(618671,'2014-05-31 07:08:10',257191,'/the-original-mr-fuzzy'),
(618672,'2014-05-31 07:11:32',257192,'/home'),
(618673,'2014-05-31 07:15:32',257193,'/lander-2'),
(618674,'2014-05-31 07:19:46',257194,'/lander-2'),
(618675,'2014-05-31 07:20:36',257195,'/home'),
(618676,'2014-05-31 07:20:59',257195,'/products'),
(618677,'2014-05-31 07:21:14',257193,'/products'),
(618678,'2014-05-31 07:23:40',257195,'/the-original-mr-fuzzy'),
(618679,'2014-05-31 07:24:15',257193,'/the-original-mr-fuzzy'),
(618680,'2014-05-31 07:27:30',257196,'/lander-3'),
(618681,'2014-05-31 07:29:10',257197,'/home'),
(618682,'2014-05-31 07:33:03',257198,'/lander-2'),
(618683,'2014-05-31 07:37:29',257199,'/lander-2'),
(618684,'2014-05-31 07:38:28',257198,'/products'),
(618685,'2014-05-31 07:38:46',257200,'/lander-2'),
(618686,'2014-05-31 07:38:54',257201,'/lander-3'),
(618687,'2014-05-31 07:40:00',257201,'/products'),
(618688,'2014-05-31 07:40:33',257201,'/the-original-mr-fuzzy'),
(618689,'2014-05-31 07:41:30',257200,'/products'),
(618690,'2014-05-31 07:42:36',257198,'/the-original-mr-fuzzy'),
(618691,'2014-05-31 07:45:01',257200,'/the-original-mr-fuzzy'),
(618692,'2014-05-31 07:47:36',257202,'/lander-3'),
(618693,'2014-05-31 07:48:42',257203,'/lander-3'),
(618694,'2014-05-31 07:54:14',257204,'/home'),
(618695,'2014-05-31 07:55:45',257204,'/products'),
(618696,'2014-05-31 07:56:30',257204,'/the-original-mr-fuzzy'),
(618697,'2014-05-31 08:03:28',257205,'/lander-2'),
(618698,'2014-05-31 08:09:47',257206,'/lander-2'),
(618699,'2014-05-31 08:23:30',257207,'/lander-2'),
(618700,'2014-05-31 08:26:55',257207,'/products'),
(618701,'2014-05-31 08:30:50',257208,'/lander-2'),
(618702,'2014-05-31 08:31:53',257209,'/lander-2'),
(618703,'2014-05-31 08:34:24',257208,'/products'),
(618704,'2014-05-31 08:35:04',257210,'/home'),
(618705,'2014-05-31 08:36:15',257208,'/the-birthday-sugar-panda'),
(618706,'2014-05-31 08:36:20',257211,'/lander-2'),
(618707,'2014-05-31 08:38:15',257210,'/products'),
(618708,'2014-05-31 08:39:12',257212,'/lander-3'),
(618709,'2014-05-31 08:40:37',257210,'/the-original-mr-fuzzy'),
(618710,'2014-05-31 08:41:41',257211,'/products'),
(618711,'2014-05-31 08:43:16',257211,'/the-original-mr-fuzzy'),
(618712,'2014-05-31 08:43:29',257212,'/products'),
(618713,'2014-05-31 08:44:02',257212,'/the-original-mr-fuzzy'),
(618714,'2014-05-31 08:47:52',257213,'/lander-3'),
(618715,'2014-05-31 08:48:42',257214,'/home'),
(618716,'2014-05-31 08:50:40',257215,'/lander-2'),
(618717,'2014-05-31 08:52:24',257216,'/home'),
(618718,'2014-05-31 08:53:12',257213,'/products'),
(618719,'2014-05-31 08:57:36',257217,'/lander-2'),
(618720,'2014-05-31 08:58:56',257217,'/products'),
(618721,'2014-05-31 09:01:07',257217,'/the-original-mr-fuzzy'),
(618722,'2014-05-31 09:01:49',257218,'/lander-2'),
(618723,'2014-05-31 09:04:31',257219,'/lander-2'),
(618724,'2014-05-31 09:05:05',257220,'/lander-2'),
(618725,'2014-05-31 09:05:22',257218,'/products'),
(618726,'2014-05-31 09:06:30',257219,'/products'),
(618727,'2014-05-31 09:07:01',257221,'/lander-2'),
(618728,'2014-05-31 09:09:25',257219,'/the-original-mr-fuzzy'),
(618729,'2014-05-31 09:09:49',257220,'/products'),
(618730,'2014-05-31 09:09:57',257218,'/the-original-mr-fuzzy'),
(618731,'2014-05-31 09:10:11',257222,'/lander-2'),
(618732,'2014-05-31 09:11:25',257222,'/products'),
(618733,'2014-05-31 09:11:37',257219,'/cart'),
(618734,'2014-05-31 09:11:57',257222,'/the-original-mr-fuzzy'),
(618735,'2014-05-31 09:12:40',257219,'/shipping'),
(618736,'2014-05-31 09:14:06',257222,'/cart'),
(618737,'2014-05-31 09:15:48',257222,'/shipping'),
(618738,'2014-05-31 09:16:14',257223,'/lander-2'),
(618739,'2014-05-31 09:17:05',257222,'/billing-2'),
(618740,'2014-05-31 09:21:07',257224,'/lander-2'),
(618741,'2014-05-31 09:22:05',257225,'/lander-2'),
(618742,'2014-05-31 09:23:21',257226,'/lander-2'),
(618743,'2014-05-31 09:24:38',257225,'/products'),
(618744,'2014-05-31 09:26:12',257227,'/lander-3'),
(618745,'2014-05-31 09:27:09',257225,'/the-original-mr-fuzzy'),
(618746,'2014-05-31 09:27:47',257226,'/products'),
(618747,'2014-05-31 09:29:41',257226,'/the-original-mr-fuzzy'),
(618748,'2014-05-31 09:30:33',257226,'/cart'),
(618749,'2014-05-31 09:30:53',257225,'/cart'),
(618750,'2014-05-31 09:32:00',257226,'/shipping'),
(618751,'2014-05-31 09:34:52',257226,'/billing-2'),
(618752,'2014-05-31 09:38:20',257226,'/thank-you-for-your-order'),
(618753,'2014-05-31 09:41:39',257228,'/lander-2'),
(618754,'2014-05-31 09:42:39',257229,'/lander-2'),
(618755,'2014-05-31 09:43:06',257230,'/home'),
(618756,'2014-05-31 09:47:13',257228,'/products'),
(618757,'2014-05-31 09:48:28',257230,'/products'),
(618758,'2014-05-31 09:48:54',257228,'/the-original-mr-fuzzy'),
(618759,'2014-05-31 09:50:59',257230,'/the-forever-love-bear'),
(618760,'2014-05-31 09:51:05',257231,'/home'),
(618761,'2014-05-31 09:51:50',257232,'/lander-3'),
(618762,'2014-05-31 09:53:45',257232,'/products'),
(618763,'2014-05-31 09:54:51',257233,'/lander-2'),
(618764,'2014-05-31 09:57:23',257233,'/products'),
(618765,'2014-05-31 10:00:12',257233,'/the-original-mr-fuzzy'),
(618766,'2014-05-31 10:03:20',257234,'/home'),
(618767,'2014-05-31 10:03:51',257233,'/cart'),
(618768,'2014-05-31 10:13:40',257235,'/lander-2'),
(618769,'2014-05-31 10:25:09',257236,'/home'),
(618770,'2014-05-31 10:25:15',257237,'/home'),
(618771,'2014-05-31 10:25:56',257236,'/products'),
(618772,'2014-05-31 10:26:14',257238,'/home'),
(618773,'2014-05-31 10:27:47',257236,'/the-forever-love-bear'),
(618774,'2014-05-31 10:28:27',257236,'/cart'),
(618775,'2014-05-31 10:28:39',257238,'/products'),
(618776,'2014-05-31 10:30:11',257237,'/products'),
(618777,'2014-05-31 10:30:15',257238,'/the-original-mr-fuzzy'),
(618778,'2014-05-31 10:30:17',257236,'/shipping'),
(618779,'2014-05-31 10:30:47',257237,'/the-original-mr-fuzzy'),
(618780,'2014-05-31 10:31:32',257238,'/cart'),
(618781,'2014-05-31 10:31:41',257236,'/billing-2'),
(618782,'2014-05-31 10:33:43',257237,'/cart'),
(618783,'2014-05-31 10:34:38',257237,'/shipping'),
(618784,'2014-05-31 10:34:44',257239,'/lander-2'),
(618785,'2014-05-31 10:35:37',257237,'/billing-2'),
(618786,'2014-05-31 10:35:58',257239,'/products'),
(618787,'2014-05-31 10:36:25',257240,'/lander-2'),
(618788,'2014-05-31 10:37:28',257239,'/the-original-mr-fuzzy'),
(618789,'2014-05-31 10:41:55',257241,'/lander-2'),
(618790,'2014-05-31 10:43:02',257242,'/lander-2'),
(618791,'2014-05-31 10:43:44',257243,'/lander-2'),
(618792,'2014-05-31 10:44:47',257242,'/products'),
(618793,'2014-05-31 10:44:56',257244,'/lander-3'),
(618794,'2014-05-31 10:46:07',257244,'/products'),
(618795,'2014-05-31 10:47:16',257242,'/the-original-mr-fuzzy'),
(618796,'2014-05-31 10:47:51',257245,'/lander-3'),
(618797,'2014-05-31 10:48:49',257245,'/products'),
(618798,'2014-05-31 10:49:21',257244,'/the-original-mr-fuzzy'),
(618799,'2014-05-31 10:52:42',257246,'/lander-3'),
(618800,'2014-05-31 10:52:51',257245,'/the-birthday-sugar-panda'),
(618801,'2014-05-31 10:53:40',257245,'/cart'),
(618802,'2014-05-31 10:55:58',257245,'/shipping'),
(618803,'2014-05-31 10:56:20',257245,'/billing-2'),
(618804,'2014-05-31 10:57:40',257246,'/products'),
(618805,'2014-05-31 10:58:50',257247,'/home'),
(618806,'2014-05-31 10:59:03',257246,'/the-birthday-sugar-panda'),
(618807,'2014-05-31 10:59:27',257247,'/products'),
(618808,'2014-05-31 11:02:34',257246,'/cart'),
(618809,'2014-05-31 11:02:50',257247,'/the-original-mr-fuzzy'),
(618810,'2014-05-31 11:03:46',257248,'/lander-2'),
(618811,'2014-05-31 11:04:48',257249,'/lander-2'),
(618812,'2014-05-31 11:05:27',257250,'/home'),
(618813,'2014-05-31 11:06:32',257251,'/lander-2'),
(618814,'2014-05-31 11:06:35',257247,'/cart'),
(618815,'2014-05-31 11:07:23',257252,'/home'),
(618816,'2014-05-31 11:07:51',257247,'/shipping'),
(618817,'2014-05-31 11:08:21',257249,'/products'),
(618818,'2014-05-31 11:10:28',257253,'/lander-2'),
(618819,'2014-05-31 11:12:02',257249,'/the-original-mr-fuzzy'),
(618820,'2014-05-31 11:13:12',257254,'/home'),
(618821,'2014-05-31 11:16:45',257255,'/lander-2'),
(618822,'2014-05-31 11:18:26',257254,'/products'),
(618823,'2014-05-31 11:19:51',257256,'/home'),
(618824,'2014-05-31 11:22:05',257254,'/the-original-mr-fuzzy'),
(618825,'2014-05-31 11:22:32',257254,'/cart'),
(618826,'2014-05-31 11:25:12',257254,'/shipping'),
(618827,'2014-05-31 11:28:50',257257,'/lander-2'),
(618828,'2014-05-31 11:29:42',257258,'/lander-3'),
(618829,'2014-05-31 11:34:29',257257,'/products'),
(618830,'2014-05-31 11:34:42',257258,'/products'),
(618831,'2014-05-31 11:36:01',257258,'/the-original-mr-fuzzy'),
(618832,'2014-05-31 11:36:59',257257,'/the-forever-love-bear'),
(618833,'2014-05-31 11:37:34',257258,'/cart'),
(618834,'2014-05-31 11:37:54',257259,'/lander-2'),
(618835,'2014-05-31 11:38:26',257259,'/products'),
(618836,'2014-05-31 11:41:41',257259,'/the-original-mr-fuzzy'),
(618837,'2014-05-31 11:41:54',257260,'/lander-2'),
(618838,'2014-05-31 11:43:59',257261,'/lander-3'),
(618839,'2014-05-31 11:44:42',257262,'/lander-2'),
(618840,'2014-05-31 11:44:52',257260,'/products'),
(618841,'2014-05-31 11:46:05',257262,'/products'),
(618842,'2014-05-31 11:47:38',257262,'/the-original-mr-fuzzy'),
(618843,'2014-05-31 11:47:45',257263,'/lander-2'),
(618844,'2014-05-31 11:48:03',257260,'/the-original-mr-fuzzy'),
(618845,'2014-05-31 11:50:24',257260,'/cart'),
(618846,'2014-05-31 11:50:31',257263,'/products'),
(618847,'2014-05-31 11:50:39',257262,'/cart'),
(618848,'2014-05-31 11:52:27',257260,'/shipping'),
(618849,'2014-05-31 11:52:35',257262,'/shipping'),
(618850,'2014-05-31 11:53:58',257260,'/billing-2'),
(618851,'2014-05-31 11:54:12',257264,'/lander-2'),
(618852,'2014-05-31 11:55:47',257262,'/billing-2'),
(618853,'2014-05-31 11:58:59',257260,'/thank-you-for-your-order'),
(618854,'2014-05-31 12:00:17',257265,'/home'),
(618855,'2014-05-31 12:01:59',257266,'/lander-2'),
(618856,'2014-05-31 12:02:31',257267,'/lander-2'),
(618857,'2014-05-31 12:03:00',257268,'/home'),
(618858,'2014-05-31 12:03:49',257266,'/products'),
(618859,'2014-05-31 12:05:42',257267,'/products'),
(618860,'2014-05-31 12:06:09',257266,'/the-birthday-sugar-panda'),
(618861,'2014-05-31 12:06:22',257268,'/products'),
(618862,'2014-05-31 12:07:36',257269,'/lander-2'),
(618863,'2014-05-31 12:08:02',257267,'/the-original-mr-fuzzy'),
(618864,'2014-05-31 12:10:07',257266,'/cart'),
(618865,'2014-05-31 12:10:28',257270,'/lander-2'),
(618866,'2014-05-31 12:10:47',257268,'/the-original-mr-fuzzy'),
(618867,'2014-05-31 12:12:29',257271,'/lander-3'),
(618868,'2014-05-31 12:12:58',257272,'/home'),
(618869,'2014-05-31 12:13:51',257268,'/cart'),
(618870,'2014-05-31 12:15:56',257273,'/lander-3'),
(618871,'2014-05-31 12:17:01',257268,'/shipping'),
(618872,'2014-05-31 12:18:50',257274,'/home'),
(618873,'2014-05-31 12:19:15',257273,'/products'),
(618874,'2014-05-31 12:19:23',257268,'/billing-2'),
(618875,'2014-05-31 12:20:52',257273,'/the-birthday-sugar-panda'),
(618876,'2014-05-31 12:22:21',257275,'/lander-3'),
(618877,'2014-05-31 12:41:57',257276,'/lander-2'),
(618878,'2014-05-31 12:43:54',257277,'/lander-3'),
(618879,'2014-05-31 12:43:54',257278,'/home'),
(618880,'2014-05-31 12:44:23',257279,'/lander-2'),
(618881,'2014-05-31 12:45:59',257280,'/home'),
(618882,'2014-05-31 12:46:44',257279,'/products'),
(618883,'2014-05-31 12:47:32',257278,'/products'),
(618884,'2014-05-31 12:49:28',257281,'/home'),
(618885,'2014-05-31 12:49:54',257279,'/the-birthday-sugar-panda'),
(618886,'2014-05-31 12:50:57',257278,'/the-original-mr-fuzzy'),
(618887,'2014-05-31 12:51:23',257282,'/lander-2'),
(618888,'2014-05-31 12:52:56',257279,'/cart'),
(618889,'2014-05-31 12:54:29',257281,'/products'),
(618890,'2014-05-31 12:55:11',257283,'/lander-3'),
(618891,'2014-05-31 12:55:21',257281,'/the-original-mr-fuzzy'),
(618892,'2014-05-31 12:55:27',257279,'/shipping'),
(618893,'2014-05-31 12:56:33',257284,'/home'),
(618894,'2014-05-31 12:57:13',257281,'/cart'),
(618895,'2014-05-31 12:57:21',257279,'/billing-2'),
(618896,'2014-05-31 13:00:00',257281,'/shipping'),
(618897,'2014-05-31 13:00:20',257284,'/products'),
(618898,'2014-05-31 13:00:52',257285,'/lander-3'),
(618899,'2014-05-31 13:03:30',257286,'/home'),
(618900,'2014-05-31 13:03:47',257284,'/the-original-mr-fuzzy'),
(618901,'2014-05-31 13:03:47',257287,'/home'),
(618902,'2014-05-31 13:05:56',257288,'/home'),
(618903,'2014-05-31 13:06:20',257285,'/products'),
(618904,'2014-05-31 13:07:17',257284,'/cart'),
(618905,'2014-05-31 13:07:29',257285,'/the-birthday-sugar-panda'),
(618906,'2014-05-31 13:08:00',257285,'/cart'),
(618907,'2014-05-31 13:10:26',257285,'/shipping'),
(618908,'2014-05-31 13:19:28',257289,'/lander-3'),
(618909,'2014-05-31 13:26:26',257290,'/lander-2'),
(618910,'2014-05-31 13:28:49',257290,'/products'),
(618911,'2014-05-31 13:29:02',257291,'/lander-2'),
(618912,'2014-05-31 13:29:43',257291,'/products'),
(618913,'2014-05-31 13:31:49',257292,'/lander-2'),
(618914,'2014-05-31 13:32:23',257293,'/lander-2'),
(618915,'2014-05-31 13:32:37',257291,'/the-original-mr-fuzzy'),
(618916,'2014-05-31 13:32:47',257290,'/the-original-mr-fuzzy'),
(618917,'2014-05-31 13:32:50',257294,'/lander-3'),
(618918,'2014-05-31 13:34:53',257295,'/lander-3'),
(618919,'2014-05-31 13:35:24',257290,'/cart'),
(618920,'2014-05-31 13:36:45',257294,'/products'),
(618921,'2014-05-31 13:36:57',257296,'/home'),
(618922,'2014-05-31 13:37:56',257297,'/lander-3'),
(618923,'2014-05-31 13:38:54',257290,'/shipping'),
(618924,'2014-05-31 13:39:04',257294,'/the-original-mr-fuzzy'),
(618925,'2014-05-31 13:39:43',257296,'/products'),
(618926,'2014-05-31 13:39:57',257298,'/lander-2'),
(618927,'2014-05-31 13:42:00',257297,'/products'),
(618928,'2014-05-31 13:44:39',257299,'/lander-3'),
(618929,'2014-05-31 13:46:12',257299,'/products'),
(618930,'2014-05-31 13:46:45',257300,'/lander-2'),
(618931,'2014-05-31 13:48:52',257299,'/the-forever-love-bear'),
(618932,'2014-05-31 13:52:10',257300,'/products'),
(618933,'2014-05-31 13:52:43',257299,'/cart'),
(618934,'2014-05-31 13:52:43',257301,'/lander-2'),
(618935,'2014-05-31 13:53:53',257300,'/the-original-mr-fuzzy'),
(618936,'2014-05-31 13:55:26',257299,'/shipping'),
(618937,'2014-05-31 13:56:17',257302,'/home'),
(618938,'2014-05-31 13:57:30',257299,'/billing-2'),
(618939,'2014-05-31 13:57:31',257300,'/cart'),
(618940,'2014-05-31 14:00:43',257302,'/products'),
(618941,'2014-05-31 14:01:04',257302,'/the-original-mr-fuzzy'),
(618942,'2014-05-31 14:01:12',257299,'/thank-you-for-your-order'),
(618943,'2014-05-31 14:03:46',257303,'/lander-3'),
(618944,'2014-05-31 14:04:20',257304,'/lander-2'),
(618945,'2014-05-31 14:06:36',257304,'/products'),
(618946,'2014-05-31 14:12:57',257305,'/home'),
(618947,'2014-05-31 14:15:23',257306,'/lander-3'),
(618948,'2014-05-31 14:17:08',257305,'/products'),
(618949,'2014-05-31 14:17:10',257307,'/lander-2'),
(618950,'2014-05-31 14:25:24',257308,'/home'),
(618951,'2014-05-31 14:26:51',257309,'/lander-2'),
(618952,'2014-05-31 14:27:31',257310,'/home'),
(618953,'2014-05-31 14:30:35',257309,'/products'),
(618954,'2014-05-31 14:31:19',257309,'/the-original-mr-fuzzy'),
(618955,'2014-05-31 14:31:50',257310,'/products'),
(618956,'2014-05-31 14:33:52',257309,'/cart'),
(618957,'2014-05-31 14:34:15',257310,'/the-forever-love-bear'),
(618958,'2014-05-31 14:36:37',257309,'/shipping'),
(618959,'2014-05-31 14:37:59',257309,'/billing-2'),
(618960,'2014-05-31 14:38:26',257311,'/lander-3'),
(618961,'2014-05-31 14:38:37',257312,'/lander-2'),
(618962,'2014-05-31 14:40:52',257309,'/thank-you-for-your-order'),
(618963,'2014-05-31 14:42:35',257312,'/products'),
(618964,'2014-05-31 14:43:06',257313,'/home'),
(618965,'2014-05-31 14:45:56',257314,'/home'),
(618966,'2014-05-31 14:49:50',257315,'/lander-2'),
(618967,'2014-05-31 14:51:40',257316,'/lander-2'),
(618968,'2014-05-31 14:51:46',257317,'/home'),
(618969,'2014-05-31 14:54:08',257315,'/products'),
(618970,'2014-05-31 14:54:37',257318,'/lander-3'),
(618971,'2014-05-31 14:54:52',257315,'/the-birthday-sugar-panda'),
(618972,'2014-05-31 14:55:48',257316,'/products'),
(618973,'2014-05-31 14:56:18',257315,'/cart'),
(618974,'2014-05-31 14:56:26',257316,'/the-original-mr-fuzzy'),
(618975,'2014-05-31 14:57:56',257315,'/shipping'),
(618976,'2014-05-31 15:01:10',257315,'/billing-2'),
(618977,'2014-05-31 15:01:20',257319,'/lander-3'),
(618978,'2014-05-31 15:01:24',257320,'/lander-2'),
(618979,'2014-05-31 15:04:58',257321,'/home'),
(618980,'2014-05-31 15:05:28',257320,'/products'),
(618981,'2014-05-31 15:06:10',257320,'/the-birthday-sugar-panda'),
(618982,'2014-05-31 15:07:40',257322,'/lander-3'),
(618983,'2014-05-31 15:08:59',257323,'/lander-3'),
(618984,'2014-05-31 15:15:19',257324,'/home'),
(618985,'2014-05-31 15:15:32',257325,'/home'),
(618986,'2014-05-31 15:18:40',257326,'/lander-2'),
(618987,'2014-05-31 15:25:30',257327,'/lander-3'),
(618988,'2014-05-31 15:27:46',257328,'/home'),
(618989,'2014-05-31 15:28:17',257328,'/products'),
(618990,'2014-05-31 15:29:40',257328,'/the-original-mr-fuzzy'),
(618991,'2014-05-31 15:32:25',257329,'/lander-2'),
(618992,'2014-05-31 15:42:10',257330,'/home'),
(618993,'2014-05-31 15:43:47',257331,'/lander-2'),
(618994,'2014-05-31 15:44:33',257331,'/products'),
(618995,'2014-05-31 15:45:14',257331,'/the-original-mr-fuzzy'),
(618996,'2014-05-31 15:45:40',257332,'/home'),
(618997,'2014-05-31 15:46:30',257330,'/products'),
(618998,'2014-05-31 15:46:49',257333,'/home'),
(618999,'2014-05-31 15:48:03',257333,'/products'),
(619000,'2014-05-31 15:50:50',257333,'/the-original-mr-fuzzy'),
(619001,'2014-05-31 15:51:03',257330,'/the-original-mr-fuzzy'),
(619002,'2014-05-31 15:59:54',257334,'/lander-2'),
(619003,'2014-05-31 16:01:54',257335,'/lander-2'),
(619004,'2014-05-31 16:04:20',257335,'/products'),
(619005,'2014-05-31 16:04:45',257334,'/products'),
(619006,'2014-05-31 16:05:13',257335,'/the-original-mr-fuzzy'),
(619007,'2014-05-31 16:06:13',257336,'/lander-3'),
(619008,'2014-05-31 16:06:27',257337,'/home'),
(619009,'2014-05-31 16:07:07',257335,'/cart'),
(619010,'2014-05-31 16:07:32',257334,'/the-original-mr-fuzzy'),
(619011,'2014-05-31 16:09:39',257336,'/products'),
(619012,'2014-05-31 16:10:19',257334,'/cart'),
(619013,'2014-05-31 16:10:19',257335,'/shipping'),
(619014,'2014-05-31 16:12:43',257338,'/lander-2'),
(619015,'2014-05-31 16:13:20',257335,'/billing-2'),
(619016,'2014-05-31 16:15:03',257338,'/products'),
(619017,'2014-05-31 16:15:58',257339,'/lander-2'),
(619018,'2014-05-31 16:16:04',257340,'/lander-2'),
(619019,'2014-05-31 16:18:45',257341,'/lander-3'),
(619020,'2014-05-31 16:19:00',257342,'/home'),
(619021,'2014-05-31 16:19:42',257338,'/the-birthday-sugar-panda'),
(619022,'2014-05-31 16:20:25',257338,'/cart'),
(619023,'2014-05-31 16:22:19',257343,'/home'),
(619024,'2014-05-31 16:24:00',257338,'/shipping'),
(619025,'2014-05-31 16:26:06',257338,'/billing-2'),
(619026,'2014-05-31 16:31:09',257344,'/lander-2'),
(619027,'2014-05-31 16:33:24',257345,'/home'),
(619028,'2014-05-31 16:34:38',257345,'/products'),
(619029,'2014-05-31 16:42:24',257346,'/home'),
(619030,'2014-05-31 16:44:19',257346,'/products'),
(619031,'2014-05-31 16:45:11',257347,'/home'),
(619032,'2014-05-31 16:47:00',257346,'/the-original-mr-fuzzy'),
(619033,'2014-05-31 16:47:27',257348,'/lander-2'),
(619034,'2014-05-31 16:47:34',257349,'/home'),
(619035,'2014-05-31 16:48:26',257350,'/home'),
(619036,'2014-05-31 16:49:08',257349,'/products'),
(619037,'2014-05-31 16:49:09',257348,'/products'),
(619038,'2014-05-31 16:49:17',257350,'/products'),
(619039,'2014-05-31 16:50:02',257349,'/the-original-mr-fuzzy'),
(619040,'2014-05-31 16:50:51',257351,'/lander-2'),
(619041,'2014-05-31 16:51:32',257350,'/the-original-mr-fuzzy'),
(619042,'2014-05-31 16:52:45',257348,'/the-original-mr-fuzzy'),
(619043,'2014-05-31 16:56:51',257352,'/home'),
(619044,'2014-05-31 16:58:08',257353,'/lander-2'),
(619045,'2014-05-31 17:03:11',257353,'/products'),
(619046,'2014-05-31 17:07:04',257353,'/the-original-mr-fuzzy'),
(619047,'2014-05-31 17:08:25',257354,'/lander-2'),
(619048,'2014-05-31 17:08:29',257355,'/lander-2'),
(619049,'2014-05-31 17:09:45',257354,'/products'),
(619050,'2014-05-31 17:10:56',257356,'/lander-2'),
(619051,'2014-05-31 17:12:08',257355,'/products'),
(619052,'2014-05-31 17:13:01',257357,'/lander-2'),
(619053,'2014-05-31 17:13:20',257354,'/the-original-mr-fuzzy'),
(619054,'2014-05-31 17:13:45',257355,'/the-original-mr-fuzzy'),
(619055,'2014-05-31 17:13:48',257358,'/lander-2'),
(619056,'2014-05-31 17:13:52',257357,'/products'),
(619057,'2014-05-31 17:15:05',257359,'/lander-2'),
(619058,'2014-05-31 17:15:06',257356,'/products'),
(619059,'2014-05-31 17:16:24',257357,'/the-birthday-sugar-panda'),
(619060,'2014-05-31 17:16:38',257356,'/the-original-mr-fuzzy'),
(619061,'2014-05-31 17:17:45',257356,'/cart'),
(619062,'2014-05-31 17:17:51',257359,'/products'),
(619063,'2014-05-31 17:18:35',257356,'/shipping'),
(619064,'2014-05-31 17:19:41',257356,'/billing-2'),
(619065,'2014-05-31 17:21:14',257359,'/the-original-mr-fuzzy'),
(619066,'2014-05-31 17:22:27',257356,'/thank-you-for-your-order'),
(619067,'2014-05-31 17:24:16',257359,'/cart'),
(619068,'2014-05-31 17:26:02',257360,'/lander-3'),
(619069,'2014-05-31 17:26:53',257361,'/lander-2'),
(619070,'2014-05-31 17:27:59',257361,'/products'),
(619071,'2014-05-31 17:28:05',257359,'/shipping'),
(619072,'2014-05-31 17:28:40',257362,'/lander-2'),
(619073,'2014-05-31 17:29:22',257363,'/lander-3'),
(619074,'2014-05-31 17:29:40',257364,'/home'),
(619075,'2014-05-31 17:29:55',257359,'/billing-2'),
(619076,'2014-05-31 17:30:13',257364,'/products'),
(619077,'2014-05-31 17:30:33',257365,'/lander-2'),
(619078,'2014-05-31 17:30:45',257362,'/products'),
(619079,'2014-05-31 17:30:55',257360,'/products'),
(619080,'2014-05-31 17:31:21',257364,'/the-original-mr-fuzzy'),
(619081,'2014-05-31 17:31:37',257365,'/products'),
(619082,'2014-05-31 17:31:46',257366,'/lander-3'),
(619083,'2014-05-31 17:32:29',257367,'/home'),
(619084,'2014-05-31 17:32:37',257361,'/the-original-mr-fuzzy'),
(619085,'2014-05-31 17:33:04',257361,'/cart'),
(619086,'2014-05-31 17:33:10',257368,'/lander-2'),
(619087,'2014-05-31 17:33:15',257369,'/lander-3'),
(619088,'2014-05-31 17:33:17',257364,'/cart'),
(619089,'2014-05-31 17:33:50',257370,'/lander-2'),
(619090,'2014-05-31 17:34:05',257365,'/the-original-mr-fuzzy'),
(619091,'2014-05-31 17:34:13',257363,'/products'),
(619092,'2014-05-31 17:34:29',257368,'/products'),
(619093,'2014-05-31 17:34:33',257359,'/thank-you-for-your-order'),
(619094,'2014-05-31 17:34:37',257364,'/shipping'),
(619095,'2014-05-31 17:34:41',257362,'/the-birthday-sugar-panda'),
(619096,'2014-05-31 17:34:58',257361,'/shipping'),
(619097,'2014-05-31 17:35:20',257369,'/products'),
(619098,'2014-05-31 17:36:00',257368,'/the-birthday-sugar-panda'),
(619099,'2014-05-31 17:36:02',257365,'/cart'),
(619100,'2014-05-31 17:36:06',257367,'/products'),
(619101,'2014-05-31 17:36:19',257366,'/products'),
(619102,'2014-05-31 17:36:27',257368,'/cart'),
(619103,'2014-05-31 17:36:33',257371,'/home'),
(619104,'2014-05-31 17:37:32',257361,'/billing-2'),
(619105,'2014-05-31 17:38:21',257362,'/cart'),
(619106,'2014-05-31 17:38:54',257368,'/shipping'),
(619107,'2014-05-31 17:39:48',257371,'/products'),
(619108,'2014-05-31 17:40:04',257368,'/billing-2'),
(619109,'2014-05-31 17:40:32',257366,'/the-original-mr-fuzzy'),
(619110,'2014-05-31 17:40:45',257367,'/the-original-mr-fuzzy'),
(619111,'2014-05-31 17:41:19',257372,'/lander-2'),
(619112,'2014-05-31 17:41:25',257361,'/thank-you-for-your-order'),
(619113,'2014-05-31 17:42:02',257371,'/the-original-mr-fuzzy'),
(619114,'2014-05-31 17:44:17',257367,'/cart'),
(619115,'2014-05-31 17:44:56',257367,'/shipping'),
(619116,'2014-05-31 17:46:00',257373,'/home'),
(619117,'2014-05-31 17:48:42',257374,'/home'),
(619118,'2014-05-31 17:48:53',257375,'/home'),
(619119,'2014-05-31 17:54:17',257375,'/products'),
(619120,'2014-05-31 17:56:12',257375,'/the-original-mr-fuzzy'),
(619121,'2014-05-31 17:58:24',257375,'/cart'),
(619122,'2014-05-31 18:01:04',257376,'/home'),
(619123,'2014-05-31 18:01:14',257375,'/shipping'),
(619124,'2014-05-31 18:01:33',257376,'/products'),
(619125,'2014-05-31 18:01:56',257375,'/billing-2'),
(619126,'2014-05-31 18:04:13',257376,'/the-original-mr-fuzzy'),
(619127,'2014-05-31 18:06:07',257376,'/cart'),
(619128,'2014-05-31 18:11:14',257377,'/home'),
(619129,'2014-05-31 18:11:36',257377,'/products'),
(619130,'2014-05-31 18:13:07',257378,'/home'),
(619131,'2014-05-31 18:14:00',257379,'/lander-2'),
(619132,'2014-05-31 18:14:29',257377,'/the-original-mr-fuzzy'),
(619133,'2014-05-31 18:15:10',257380,'/lander-2'),
(619134,'2014-05-31 18:17:50',257379,'/products'),
(619135,'2014-05-31 18:19:35',257379,'/the-birthday-sugar-panda'),
(619136,'2014-05-31 18:19:45',257381,'/lander-3'),
(619137,'2014-05-31 18:20:29',257382,'/lander-3'),
(619138,'2014-05-31 18:22:00',257382,'/products'),
(619139,'2014-05-31 18:22:03',257379,'/cart'),
(619140,'2014-05-31 18:24:39',257383,'/lander-2'),
(619141,'2014-05-31 18:24:57',257379,'/shipping'),
(619142,'2014-05-31 18:25:36',257383,'/products'),
(619143,'2014-05-31 18:26:18',257382,'/the-original-mr-fuzzy'),
(619144,'2014-05-31 18:27:06',257384,'/lander-3'),
(619145,'2014-05-31 18:27:35',257379,'/billing-2'),
(619146,'2014-05-31 18:28:21',257383,'/the-original-mr-fuzzy'),
(619147,'2014-05-31 18:28:54',257382,'/cart'),
(619148,'2014-05-31 18:29:51',257383,'/cart'),
(619149,'2014-05-31 18:30:58',257382,'/shipping'),
(619150,'2014-05-31 18:31:10',257383,'/shipping'),
(619151,'2014-05-31 18:33:07',257383,'/billing-2'),
(619152,'2014-05-31 18:37:22',257385,'/lander-2'),
(619153,'2014-05-31 18:38:03',257383,'/thank-you-for-your-order'),
(619154,'2014-05-31 18:39:47',257385,'/products'),
(619155,'2014-05-31 18:48:42',257386,'/lander-2'),
(619156,'2014-05-31 18:50:11',257386,'/products'),
(619157,'2014-05-31 18:50:45',257386,'/the-original-mr-fuzzy'),
(619158,'2014-05-31 19:05:54',257387,'/lander-2'),
(619159,'2014-05-31 19:10:52',257387,'/products'),
(619160,'2014-05-31 19:11:56',257388,'/home'),
(619161,'2014-05-31 19:14:03',257387,'/the-original-mr-fuzzy'),
(619162,'2014-05-31 19:18:09',257389,'/lander-2'),
(619163,'2014-05-31 19:19:25',257390,'/home'),
(619164,'2014-05-31 19:21:12',257389,'/products'),
(619165,'2014-05-31 19:21:35',257391,'/home'),
(619166,'2014-05-31 19:21:53',257389,'/the-original-mr-fuzzy'),
(619167,'2014-05-31 19:25:28',257391,'/products'),
(619168,'2014-05-31 19:27:39',257392,'/lander-2'),
(619169,'2014-05-31 19:27:56',257391,'/the-forever-love-bear'),
(619170,'2014-05-31 19:34:00',257393,'/lander-2'),
(619171,'2014-05-31 19:34:09',257394,'/lander-2'),
(619172,'2014-05-31 19:36:05',257394,'/products'),
(619173,'2014-05-31 19:37:18',257394,'/the-original-mr-fuzzy'),
(619174,'2014-05-31 19:43:03',257395,'/home'),
(619175,'2014-05-31 19:47:08',257395,'/products'),
(619176,'2014-05-31 19:48:11',257396,'/lander-3'),
(619177,'2014-05-31 19:49:57',257395,'/the-original-mr-fuzzy'),
(619178,'2014-05-31 19:51:45',257397,'/home'),
(619179,'2014-05-31 19:59:22',257398,'/home'),
(619180,'2014-05-31 20:03:18',257398,'/products'),
(619181,'2014-05-31 20:04:53',257399,'/home'),
(619182,'2014-05-31 20:05:32',257399,'/products'),
(619183,'2014-05-31 20:06:53',257399,'/the-original-mr-fuzzy'),
(619184,'2014-05-31 20:09:50',257399,'/cart'),
(619185,'2014-05-31 20:10:02',257400,'/lander-3'),
(619186,'2014-05-31 20:13:28',257399,'/shipping'),
(619187,'2014-05-31 20:14:59',257399,'/billing-2'),
(619188,'2014-05-31 20:17:04',257399,'/thank-you-for-your-order'),
(619189,'2014-05-31 20:36:22',257401,'/lander-3'),
(619190,'2014-05-31 20:37:52',257402,'/lander-2'),
(619191,'2014-05-31 20:38:57',257401,'/products'),
(619192,'2014-05-31 20:41:26',257401,'/the-original-mr-fuzzy'),
(619193,'2014-05-31 20:41:32',257403,'/home'),
(619194,'2014-05-31 20:45:23',257404,'/lander-2'),
(619195,'2014-05-31 20:49:33',257404,'/products'),
(619196,'2014-05-31 20:52:00',257405,'/lander-2'),
(619197,'2014-05-31 20:52:56',257405,'/products'),
(619198,'2014-05-31 20:53:17',257404,'/the-original-mr-fuzzy'),
(619199,'2014-05-31 20:53:25',257406,'/home'),
(619200,'2014-05-31 20:53:27',257407,'/home'),
(619201,'2014-05-31 20:55:11',257408,'/lander-2'),
(619202,'2014-05-31 20:57:28',257406,'/products'),
(619203,'2014-05-31 20:57:35',257407,'/products'),
(619204,'2014-05-31 20:59:40',257407,'/the-forever-love-bear'),
(619205,'2014-05-31 21:00:03',257409,'/lander-3'),
(619206,'2014-05-31 21:00:07',257408,'/products'),
(619207,'2014-05-31 21:01:33',257409,'/products'),
(619208,'2014-05-31 21:02:11',257407,'/cart'),
(619209,'2014-05-31 21:03:19',257409,'/the-original-mr-fuzzy'),
(619210,'2014-05-31 21:03:32',257408,'/the-forever-love-bear'),
(619211,'2014-05-31 21:04:43',257409,'/cart'),
(619212,'2014-05-31 21:05:19',257407,'/shipping'),
(619213,'2014-05-31 21:05:33',257409,'/shipping'),
(619214,'2014-05-31 21:06:45',257407,'/billing-2'),
(619215,'2014-05-31 21:06:52',257408,'/cart'),
(619216,'2014-05-31 21:07:50',257409,'/billing-2'),
(619217,'2014-05-31 21:09:25',257410,'/lander-3'),
(619218,'2014-05-31 21:13:21',257409,'/thank-you-for-your-order'),
(619219,'2014-05-31 21:16:38',257411,'/lander-2'),
(619220,'2014-05-31 21:17:01',257412,'/lander-2'),
(619221,'2014-05-31 21:19:56',257411,'/products'),
(619222,'2014-05-31 21:20:29',257412,'/products'),
(619223,'2014-05-31 21:21:58',257413,'/home'),
(619224,'2014-05-31 21:22:39',257411,'/the-original-mr-fuzzy'),
(619225,'2014-05-31 21:24:07',257412,'/the-original-mr-fuzzy'),
(619226,'2014-05-31 21:24:29',257414,'/lander-2'),
(619227,'2014-05-31 21:24:35',257415,'/home'),
(619228,'2014-05-31 21:24:51',257413,'/products'),
(619229,'2014-05-31 21:25:30',257414,'/products'),
(619230,'2014-05-31 21:25:36',257416,'/lander-3'),
(619231,'2014-05-31 21:25:47',257413,'/the-original-mr-fuzzy'),
(619232,'2014-05-31 21:27:49',257414,'/the-original-mr-fuzzy'),
(619233,'2014-05-31 21:28:01',257412,'/cart'),
(619234,'2014-05-31 21:28:48',257415,'/products'),
(619235,'2014-05-31 21:29:39',257412,'/shipping'),
(619236,'2014-05-31 21:32:56',257415,'/the-original-mr-fuzzy'),
(619237,'2014-05-31 21:40:08',257417,'/lander-2'),
(619238,'2014-05-31 21:44:59',257418,'/lander-2'),
(619239,'2014-05-31 21:47:52',257419,'/home'),
(619240,'2014-05-31 21:47:59',257420,'/lander-2'),
(619241,'2014-05-31 21:50:56',257421,'/home'),
(619242,'2014-05-31 21:53:28',257421,'/products'),
(619243,'2014-05-31 21:58:06',257421,'/the-original-mr-fuzzy'),
(619244,'2014-05-31 21:58:40',257422,'/home'),
(619245,'2014-05-31 22:00:52',257423,'/home'),
(619246,'2014-05-31 22:03:00',257422,'/products'),
(619247,'2014-05-31 22:04:43',257422,'/the-original-mr-fuzzy'),
(619248,'2014-05-31 22:04:45',257423,'/products'),
(619249,'2014-05-31 22:07:58',257423,'/the-original-mr-fuzzy'),
(619250,'2014-05-31 22:11:19',257424,'/home'),
(619251,'2014-05-31 22:15:03',257425,'/lander-3'),
(619252,'2014-05-31 22:30:03',257426,'/home'),
(619253,'2014-05-31 22:30:16',257427,'/lander-3'),
(619254,'2014-05-31 22:34:31',257427,'/products'),
(619255,'2014-05-31 22:35:44',257426,'/products'),
(619256,'2014-05-31 22:35:53',257428,'/home'),
(619257,'2014-05-31 22:36:15',257429,'/home'),
(619258,'2014-05-31 22:36:39',257430,'/lander-2'),
(619259,'2014-05-31 22:37:23',257428,'/products'),
(619260,'2014-05-31 22:37:36',257426,'/the-original-mr-fuzzy'),
(619261,'2014-05-31 22:39:05',257430,'/products'),
(619262,'2014-05-31 22:41:20',257431,'/lander-2'),
(619263,'2014-05-31 22:42:58',257430,'/the-original-mr-fuzzy'),
(619264,'2014-05-31 22:45:28',257431,'/products'),
(619265,'2014-05-31 22:45:46',257431,'/the-forever-love-bear'),
(619266,'2014-05-31 22:50:20',257432,'/lander-2'),
(619267,'2014-05-31 22:53:21',257432,'/products'),
(619268,'2014-05-31 22:54:13',257433,'/home'),
(619269,'2014-05-31 22:56:13',257432,'/the-birthday-sugar-panda'),
(619270,'2014-05-31 22:57:19',257433,'/products'),
(619271,'2014-05-31 23:01:41',257433,'/the-original-mr-fuzzy'),
(619272,'2014-05-31 23:14:41',257434,'/lander-2'),
(619273,'2014-05-31 23:19:12',257435,'/home'),
(619274,'2014-05-31 23:20:59',257436,'/home'),
(619275,'2014-05-31 23:21:30',257436,'/products'),
(619276,'2014-05-31 23:21:44',257437,'/home'),
(619277,'2014-05-31 23:22:10',257438,'/lander-2'),
(619278,'2014-05-31 23:23:50',257437,'/products'),
(619279,'2014-05-31 23:24:04',257435,'/products'),
(619280,'2014-05-31 23:24:21',257436,'/the-original-mr-fuzzy'),
(619281,'2014-05-31 23:24:59',257438,'/products'),
(619282,'2014-05-31 23:25:29',257437,'/the-original-mr-fuzzy'),
(619283,'2014-05-31 23:26:36',257439,'/lander-2'),
(619284,'2014-05-31 23:27:28',257439,'/products'),
(619285,'2014-05-31 23:28:11',257435,'/the-birthday-sugar-panda'),
(619286,'2014-05-31 23:28:21',257439,'/the-original-mr-fuzzy'),
(619287,'2014-05-31 23:28:51',257438,'/the-birthday-sugar-panda'),
(619288,'2014-05-31 23:32:06',257439,'/cart'),
(619289,'2014-05-31 23:32:45',257438,'/cart'),
(619290,'2014-05-31 23:34:27',257438,'/shipping'),
(619291,'2014-05-31 23:35:24',257438,'/billing-2'),
(619292,'2014-05-31 23:40:29',257438,'/thank-you-for-your-order'),
(619293,'2014-05-31 23:40:42',257440,'/lander-3'),
(619294,'2014-05-31 23:42:56',257441,'/lander-2'),
(619295,'2014-05-31 23:43:36',257440,'/products'),
(619296,'2014-05-31 23:44:52',257442,'/lander-2'),
(619297,'2014-05-31 23:45:00',257440,'/the-original-mr-fuzzy'),
(619298,'2014-05-31 23:48:05',257441,'/products'),
(619299,'2014-05-31 23:52:13',257441,'/the-original-mr-fuzzy'),
(619300,'2014-05-31 23:54:11',257443,'/lander-2'),
(619301,'2014-05-31 23:57:29',257444,'/lander-3'),
(619302,'2014-05-31 23:58:36',257444,'/products'),
(619303,'2014-06-01 00:01:57',257445,'/lander-2'),
(619304,'2014-06-01 00:12:31',257446,'/lander-2'),
(619305,'2014-06-01 00:12:43',257447,'/lander-3'),
(619306,'2014-06-01 00:15:19',257448,'/lander-2'),
(619307,'2014-06-01 00:16:53',257446,'/products'),
(619308,'2014-06-01 00:16:55',257449,'/lander-2'),
(619309,'2014-06-01 00:19:28',257450,'/home'),
(619310,'2014-06-01 00:19:48',257446,'/the-original-mr-fuzzy'),
(619311,'2014-06-01 00:20:56',257448,'/products'),
(619312,'2014-06-01 00:22:54',257448,'/the-original-mr-fuzzy'),
(619313,'2014-06-01 00:23:33',257450,'/products'),
(619314,'2014-06-01 00:24:24',257450,'/the-original-mr-fuzzy'),
(619315,'2014-06-01 00:26:46',257451,'/lander-3'),
(619316,'2014-06-01 00:27:07',257452,'/home'),
(619317,'2014-06-01 00:29:22',257452,'/products'),
(619318,'2014-06-01 00:30:39',257453,'/lander-2'),
(619319,'2014-06-01 00:31:52',257452,'/the-original-mr-fuzzy'),
(619320,'2014-06-01 00:32:27',257453,'/products'),
(619321,'2014-06-01 00:33:17',257453,'/the-original-mr-fuzzy'),
(619322,'2014-06-01 00:36:17',257453,'/cart'),
(619323,'2014-06-01 00:38:42',257454,'/home'),
(619324,'2014-06-01 00:39:35',257453,'/shipping'),
(619325,'2014-06-01 00:40:02',257453,'/billing-2'),
(619326,'2014-06-01 00:43:10',257453,'/thank-you-for-your-order'),
(619327,'2014-06-01 00:43:48',257454,'/products'),
(619328,'2014-06-01 00:44:41',257454,'/the-original-mr-fuzzy'),
(619329,'2014-06-01 00:48:47',257455,'/lander-3'),
(619330,'2014-06-01 00:56:23',257456,'/lander-3'),
(619331,'2014-06-01 00:57:56',257457,'/home'),
(619332,'2014-06-01 00:58:24',257457,'/products'),
(619333,'2014-06-01 00:59:14',257457,'/the-original-mr-fuzzy'),
(619334,'2014-06-01 01:00:48',257458,'/home'),
(619335,'2014-06-01 01:02:07',257456,'/products'),
(619336,'2014-06-01 01:02:26',257458,'/products'),
(619337,'2014-06-01 01:02:40',257459,'/lander-2'),
(619338,'2014-06-01 01:03:45',257456,'/the-birthday-sugar-panda'),
(619339,'2014-06-01 01:05:55',257458,'/the-forever-love-bear'),
(619340,'2014-06-01 01:07:03',257456,'/cart'),
(619341,'2014-06-01 01:08:58',257460,'/lander-2'),
(619342,'2014-06-01 01:09:21',257458,'/cart'),
(619343,'2014-06-01 01:10:56',257456,'/shipping'),
(619344,'2014-06-01 01:11:24',257458,'/shipping'),
(619345,'2014-06-01 01:12:56',257456,'/billing-2'),
(619346,'2014-06-01 01:13:54',257458,'/billing-2'),
(619347,'2014-06-01 01:16:11',257461,'/home'),
(619348,'2014-06-01 01:18:32',257461,'/products'),
(619349,'2014-06-01 01:19:04',257462,'/home'),
(619350,'2014-06-01 01:19:54',257461,'/the-original-mr-fuzzy'),
(619351,'2014-06-01 01:23:07',257461,'/cart'),
(619352,'2014-06-01 01:24:58',257461,'/shipping'),
(619353,'2014-06-01 01:25:19',257461,'/billing-2'),
(619354,'2014-06-01 01:30:22',257461,'/thank-you-for-your-order'),
(619355,'2014-06-01 01:32:55',257463,'/lander-3'),
(619356,'2014-06-01 01:33:23',257463,'/products'),
(619357,'2014-06-01 01:33:57',257463,'/the-birthday-sugar-panda'),
(619358,'2014-06-01 02:16:05',257464,'/home'),
(619359,'2014-06-01 02:17:09',257464,'/products'),
(619360,'2014-06-01 02:20:03',257464,'/the-original-mr-fuzzy'),
(619361,'2014-06-01 02:21:01',257465,'/lander-2'),
(619362,'2014-06-01 02:32:47',257466,'/lander-3'),
(619363,'2014-06-01 02:37:22',257467,'/lander-3'),
(619364,'2014-06-01 02:42:33',257467,'/products'),
(619365,'2014-06-01 02:46:17',257467,'/the-forever-love-bear'),
(619366,'2014-06-01 02:47:32',257468,'/lander-2'),
(619367,'2014-06-01 02:47:43',257469,'/lander-3'),
(619368,'2014-06-01 02:49:35',257470,'/lander-2'),
(619369,'2014-06-01 02:51:16',257468,'/products'),
(619370,'2014-06-01 02:51:33',257470,'/products'),
(619371,'2014-06-01 02:52:09',257468,'/the-birthday-sugar-panda'),
(619372,'2014-06-01 02:53:20',257470,'/the-original-mr-fuzzy'),
(619373,'2014-06-01 02:58:32',257471,'/lander-2'),
(619374,'2014-06-01 03:13:20',257472,'/home'),
(619375,'2014-06-01 03:16:37',257473,'/lander-2'),
(619376,'2014-06-01 03:18:56',257473,'/products'),
(619377,'2014-06-01 03:20:33',257473,'/the-original-mr-fuzzy'),
(619378,'2014-06-01 03:20:39',257474,'/lander-2'),
(619379,'2014-06-01 03:21:43',257475,'/lander-2'),
(619380,'2014-06-01 03:22:14',257473,'/cart'),
(619381,'2014-06-01 03:25:00',257473,'/shipping'),
(619382,'2014-06-01 03:25:00',257474,'/products'),
(619383,'2014-06-01 03:25:56',257476,'/lander-2'),
(619384,'2014-06-01 03:27:30',257474,'/the-original-mr-fuzzy'),
(619385,'2014-06-01 03:27:38',257473,'/billing-2'),
(619386,'2014-06-01 03:27:44',257476,'/products'),
(619387,'2014-06-01 03:27:46',257477,'/lander-2'),
(619388,'2014-06-01 03:30:40',257476,'/the-original-mr-fuzzy'),
(619389,'2014-06-01 03:32:33',257473,'/thank-you-for-your-order'),
(619390,'2014-06-01 03:32:40',257476,'/cart'),
(619391,'2014-06-01 03:33:26',257476,'/shipping'),
(619392,'2014-06-01 03:36:04',257478,'/lander-3'),
(619393,'2014-06-01 03:40:01',257479,'/lander-2'),
(619394,'2014-06-01 03:42:27',257480,'/lander-3'),
(619395,'2014-06-01 03:43:25',257480,'/products'),
(619396,'2014-06-01 03:45:57',257480,'/the-birthday-sugar-panda'),
(619397,'2014-06-01 03:46:17',257481,'/lander-3'),
(619398,'2014-06-01 03:47:25',257481,'/products'),
(619399,'2014-06-01 03:50:38',257482,'/lander-2'),
(619400,'2014-06-01 03:51:01',257481,'/the-original-mr-fuzzy'),
(619401,'2014-06-01 03:53:13',257482,'/products'),
(619402,'2014-06-01 03:53:26',257483,'/lander-2'),
(619403,'2014-06-01 03:54:31',257482,'/the-original-mr-fuzzy'),
(619404,'2014-06-01 03:55:37',257483,'/products'),
(619405,'2014-06-01 03:59:56',257483,'/the-original-mr-fuzzy'),
(619406,'2014-06-01 04:00:49',257483,'/cart'),
(619407,'2014-06-01 04:03:00',257484,'/lander-3'),
(619408,'2014-06-01 04:03:13',257483,'/shipping'),
(619409,'2014-06-01 04:03:21',257485,'/home'),
(619410,'2014-06-01 04:06:05',257484,'/products'),
(619411,'2014-06-01 04:06:14',257483,'/billing-2'),
(619412,'2014-06-01 04:06:57',257485,'/products'),
(619413,'2014-06-01 04:09:52',257483,'/thank-you-for-your-order'),
(619414,'2014-06-01 04:10:09',257485,'/the-original-mr-fuzzy'),
(619415,'2014-06-01 04:10:15',257484,'/the-forever-love-bear'),
(619416,'2014-06-01 04:14:24',257486,'/lander-3'),
(619417,'2014-06-01 04:38:23',257487,'/lander-3'),
(619418,'2014-06-01 04:40:22',257488,'/lander-3'),
(619419,'2014-06-01 04:52:33',257489,'/home'),
(619420,'2014-06-01 04:54:15',257489,'/products'),
(619421,'2014-06-01 04:57:31',257489,'/the-original-mr-fuzzy'),
(619422,'2014-06-01 04:59:08',257490,'/home'),
(619423,'2014-06-01 04:59:12',257489,'/cart'),
(619424,'2014-06-01 05:01:24',257489,'/shipping'),
(619425,'2014-06-01 05:02:17',257490,'/products'),
(619426,'2014-06-01 05:02:27',257489,'/billing-2'),
(619427,'2014-06-01 05:03:26',257491,'/lander-2'),
(619428,'2014-06-01 05:04:21',257490,'/the-original-mr-fuzzy'),
(619429,'2014-06-01 05:05:19',257489,'/thank-you-for-your-order'),
(619430,'2014-06-01 05:05:36',257492,'/lander-3'),
(619431,'2014-06-01 05:06:01',257490,'/cart'),
(619432,'2014-06-01 05:09:27',257490,'/shipping'),
(619433,'2014-06-01 05:10:54',257493,'/lander-3'),
(619434,'2014-06-01 05:11:07',257490,'/billing-2'),
(619435,'2014-06-01 05:12:30',257494,'/lander-3'),
(619436,'2014-06-01 05:13:58',257490,'/thank-you-for-your-order'),
(619437,'2014-06-01 05:14:11',257494,'/products'),
(619438,'2014-06-01 05:14:29',257494,'/the-original-mr-fuzzy'),
(619439,'2014-06-01 05:25:23',257495,'/home'),
(619440,'2014-06-01 05:49:58',257496,'/home'),
(619441,'2014-06-01 05:52:49',257496,'/products'),
(619442,'2014-06-01 05:55:30',257497,'/lander-2'),
(619443,'2014-06-01 05:56:40',257496,'/the-original-mr-fuzzy'),
(619444,'2014-06-01 05:57:07',257498,'/home'),
(619445,'2014-06-01 05:59:43',257497,'/products'),
(619446,'2014-06-01 06:00:12',257497,'/the-original-mr-fuzzy'),
(619447,'2014-06-01 06:28:05',257499,'/lander-2'),
(619448,'2014-06-01 06:29:17',257499,'/products'),
(619449,'2014-06-01 06:33:06',257499,'/the-original-mr-fuzzy'),
(619450,'2014-06-01 06:34:23',257500,'/home'),
(619451,'2014-06-01 06:35:58',257499,'/cart'),
(619452,'2014-06-01 06:39:03',257499,'/shipping'),
(619453,'2014-06-01 06:56:41',257501,'/lander-3'),
(619454,'2014-06-01 06:57:24',257501,'/products'),
(619455,'2014-06-01 06:59:22',257502,'/lander-2'),
(619456,'2014-06-01 06:59:36',257503,'/lander-3'),
(619457,'2014-06-01 07:04:32',257502,'/products'),
(619458,'2014-06-01 07:06:38',257504,'/lander-2'),
(619459,'2014-06-01 07:08:40',257502,'/the-original-mr-fuzzy'),
(619460,'2014-06-01 07:09:12',257505,'/home'),
(619461,'2014-06-01 07:10:18',257502,'/cart'),
(619462,'2014-06-01 07:11:16',257506,'/lander-2'),
(619463,'2014-06-01 07:21:59',257507,'/lander-2'),
(619464,'2014-06-01 07:28:34',257508,'/home'),
(619465,'2014-06-01 07:33:15',257509,'/home'),
(619466,'2014-06-01 07:34:05',257509,'/products'),
(619467,'2014-06-01 07:34:58',257510,'/lander-2'),
(619468,'2014-06-01 07:38:39',257509,'/the-birthday-sugar-panda'),
(619469,'2014-06-01 07:41:25',257509,'/cart'),
(619470,'2014-06-01 08:02:53',257511,'/home'),
(619471,'2014-06-01 08:03:58',257512,'/home'),
(619472,'2014-06-01 08:05:17',257512,'/products'),
(619473,'2014-06-01 08:06:03',257511,'/products'),
(619474,'2014-06-01 08:06:47',257512,'/the-birthday-sugar-panda'),
(619475,'2014-06-01 08:07:22',257511,'/the-original-mr-fuzzy'),
(619476,'2014-06-01 08:08:02',257512,'/cart'),
(619477,'2014-06-01 08:09:15',257512,'/shipping'),
(619478,'2014-06-01 08:11:10',257512,'/billing-2'),
(619479,'2014-06-01 08:13:42',257513,'/lander-3'),
(619480,'2014-06-01 08:13:44',257514,'/home'),
(619481,'2014-06-01 08:14:41',257514,'/products'),
(619482,'2014-06-01 08:16:19',257512,'/thank-you-for-your-order'),
(619483,'2014-06-01 08:18:00',257514,'/the-original-mr-fuzzy'),
(619484,'2014-06-01 08:31:20',257515,'/lander-2'),
(619485,'2014-06-01 08:35:04',257515,'/products'),
(619486,'2014-06-01 08:38:03',257515,'/the-original-mr-fuzzy'),
(619487,'2014-06-01 08:39:14',257515,'/cart'),
(619488,'2014-06-01 08:39:22',257516,'/lander-3'),
(619489,'2014-06-01 08:42:52',257515,'/shipping'),
(619490,'2014-06-01 08:44:13',257515,'/billing-2'),
(619491,'2014-06-01 08:45:14',257515,'/thank-you-for-your-order'),
(619492,'2014-06-01 08:52:56',257517,'/lander-2'),
(619493,'2014-06-01 08:56:27',257518,'/home'),
(619494,'2014-06-01 08:56:32',257519,'/lander-3'),
(619495,'2014-06-01 08:59:53',257518,'/products'),
(619496,'2014-06-01 09:00:10',257518,'/the-original-mr-fuzzy'),
(619497,'2014-06-01 09:00:34',257520,'/lander-3'),
(619498,'2014-06-01 09:01:27',257521,'/lander-3'),
(619499,'2014-06-01 09:03:12',257522,'/lander-2'),
(619500,'2014-06-01 09:05:24',257523,'/home'),
(619501,'2014-06-01 09:09:51',257524,'/lander-2'),
(619502,'2014-06-01 09:12:50',257525,'/home'),
(619503,'2014-06-01 09:13:31',257526,'/lander-2'),
(619504,'2014-06-01 09:13:43',257525,'/products'),
(619505,'2014-06-01 09:14:11',257524,'/products'),
(619506,'2014-06-01 09:15:16',257524,'/the-birthday-sugar-panda'),
(619507,'2014-06-01 09:15:16',257527,'/lander-2'),
(619508,'2014-06-01 09:16:46',257528,'/lander-2'),
(619509,'2014-06-01 09:17:00',257524,'/cart'),
(619510,'2014-06-01 09:17:59',257525,'/the-original-mr-fuzzy'),
(619511,'2014-06-01 09:19:03',257525,'/cart'),
(619512,'2014-06-01 09:20:26',257524,'/shipping'),
(619513,'2014-06-01 09:21:07',257524,'/billing-2'),
(619514,'2014-06-01 09:21:24',257525,'/shipping'),
(619515,'2014-06-01 09:21:48',257528,'/products'),
(619516,'2014-06-01 09:23:21',257525,'/billing-2'),
(619517,'2014-06-01 09:25:31',257529,'/lander-3'),
(619518,'2014-06-01 09:25:54',257529,'/products'),
(619519,'2014-06-01 09:26:25',257528,'/the-original-mr-fuzzy'),
(619520,'2014-06-01 09:26:31',257530,'/lander-3'),
(619521,'2014-06-01 09:27:05',257529,'/the-birthday-sugar-panda'),
(619522,'2014-06-01 09:28:04',257525,'/thank-you-for-your-order'),
(619523,'2014-06-01 09:30:23',257530,'/products'),
(619524,'2014-06-01 09:31:02',257530,'/the-birthday-sugar-panda'),
(619525,'2014-06-01 09:34:26',257530,'/cart'),
(619526,'2014-06-01 09:57:16',257531,'/lander-2'),
(619527,'2014-06-01 10:02:30',257532,'/lander-3'),
(619528,'2014-06-01 10:03:15',257533,'/home'),
(619529,'2014-06-01 10:07:00',257534,'/home'),
(619530,'2014-06-01 10:10:26',257534,'/products'),
(619531,'2014-06-01 10:14:20',257534,'/the-original-mr-fuzzy'),
(619532,'2014-06-01 10:15:54',257535,'/lander-3'),
(619533,'2014-06-01 10:17:43',257536,'/lander-2'),
(619534,'2014-06-01 10:21:47',257536,'/products'),
(619535,'2014-06-01 10:25:48',257536,'/the-original-mr-fuzzy'),
(619536,'2014-06-01 10:32:40',257537,'/lander-3'),
(619537,'2014-06-01 10:37:40',257537,'/products'),
(619538,'2014-06-01 10:41:22',257537,'/the-birthday-sugar-panda'),
(619539,'2014-06-01 10:52:17',257538,'/lander-2'),
(619540,'2014-06-01 10:54:33',257539,'/home'),
(619541,'2014-06-01 10:57:16',257538,'/products'),
(619542,'2014-06-01 10:59:03',257538,'/the-original-mr-fuzzy'),
(619543,'2014-06-01 10:59:29',257539,'/products'),
(619544,'2014-06-01 11:01:10',257540,'/home'),
(619545,'2014-06-01 11:01:25',257538,'/cart'),
(619546,'2014-06-01 11:02:33',257538,'/shipping'),
(619547,'2014-06-01 11:02:37',257540,'/products'),
(619548,'2014-06-01 11:04:03',257538,'/billing-2'),
(619549,'2014-06-01 11:04:35',257540,'/the-original-mr-fuzzy'),
(619550,'2014-06-01 11:05:51',257540,'/cart'),
(619551,'2014-06-01 11:07:03',257541,'/lander-3'),
(619552,'2014-06-01 11:07:42',257540,'/shipping'),
(619553,'2014-06-01 11:08:07',257542,'/lander-2'),
(619554,'2014-06-01 11:09:03',257540,'/billing-2'),
(619555,'2014-06-01 11:13:23',257540,'/thank-you-for-your-order'),
(619556,'2014-06-01 11:14:42',257543,'/lander-2'),
(619557,'2014-06-01 11:15:34',257544,'/home'),
(619558,'2014-06-01 11:16:35',257544,'/products'),
(619559,'2014-06-01 11:20:50',257544,'/the-original-mr-fuzzy'),
(619560,'2014-06-01 11:26:16',257545,'/home'),
(619561,'2014-06-01 11:26:24',257546,'/lander-2'),
(619562,'2014-06-01 11:26:41',257547,'/lander-2'),
(619563,'2014-06-01 11:27:07',257548,'/lander-2'),
(619564,'2014-06-01 11:28:46',257549,'/lander-2'),
(619565,'2014-06-01 11:28:46',257550,'/home'),
(619566,'2014-06-01 11:29:55',257549,'/products'),
(619567,'2014-06-01 11:30:02',257545,'/products'),
(619568,'2014-06-01 11:30:08',257551,'/home'),
(619569,'2014-06-01 11:30:45',257549,'/the-original-mr-fuzzy'),
(619570,'2014-06-01 11:30:54',257552,'/lander-2'),
(619571,'2014-06-01 11:31:55',257545,'/the-original-mr-fuzzy'),
(619572,'2014-06-01 11:32:39',257550,'/products'),
(619573,'2014-06-01 11:34:24',257545,'/cart'),
(619574,'2014-06-01 11:35:19',257550,'/the-birthday-sugar-panda'),
(619575,'2014-06-01 11:35:29',257551,'/products'),
(619576,'2014-06-01 11:36:22',257545,'/shipping'),
(619577,'2014-06-01 11:37:14',257551,'/the-original-mr-fuzzy'),
(619578,'2014-06-01 11:38:05',257551,'/cart'),
(619579,'2014-06-01 11:38:17',257545,'/billing-2'),
(619580,'2014-06-01 11:38:27',257551,'/shipping'),
(619581,'2014-06-01 11:39:21',257553,'/home'),
(619582,'2014-06-01 11:40:02',257545,'/thank-you-for-your-order'),
(619583,'2014-06-01 11:40:45',257551,'/billing-2'),
(619584,'2014-06-01 11:46:25',257551,'/thank-you-for-your-order'),
(619585,'2014-06-01 11:52:07',257554,'/home'),
(619586,'2014-06-01 11:58:06',257555,'/lander-2'),
(619587,'2014-06-01 11:58:52',257556,'/home'),
(619588,'2014-06-01 12:00:10',257556,'/products'),
(619589,'2014-06-01 12:07:59',257557,'/home'),
(619590,'2014-06-01 12:09:57',257557,'/products'),
(619591,'2014-06-01 12:10:28',257557,'/the-forever-love-bear'),
(619592,'2014-06-01 12:14:10',257557,'/cart'),
(619593,'2014-06-01 12:18:25',257558,'/lander-2'),
(619594,'2014-06-01 12:18:49',257559,'/home'),
(619595,'2014-06-01 12:22:39',257558,'/products'),
(619596,'2014-06-01 12:23:29',257560,'/lander-3'),
(619597,'2014-06-01 12:24:08',257558,'/the-original-mr-fuzzy'),
(619598,'2014-06-01 12:24:10',257561,'/lander-3'),
(619599,'2014-06-01 12:25:11',257561,'/products'),
(619600,'2014-06-01 12:29:06',257562,'/home'),
(619601,'2014-06-01 12:29:46',257563,'/lander-2'),
(619602,'2014-06-01 12:30:44',257562,'/products'),
(619603,'2014-06-01 12:31:54',257562,'/the-original-mr-fuzzy'),
(619604,'2014-06-01 12:35:04',257563,'/products'),
(619605,'2014-06-01 12:35:06',257564,'/lander-3'),
(619606,'2014-06-01 12:36:15',257563,'/the-original-mr-fuzzy'),
(619607,'2014-06-01 12:38:13',257565,'/lander-2'),
(619608,'2014-06-01 12:38:44',257564,'/products'),
(619609,'2014-06-01 12:40:24',257566,'/lander-2'),
(619610,'2014-06-01 12:42:42',257566,'/products'),
(619611,'2014-06-01 12:43:13',257567,'/home'),
(619612,'2014-06-01 12:43:46',257565,'/products'),
(619613,'2014-06-01 12:44:52',257566,'/the-birthday-sugar-panda'),
(619614,'2014-06-01 12:45:16',257568,'/lander-2'),
(619615,'2014-06-01 12:52:18',257569,'/home'),
(619616,'2014-06-01 12:57:53',257570,'/lander-2'),
(619617,'2014-06-01 12:59:06',257571,'/home'),
(619618,'2014-06-01 13:00:26',257570,'/products'),
(619619,'2014-06-01 13:01:30',257571,'/products'),
(619620,'2014-06-01 13:03:04',257570,'/the-original-mr-fuzzy'),
(619621,'2014-06-01 13:03:06',257572,'/home'),
(619622,'2014-06-01 13:03:29',257571,'/the-original-mr-fuzzy'),
(619623,'2014-06-01 13:03:59',257570,'/cart'),
(619624,'2014-06-01 13:07:38',257572,'/products'),
(619625,'2014-06-01 13:08:43',257573,'/lander-3'),
(619626,'2014-06-01 13:09:14',257574,'/home'),
(619627,'2014-06-01 13:09:26',257572,'/the-original-mr-fuzzy'),
(619628,'2014-06-01 13:17:09',257575,'/lander-2'),
(619629,'2014-06-01 13:20:52',257576,'/lander-3'),
(619630,'2014-06-01 13:22:03',257575,'/products'),
(619631,'2014-06-01 13:25:49',257576,'/products'),
(619632,'2014-06-01 13:28:34',257576,'/the-original-mr-fuzzy'),
(619633,'2014-06-01 13:32:34',257576,'/cart'),
(619634,'2014-06-01 13:33:29',257577,'/lander-2'),
(619635,'2014-06-01 13:34:10',257578,'/lander-2'),
(619636,'2014-06-01 13:36:58',257579,'/lander-3'),
(619637,'2014-06-01 13:37:52',257577,'/products'),
(619638,'2014-06-01 13:37:56',257579,'/products'),
(619639,'2014-06-01 13:41:39',257579,'/the-original-mr-fuzzy'),
(619640,'2014-06-01 13:44:04',257580,'/home'),
(619641,'2014-06-01 13:45:29',257580,'/products'),
(619642,'2014-06-01 13:45:39',257581,'/lander-2'),
(619643,'2014-06-01 13:46:45',257580,'/the-original-mr-fuzzy'),
(619644,'2014-06-01 13:50:18',257581,'/products'),
(619645,'2014-06-01 13:54:02',257581,'/the-original-mr-fuzzy'),
(619646,'2014-06-01 13:56:19',257581,'/cart'),
(619647,'2014-06-01 13:56:49',257582,'/lander-2'),
(619648,'2014-06-01 13:59:03',257581,'/shipping'),
(619649,'2014-06-01 13:59:21',257582,'/products'),
(619650,'2014-06-01 14:00:26',257583,'/lander-2'),
(619651,'2014-06-01 14:00:44',257582,'/the-original-mr-fuzzy'),
(619652,'2014-06-01 14:01:33',257581,'/billing-2'),
(619653,'2014-06-01 14:05:15',257584,'/lander-2'),
(619654,'2014-06-01 14:05:16',257585,'/lander-2'),
(619655,'2014-06-01 14:06:56',257586,'/home'),
(619656,'2014-06-01 14:12:03',257586,'/products'),
(619657,'2014-06-01 14:12:43',257587,'/lander-3'),
(619658,'2014-06-01 14:16:20',257586,'/the-original-mr-fuzzy'),
(619659,'2014-06-01 14:18:17',257587,'/products'),
(619660,'2014-06-01 14:22:04',257587,'/the-original-mr-fuzzy'),
(619661,'2014-06-01 14:24:40',257587,'/cart'),
(619662,'2014-06-01 14:25:42',257588,'/lander-3'),
(619663,'2014-06-01 14:26:10',257587,'/shipping'),
(619664,'2014-06-01 14:28:30',257587,'/billing-2'),
(619665,'2014-06-01 14:29:56',257589,'/lander-3'),
(619666,'2014-06-01 14:30:07',257587,'/thank-you-for-your-order'),
(619667,'2014-06-01 14:35:51',257590,'/lander-2'),
(619668,'2014-06-01 14:39:38',257591,'/lander-2'),
(619669,'2014-06-01 14:40:53',257591,'/products'),
(619670,'2014-06-01 14:42:16',257591,'/the-birthday-sugar-panda'),
(619671,'2014-06-01 14:50:11',257592,'/lander-2'),
(619672,'2014-06-01 14:52:49',257593,'/lander-2'),
(619673,'2014-06-01 14:53:18',257593,'/products'),
(619674,'2014-06-01 14:55:45',257592,'/products'),
(619675,'2014-06-01 14:56:23',257593,'/the-forever-love-bear'),
(619676,'2014-06-01 14:58:07',257594,'/home'),
(619677,'2014-06-01 14:58:36',257595,'/home'),
(619678,'2014-06-01 14:58:41',257593,'/cart'),
(619679,'2014-06-01 14:59:17',257594,'/products'),
(619680,'2014-06-01 14:59:33',257593,'/shipping'),
(619681,'2014-06-01 14:59:54',257592,'/the-original-mr-fuzzy'),
(619682,'2014-06-01 15:00:29',257593,'/billing-2'),
(619683,'2014-06-01 15:02:00',257592,'/cart'),
(619684,'2014-06-01 15:02:00',257594,'/the-forever-love-bear'),
(619685,'2014-06-01 15:03:06',257594,'/cart'),
(619686,'2014-06-01 15:04:35',257592,'/shipping'),
(619687,'2014-06-01 15:06:33',257594,'/shipping'),
(619688,'2014-06-01 15:09:41',257594,'/billing-2'),
(619689,'2014-06-01 15:10:39',257594,'/thank-you-for-your-order'),
(619690,'2014-06-01 15:16:49',257596,'/home'),
(619691,'2014-06-01 15:19:45',257597,'/lander-2'),
(619692,'2014-06-01 15:21:48',257598,'/lander-2'),
(619693,'2014-06-01 15:24:25',257599,'/lander-2'),
(619694,'2014-06-01 15:25:39',257599,'/products'),
(619695,'2014-06-01 15:26:04',257598,'/products'),
(619696,'2014-06-01 15:26:54',257600,'/home'),
(619697,'2014-06-01 15:27:41',257601,'/lander-2'),
(619698,'2014-06-01 15:28:18',257602,'/home'),
(619699,'2014-06-01 15:28:58',257599,'/the-original-mr-fuzzy'),
(619700,'2014-06-01 15:29:57',257603,'/lander-2'),
(619701,'2014-06-01 15:30:11',257598,'/the-original-mr-fuzzy'),
(619702,'2014-06-01 15:31:43',257602,'/products'),
(619703,'2014-06-01 15:32:32',257602,'/the-original-mr-fuzzy'),
(619704,'2014-06-01 15:32:52',257601,'/products'),
(619705,'2014-06-01 15:33:01',257603,'/products'),
(619706,'2014-06-01 15:33:48',257603,'/the-original-mr-fuzzy'),
(619707,'2014-06-01 15:36:48',257604,'/lander-2'),
(619708,'2014-06-01 15:36:50',257601,'/the-original-mr-fuzzy'),
(619709,'2014-06-01 15:38:42',257601,'/cart'),
(619710,'2014-06-01 15:42:15',257601,'/shipping'),
(619711,'2014-06-01 15:43:09',257601,'/billing-2'),
(619712,'2014-06-01 15:47:50',257601,'/thank-you-for-your-order'),
(619713,'2014-06-01 15:48:03',257605,'/lander-2'),
(619714,'2014-06-01 15:48:59',257605,'/products'),
(619715,'2014-06-01 15:50:11',257605,'/the-original-mr-fuzzy'),
(619716,'2014-06-01 15:51:17',257606,'/lander-3'),
(619717,'2014-06-01 15:52:10',257605,'/cart'),
(619718,'2014-06-01 15:55:38',257605,'/shipping'),
(619719,'2014-06-01 15:55:41',257606,'/products'),
(619720,'2014-06-01 15:56:13',257605,'/billing-2'),
(619721,'2014-06-01 15:59:07',257606,'/the-original-mr-fuzzy'),
(619722,'2014-06-01 16:00:30',257605,'/thank-you-for-your-order'),
(619723,'2014-06-01 16:01:11',257607,'/home'),
(619724,'2014-06-01 16:02:10',257608,'/lander-2'),
(619725,'2014-06-01 16:05:33',257609,'/lander-3'),
(619726,'2014-06-01 16:05:46',257610,'/lander-3'),
(619727,'2014-06-01 16:06:43',257610,'/products'),
(619728,'2014-06-01 16:07:58',257608,'/products'),
(619729,'2014-06-01 16:10:44',257611,'/lander-3'),
(619730,'2014-06-01 16:12:10',257611,'/products'),
(619731,'2014-06-01 16:12:26',257608,'/the-forever-love-bear'),
(619732,'2014-06-01 16:14:38',257612,'/home'),
(619733,'2014-06-01 16:15:06',257611,'/the-forever-love-bear'),
(619734,'2014-06-01 16:15:23',257612,'/products'),
(619735,'2014-06-01 16:16:12',257613,'/lander-2'),
(619736,'2014-06-01 16:16:18',257608,'/cart'),
(619737,'2014-06-01 16:16:25',257612,'/the-forever-love-bear'),
(619738,'2014-06-01 16:17:09',257611,'/cart'),
(619739,'2014-06-01 16:18:18',257612,'/cart'),
(619740,'2014-06-01 16:19:35',257613,'/products'),
(619741,'2014-06-01 16:19:55',257611,'/shipping'),
(619742,'2014-06-01 16:21:43',257614,'/home'),
(619743,'2014-06-01 16:22:44',257611,'/billing-2'),
(619744,'2014-06-01 16:24:01',257615,'/home'),
(619745,'2014-06-01 16:24:34',257615,'/products'),
(619746,'2014-06-01 16:25:07',257615,'/the-original-mr-fuzzy'),
(619747,'2014-06-01 16:27:38',257616,'/lander-2'),
(619748,'2014-06-01 16:29:34',257617,'/lander-2'),
(619749,'2014-06-01 16:30:23',257616,'/products'),
(619750,'2014-06-01 16:30:29',257617,'/products'),
(619751,'2014-06-01 16:31:15',257618,'/home'),
(619752,'2014-06-01 16:34:09',257616,'/the-original-mr-fuzzy'),
(619753,'2014-06-01 16:34:13',257617,'/the-original-mr-fuzzy'),
(619754,'2014-06-01 16:35:28',257618,'/products'),
(619755,'2014-06-01 16:35:41',257619,'/lander-3'),
(619756,'2014-06-01 16:37:00',257616,'/cart'),
(619757,'2014-06-01 16:38:10',257618,'/the-original-mr-fuzzy'),
(619758,'2014-06-01 16:39:05',257618,'/cart'),
(619759,'2014-06-01 16:40:59',257620,'/home'),
(619760,'2014-06-01 16:42:10',257618,'/shipping'),
(619761,'2014-06-01 16:42:30',257618,'/billing-2'),
(619762,'2014-06-01 16:43:09',257621,'/lander-2'),
(619763,'2014-06-01 16:56:04',257622,'/lander-2'),
(619764,'2014-06-01 16:59:19',257622,'/products'),
(619765,'2014-06-01 17:01:19',257622,'/the-original-mr-fuzzy'),
(619766,'2014-06-01 17:03:38',257623,'/lander-3'),
(619767,'2014-06-01 17:05:04',257624,'/home'),
(619768,'2014-06-01 17:07:53',257623,'/products'),
(619769,'2014-06-01 17:12:00',257625,'/lander-3'),
(619770,'2014-06-01 17:16:22',257625,'/products'),
(619771,'2014-06-01 17:21:56',257626,'/lander-3'),
(619772,'2014-06-01 17:22:20',257627,'/lander-2'),
(619773,'2014-06-01 17:22:38',257628,'/home'),
(619774,'2014-06-01 17:26:40',257629,'/lander-2'),
(619775,'2014-06-01 17:27:28',257630,'/lander-3'),
(619776,'2014-06-01 17:29:35',257629,'/products'),
(619777,'2014-06-01 17:31:18',257629,'/the-original-mr-fuzzy'),
(619778,'2014-06-01 17:31:27',257631,'/home'),
(619779,'2014-06-01 17:32:33',257631,'/products'),
(619780,'2014-06-01 17:34:49',257631,'/the-original-mr-fuzzy'),
(619781,'2014-06-01 17:37:41',257631,'/cart'),
(619782,'2014-06-01 17:43:50',257632,'/lander-2'),
(619783,'2014-06-01 17:44:49',257633,'/home'),
(619784,'2014-06-01 17:45:05',257634,'/home'),
(619785,'2014-06-01 17:45:12',257632,'/products'),
(619786,'2014-06-01 17:46:45',257632,'/the-original-mr-fuzzy'),
(619787,'2014-06-01 17:49:07',257635,'/home'),
(619788,'2014-06-01 17:49:44',257636,'/lander-3'),
(619789,'2014-06-01 17:50:11',257637,'/lander-3'),
(619790,'2014-06-01 17:50:35',257635,'/products'),
(619791,'2014-06-01 17:50:37',257632,'/cart'),
(619792,'2014-06-01 17:50:46',257634,'/products'),
(619793,'2014-06-01 17:52:53',257638,'/lander-2'),
(619794,'2014-06-01 17:53:38',257638,'/products'),
(619795,'2014-06-01 17:53:49',257632,'/shipping'),
(619796,'2014-06-01 17:53:57',257639,'/home'),
(619797,'2014-06-01 17:54:21',257638,'/the-original-mr-fuzzy'),
(619798,'2014-06-01 17:54:21',257640,'/home'),
(619799,'2014-06-01 17:57:05',257641,'/lander-3'),
(619800,'2014-06-01 17:57:23',257638,'/cart'),
(619801,'2014-06-01 17:57:27',257640,'/products'),
(619802,'2014-06-01 17:57:58',257642,'/lander-2'),
(619803,'2014-06-01 17:58:26',257643,'/lander-3'),
(619804,'2014-06-01 17:58:38',257639,'/products'),
(619805,'2014-06-01 18:00:15',257638,'/shipping'),
(619806,'2014-06-01 18:01:40',257640,'/the-original-mr-fuzzy'),
(619807,'2014-06-01 18:01:43',257639,'/the-original-mr-fuzzy'),
(619808,'2014-06-01 18:01:55',257638,'/billing-2'),
(619809,'2014-06-01 18:02:55',257643,'/products'),
(619810,'2014-06-01 18:02:56',257644,'/lander-3'),
(619811,'2014-06-01 18:04:12',257640,'/cart'),
(619812,'2014-06-01 18:04:49',257644,'/products'),
(619813,'2014-06-01 18:04:51',257639,'/cart'),
(619814,'2014-06-01 18:05:29',257644,'/the-forever-love-bear'),
(619815,'2014-06-01 18:05:38',257643,'/the-original-mr-fuzzy'),
(619816,'2014-06-01 18:07:52',257644,'/cart'),
(619817,'2014-06-01 18:08:26',257643,'/cart'),
(619818,'2014-06-01 18:09:16',257643,'/shipping'),
(619819,'2014-06-01 18:14:34',257645,'/lander-2'),
(619820,'2014-06-01 18:16:47',257646,'/lander-3'),
(619821,'2014-06-01 18:25:12',257647,'/lander-3'),
(619822,'2014-06-01 18:30:14',257648,'/lander-2'),
(619823,'2014-06-01 18:34:11',257648,'/products'),
(619824,'2014-06-01 18:35:28',257649,'/home'),
(619825,'2014-06-01 18:36:43',257650,'/lander-3'),
(619826,'2014-06-01 18:37:55',257651,'/lander-3'),
(619827,'2014-06-01 18:37:59',257648,'/the-original-mr-fuzzy'),
(619828,'2014-06-01 18:38:59',257649,'/products'),
(619829,'2014-06-01 18:39:20',257652,'/lander-3'),
(619830,'2014-06-01 18:39:30',257653,'/lander-2'),
(619831,'2014-06-01 18:40:58',257650,'/products'),
(619832,'2014-06-01 18:41:29',257651,'/products'),
(619833,'2014-06-01 18:42:53',257651,'/the-original-mr-fuzzy'),
(619834,'2014-06-01 18:44:28',257650,'/the-original-mr-fuzzy'),
(619835,'2014-06-01 18:45:57',257651,'/cart'),
(619836,'2014-06-01 18:48:18',257651,'/shipping'),
(619837,'2014-06-01 18:54:19',257654,'/home'),
(619838,'2014-06-01 18:57:26',257655,'/home'),
(619839,'2014-06-01 18:57:28',257654,'/products'),
(619840,'2014-06-01 18:58:08',257654,'/the-birthday-sugar-panda'),
(619841,'2014-06-01 18:58:28',257655,'/products'),
(619842,'2014-06-01 19:00:43',257656,'/lander-2'),
(619843,'2014-06-01 19:01:46',257655,'/the-original-mr-fuzzy'),
(619844,'2014-06-01 19:03:07',257656,'/products'),
(619845,'2014-06-01 19:04:07',257656,'/the-original-mr-fuzzy'),
(619846,'2014-06-01 19:04:35',257656,'/cart'),
(619847,'2014-06-01 19:06:23',257656,'/shipping'),
(619848,'2014-06-01 19:07:29',257656,'/billing-2'),
(619849,'2014-06-01 19:09:06',257656,'/thank-you-for-your-order'),
(619850,'2014-06-01 19:19:58',257657,'/home'),
(619851,'2014-06-01 19:20:29',257657,'/products'),
(619852,'2014-06-01 19:24:11',257657,'/the-birthday-sugar-panda'),
(619853,'2014-06-01 19:25:00',257658,'/home'),
(619854,'2014-06-01 19:25:47',257658,'/products'),
(619855,'2014-06-01 19:27:48',257658,'/the-original-mr-fuzzy'),
(619856,'2014-06-01 19:31:59',257659,'/home'),
(619857,'2014-06-01 19:36:53',257660,'/lander-2'),
(619858,'2014-06-01 19:40:20',257661,'/lander-2'),
(619859,'2014-06-01 19:40:58',257662,'/lander-2'),
(619860,'2014-06-01 19:41:30',257660,'/products'),
(619861,'2014-06-01 19:42:32',257663,'/lander-3'),
(619862,'2014-06-01 19:44:18',257664,'/lander-3'),
(619863,'2014-06-01 19:47:59',257665,'/lander-2'),
(619864,'2014-06-01 19:50:35',257665,'/products'),
(619865,'2014-06-01 19:53:44',257665,'/the-birthday-sugar-panda'),
(619866,'2014-06-01 19:57:24',257665,'/cart'),
(619867,'2014-06-01 19:59:00',257665,'/shipping'),
(619868,'2014-06-01 19:59:58',257666,'/lander-2'),
(619869,'2014-06-01 20:02:08',257665,'/billing-2'),
(619870,'2014-06-01 20:04:24',257667,'/home'),
(619871,'2014-06-01 20:05:33',257668,'/home'),
(619872,'2014-06-01 20:05:37',257669,'/home'),
(619873,'2014-06-01 20:06:07',257670,'/lander-2'),
(619874,'2014-06-01 20:07:02',257667,'/products'),
(619875,'2014-06-01 20:07:14',257665,'/thank-you-for-your-order'),
(619876,'2014-06-01 20:07:34',257671,'/lander-2'),
(619877,'2014-06-01 20:07:39',257667,'/the-original-mr-fuzzy'),
(619878,'2014-06-01 20:09:32',257667,'/cart'),
(619879,'2014-06-01 20:09:34',257669,'/products'),
(619880,'2014-06-01 20:11:48',257669,'/the-forever-love-bear'),
(619881,'2014-06-01 20:11:49',257667,'/shipping'),
(619882,'2014-06-01 20:12:07',257671,'/products'),
(619883,'2014-06-01 20:12:11',257667,'/billing-2'),
(619884,'2014-06-01 20:16:37',257667,'/thank-you-for-your-order'),
(619885,'2014-06-01 20:16:37',257672,'/home'),
(619886,'2014-06-01 20:16:45',257671,'/the-original-mr-fuzzy'),
(619887,'2014-06-01 20:18:26',257671,'/cart'),
(619888,'2014-06-01 20:18:44',257672,'/products'),
(619889,'2014-06-01 20:21:07',257671,'/shipping'),
(619890,'2014-06-01 20:21:11',257673,'/home'),
(619891,'2014-06-01 20:21:58',257671,'/billing-2'),
(619892,'2014-06-01 20:22:53',257673,'/products'),
(619893,'2014-06-01 20:25:50',257673,'/the-forever-love-bear'),
(619894,'2014-06-01 20:28:19',257674,'/lander-2'),
(619895,'2014-06-01 20:28:48',257675,'/lander-2'),
(619896,'2014-06-01 20:36:02',257676,'/home'),
(619897,'2014-06-01 20:38:52',257677,'/home'),
(619898,'2014-06-01 20:39:18',257678,'/lander-2'),
(619899,'2014-06-01 20:40:32',257676,'/products'),
(619900,'2014-06-01 20:42:04',257679,'/home'),
(619901,'2014-06-01 20:43:54',257678,'/products'),
(619902,'2014-06-01 20:44:29',257678,'/the-birthday-sugar-panda'),
(619903,'2014-06-01 20:46:51',257678,'/cart'),
(619904,'2014-06-01 20:48:02',257680,'/home'),
(619905,'2014-06-01 20:49:04',257681,'/home'),
(619906,'2014-06-01 20:49:29',257678,'/shipping'),
(619907,'2014-06-01 20:53:50',257680,'/products'),
(619908,'2014-06-01 20:56:29',257680,'/the-original-mr-fuzzy'),
(619909,'2014-06-01 21:07:14',257682,'/lander-2'),
(619910,'2014-06-01 21:09:05',257683,'/home'),
(619911,'2014-06-01 21:11:59',257684,'/home'),
(619912,'2014-06-01 21:12:38',257685,'/lander-2'),
(619913,'2014-06-01 21:12:53',257684,'/products'),
(619914,'2014-06-01 21:13:47',257686,'/lander-3'),
(619915,'2014-06-01 21:14:23',257683,'/products'),
(619916,'2014-06-01 21:16:37',257687,'/lander-2'),
(619917,'2014-06-01 21:16:42',257684,'/the-birthday-sugar-panda'),
(619918,'2014-06-01 21:16:47',257683,'/the-original-mr-fuzzy'),
(619919,'2014-06-01 21:18:12',257688,'/lander-3'),
(619920,'2014-06-01 21:18:19',257689,'/home'),
(619921,'2014-06-01 21:18:30',257690,'/lander-2'),
(619922,'2014-06-01 21:19:27',257683,'/cart'),
(619923,'2014-06-01 21:20:40',257683,'/shipping'),
(619924,'2014-06-01 21:20:45',257689,'/products'),
(619925,'2014-06-01 21:21:37',257691,'/lander-2'),
(619926,'2014-06-01 21:23:05',257692,'/lander-2'),
(619927,'2014-06-01 21:23:14',257693,'/home'),
(619928,'2014-06-01 21:23:30',257683,'/billing-2'),
(619929,'2014-06-01 21:23:33',257689,'/the-original-mr-fuzzy'),
(619930,'2014-06-01 21:24:06',257691,'/products'),
(619931,'2014-06-01 21:24:38',257694,'/lander-2'),
(619932,'2014-06-01 21:26:23',257691,'/the-birthday-sugar-panda'),
(619933,'2014-06-01 21:26:34',257695,'/lander-2'),
(619934,'2014-06-01 21:26:46',257696,'/lander-3'),
(619935,'2014-06-01 21:27:31',257693,'/products'),
(619936,'2014-06-01 21:29:19',257694,'/products'),
(619937,'2014-06-01 21:30:19',257693,'/the-original-mr-fuzzy'),
(619938,'2014-06-01 21:31:49',257694,'/the-forever-love-bear'),
(619939,'2014-06-01 21:31:56',257695,'/products'),
(619940,'2014-06-01 21:32:17',257696,'/products'),
(619941,'2014-06-01 21:33:23',257697,'/lander-2'),
(619942,'2014-06-01 21:33:34',257698,'/home'),
(619943,'2014-06-01 21:34:02',257694,'/cart'),
(619944,'2014-06-01 21:34:33',257698,'/products'),
(619945,'2014-06-01 21:36:24',257699,'/lander-2'),
(619946,'2014-06-01 21:38:24',257698,'/the-original-mr-fuzzy'),
(619947,'2014-06-01 21:38:37',257700,'/home'),
(619948,'2014-06-01 21:40:49',257701,'/lander-3'),
(619949,'2014-06-01 21:41:04',257698,'/cart'),
(619950,'2014-06-01 21:42:11',257701,'/products'),
(619951,'2014-06-01 21:42:16',257702,'/lander-2'),
(619952,'2014-06-01 21:42:30',257698,'/shipping'),
(619953,'2014-06-01 21:42:51',257703,'/home'),
(619954,'2014-06-01 21:44:48',257701,'/the-original-mr-fuzzy'),
(619955,'2014-06-01 21:45:01',257698,'/billing-2'),
(619956,'2014-06-01 21:46:07',257698,'/thank-you-for-your-order'),
(619957,'2014-06-01 21:47:57',257704,'/lander-2'),
(619958,'2014-06-01 21:48:37',257703,'/products'),
(619959,'2014-06-01 21:49:46',257705,'/lander-3'),
(619960,'2014-06-01 21:49:51',257706,'/lander-2'),
(619961,'2014-06-01 21:49:56',257703,'/the-original-mr-fuzzy'),
(619962,'2014-06-01 21:52:08',257705,'/products'),
(619963,'2014-06-01 21:52:32',257703,'/cart'),
(619964,'2014-06-01 21:54:50',257707,'/lander-3'),
(619965,'2014-06-01 21:55:00',257705,'/the-original-mr-fuzzy'),
(619966,'2014-06-01 21:55:23',257708,'/home'),
(619967,'2014-06-01 21:55:42',257703,'/shipping'),
(619968,'2014-06-01 21:55:54',257705,'/cart'),
(619969,'2014-06-01 21:56:22',257705,'/shipping'),
(619970,'2014-06-01 21:57:13',257705,'/billing-2'),
(619971,'2014-06-01 21:59:18',257705,'/thank-you-for-your-order'),
(619972,'2014-06-01 21:59:29',257709,'/lander-3'),
(619973,'2014-06-01 22:00:01',257708,'/products'),
(619974,'2014-06-01 22:00:05',257709,'/products'),
(619975,'2014-06-01 22:01:20',257708,'/the-original-mr-fuzzy'),
(619976,'2014-06-01 22:02:13',257709,'/the-original-mr-fuzzy'),
(619977,'2014-06-01 22:02:41',257709,'/cart'),
(619978,'2014-06-01 22:04:55',257710,'/home'),
(619979,'2014-06-01 22:04:58',257708,'/cart'),
(619980,'2014-06-01 22:05:54',257711,'/home'),
(619981,'2014-06-01 22:05:56',257709,'/shipping'),
(619982,'2014-06-01 22:07:56',257712,'/home'),
(619983,'2014-06-01 22:08:05',257709,'/billing-2'),
(619984,'2014-06-01 22:08:42',257713,'/lander-3'),
(619985,'2014-06-01 22:11:09',257714,'/lander-3'),
(619986,'2014-06-01 22:12:24',257715,'/home'),
(619987,'2014-06-01 22:12:26',257716,'/lander-3'),
(619988,'2014-06-01 22:13:37',257716,'/products'),
(619989,'2014-06-01 22:15:22',257717,'/home'),
(619990,'2014-06-01 22:17:22',257716,'/the-original-mr-fuzzy'),
(619991,'2014-06-01 22:17:31',257715,'/products'),
(619992,'2014-06-01 22:17:55',257718,'/home'),
(619993,'2014-06-01 22:18:08',257717,'/products'),
(619994,'2014-06-01 22:18:53',257719,'/lander-2'),
(619995,'2014-06-01 22:19:17',257716,'/cart'),
(619996,'2014-06-01 22:19:36',257715,'/the-original-mr-fuzzy'),
(619997,'2014-06-01 22:19:42',257720,'/lander-2'),
(619998,'2014-06-01 22:20:12',257721,'/home'),
(619999,'2014-06-01 22:21:35',257717,'/the-original-mr-fuzzy'),
(620000,'2014-06-01 22:22:03',257717,'/cart'),
(620001,'2014-06-01 22:23:05',257718,'/products'),
(620002,'2014-06-01 22:24:22',257718,'/the-original-mr-fuzzy'),
(620003,'2014-06-01 22:27:53',257718,'/cart'),
(620004,'2014-06-01 22:29:21',257722,'/lander-2'),
(620005,'2014-06-01 22:29:44',257723,'/lander-2'),
(620006,'2014-06-01 22:31:37',257718,'/shipping'),
(620007,'2014-06-01 22:31:46',257724,'/home'),
(620008,'2014-06-01 22:32:39',257725,'/home'),
(620009,'2014-06-01 22:33:42',257718,'/billing-2'),
(620010,'2014-06-01 22:33:57',257725,'/products'),
(620011,'2014-06-01 22:34:12',257725,'/the-original-mr-fuzzy'),
(620012,'2014-06-01 22:35:02',257718,'/thank-you-for-your-order'),
(620013,'2014-06-01 22:36:02',257726,'/lander-3'),
(620014,'2014-06-01 22:37:54',257727,'/lander-2'),
(620015,'2014-06-01 22:40:26',257727,'/products'),
(620016,'2014-06-01 22:41:09',257728,'/lander-2'),
(620017,'2014-06-01 22:41:54',257729,'/lander-2'),
(620018,'2014-06-01 22:47:57',257730,'/lander-3'),
(620019,'2014-06-01 22:50:54',257731,'/lander-3'),
(620020,'2014-06-01 22:51:17',257732,'/lander-2'),
(620021,'2014-06-01 22:52:32',257732,'/products'),
(620022,'2014-06-01 22:52:48',257730,'/products'),
(620023,'2014-06-01 22:54:22',257730,'/the-original-mr-fuzzy'),
(620024,'2014-06-01 22:54:59',257732,'/the-forever-love-bear'),
(620025,'2014-06-01 22:55:30',257730,'/cart'),
(620026,'2014-06-01 22:56:26',257733,'/lander-2'),
(620027,'2014-06-01 22:56:48',257734,'/lander-2'),
(620028,'2014-06-01 22:56:59',257732,'/cart'),
(620029,'2014-06-01 22:57:44',257735,'/home'),
(620030,'2014-06-01 22:58:26',257732,'/shipping'),
(620031,'2014-06-01 22:59:08',257732,'/billing-2'),
(620032,'2014-06-01 22:59:25',257733,'/products'),
(620033,'2014-06-01 22:59:30',257735,'/products'),
(620034,'2014-06-01 22:59:34',257736,'/lander-3'),
(620035,'2014-06-01 22:59:34',257737,'/lander-2'),
(620036,'2014-06-01 23:02:16',257733,'/the-original-mr-fuzzy'),
(620037,'2014-06-01 23:04:15',257732,'/thank-you-for-your-order'),
(620038,'2014-06-01 23:04:51',257736,'/products'),
(620039,'2014-06-01 23:05:06',257737,'/products'),
(620040,'2014-06-01 23:07:04',257736,'/the-original-mr-fuzzy'),
(620041,'2014-06-01 23:07:23',257737,'/the-forever-love-bear'),
(620042,'2014-06-01 23:09:30',257738,'/lander-2'),
(620043,'2014-06-01 23:09:55',257737,'/cart'),
(620044,'2014-06-01 23:10:13',257738,'/products'),
(620045,'2014-06-01 23:10:58',257739,'/lander-2'),
(620046,'2014-06-01 23:12:31',257740,'/lander-2'),
(620047,'2014-06-01 23:12:50',257737,'/shipping'),
(620048,'2014-06-01 23:13:58',257741,'/lander-2'),
(620049,'2014-06-01 23:14:45',257738,'/the-forever-love-bear'),
(620050,'2014-06-01 23:15:36',257737,'/billing-2'),
(620051,'2014-06-01 23:16:05',257740,'/products'),
(620052,'2014-06-01 23:16:42',257742,'/lander-3'),
(620053,'2014-06-01 23:17:21',257738,'/cart'),
(620054,'2014-06-01 23:17:43',257743,'/home'),
(620055,'2014-06-01 23:17:44',257741,'/products'),
(620056,'2014-06-01 23:18:24',257740,'/the-original-mr-fuzzy'),
(620057,'2014-06-01 23:19:27',257744,'/home'),
(620058,'2014-06-01 23:19:34',257745,'/lander-2'),
(620059,'2014-06-01 23:19:55',257741,'/the-birthday-sugar-panda'),
(620060,'2014-06-01 23:20:01',257738,'/shipping'),
(620061,'2014-06-01 23:20:35',257742,'/products'),
(620062,'2014-06-01 23:20:47',257746,'/lander-2'),
(620063,'2014-06-01 23:21:00',257737,'/thank-you-for-your-order'),
(620064,'2014-06-01 23:21:42',257747,'/home'),
(620065,'2014-06-01 23:22:39',257738,'/billing-2'),
(620066,'2014-06-01 23:22:43',257748,'/home'),
(620067,'2014-06-01 23:23:17',257738,'/thank-you-for-your-order'),
(620068,'2014-06-01 23:24:15',257742,'/the-original-mr-fuzzy'),
(620069,'2014-06-01 23:24:31',257748,'/products'),
(620070,'2014-06-01 23:25:34',257742,'/cart'),
(620071,'2014-06-01 23:26:17',257742,'/shipping'),
(620072,'2014-06-01 23:27:15',257748,'/the-forever-love-bear'),
(620073,'2014-06-01 23:27:53',257742,'/billing-2'),
(620074,'2014-06-01 23:29:17',257748,'/cart'),
(620075,'2014-06-01 23:31:40',257748,'/shipping'),
(620076,'2014-06-01 23:31:49',257749,'/lander-2'),
(620077,'2014-06-01 23:32:00',257750,'/lander-2'),
(620078,'2014-06-01 23:32:04',257751,'/home'),
(620079,'2014-06-01 23:34:03',257750,'/products'),
(620080,'2014-06-01 23:34:21',257748,'/billing-2'),
(620081,'2014-06-01 23:36:16',257749,'/products'),
(620082,'2014-06-01 23:36:35',257752,'/lander-2'),
(620083,'2014-06-01 23:37:24',257751,'/products'),
(620084,'2014-06-01 23:37:30',257750,'/the-original-mr-fuzzy'),
(620085,'2014-06-01 23:38:18',257752,'/products'),
(620086,'2014-06-01 23:38:25',257751,'/the-original-mr-fuzzy'),
(620087,'2014-06-01 23:38:38',257749,'/the-original-mr-fuzzy'),
(620088,'2014-06-01 23:39:37',257750,'/cart'),
(620089,'2014-06-01 23:40:46',257753,'/lander-2'),
(620090,'2014-06-01 23:41:37',257752,'/the-birthday-sugar-panda'),
(620091,'2014-06-01 23:41:54',257750,'/shipping'),
(620092,'2014-06-01 23:42:13',257754,'/home'),
(620093,'2014-06-01 23:44:23',257750,'/billing-2'),
(620094,'2014-06-01 23:44:46',257754,'/products'),
(620095,'2014-06-01 23:45:21',257755,'/home'),
(620096,'2014-06-01 23:45:38',257756,'/lander-3'),
(620097,'2014-06-01 23:46:13',257757,'/lander-3'),
(620098,'2014-06-01 23:46:29',257750,'/thank-you-for-your-order'),
(620099,'2014-06-01 23:48:35',257756,'/products'),
(620100,'2014-06-01 23:48:52',257755,'/products'),
(620101,'2014-06-01 23:49:15',257754,'/the-original-mr-fuzzy'),
(620102,'2014-06-01 23:49:41',257754,'/cart'),
(620103,'2014-06-01 23:50:21',257758,'/lander-2'),
(620104,'2014-06-01 23:50:27',257759,'/lander-3'),
(620105,'2014-06-01 23:51:33',257760,'/home'),
(620106,'2014-06-01 23:51:57',257756,'/the-original-mr-fuzzy'),
(620107,'2014-06-01 23:52:52',257758,'/products'),
(620108,'2014-06-01 23:53:39',257761,'/home'),
(620109,'2014-06-01 23:54:46',257759,'/products'),
(620110,'2014-06-01 23:54:47',257760,'/products'),
(620111,'2014-06-01 23:55:31',257759,'/the-original-mr-fuzzy'),
(620112,'2014-06-01 23:55:58',257758,'/the-original-mr-fuzzy'),
(620113,'2014-06-01 23:56:14',257762,'/lander-3'),
(620114,'2014-06-01 23:56:28',257759,'/cart'),
(620115,'2014-06-01 23:56:53',257762,'/products'),
(620116,'2014-06-01 23:57:06',257763,'/lander-3'),
(620117,'2014-06-01 23:57:48',257763,'/products'),
(620118,'2014-06-01 23:57:51',257760,'/the-forever-love-bear'),
(620119,'2014-06-01 23:58:10',257759,'/shipping'),
(620120,'2014-06-01 23:58:42',257758,'/cart'),
(620121,'2014-06-01 23:58:46',257764,'/home'),
(620122,'2014-06-01 23:58:51',257759,'/billing-2'),
(620123,'2014-06-01 23:59:03',257758,'/shipping'),
(620124,'2014-06-01 23:59:31',257763,'/the-original-mr-fuzzy'),
(620125,'2014-06-02 00:00:10',257758,'/billing-2'),
(620126,'2014-06-02 00:00:20',257764,'/products'),
(620127,'2014-06-02 00:00:53',257762,'/the-forever-love-bear'),
(620128,'2014-06-02 00:01:04',257764,'/the-original-mr-fuzzy'),
(620129,'2014-06-02 00:01:17',257760,'/cart'),
(620130,'2014-06-02 00:03:01',257758,'/thank-you-for-your-order'),
(620131,'2014-06-02 00:03:14',257765,'/lander-2'),
(620132,'2014-06-02 00:04:52',257760,'/shipping'),
(620133,'2014-06-02 00:07:22',257766,'/lander-2'),
(620134,'2014-06-02 00:10:52',257767,'/lander-2'),
(620135,'2014-06-02 00:11:37',257766,'/products'),
(620136,'2014-06-02 00:14:52',257768,'/lander-3'),
(620137,'2014-06-02 00:16:20',257769,'/home'),
(620138,'2014-06-02 00:17:08',257770,'/lander-2'),
(620139,'2014-06-02 00:17:10',257771,'/lander-2'),
(620140,'2014-06-02 00:18:53',257769,'/products'),
(620141,'2014-06-02 00:21:16',257771,'/products'),
(620142,'2014-06-02 00:21:35',257769,'/the-forever-love-bear'),
(620143,'2014-06-02 00:23:27',257771,'/the-birthday-sugar-panda'),
(620144,'2014-06-02 00:36:59',257772,'/lander-3'),
(620145,'2014-06-02 00:39:18',257773,'/lander-3'),
(620146,'2014-06-02 00:42:07',257774,'/home'),
(620147,'2014-06-02 00:42:58',257774,'/products'),
(620148,'2014-06-02 00:45:32',257774,'/the-original-mr-fuzzy'),
(620149,'2014-06-02 00:47:44',257775,'/lander-2'),
(620150,'2014-06-02 00:48:28',257774,'/cart'),
(620151,'2014-06-02 00:53:23',257775,'/products'),
(620152,'2014-06-02 00:54:49',257776,'/lander-2'),
(620153,'2014-06-02 00:55:01',257775,'/the-original-mr-fuzzy'),
(620154,'2014-06-02 00:55:50',257777,'/home'),
(620155,'2014-06-02 01:05:20',257778,'/home'),
(620156,'2014-06-02 01:05:37',257779,'/home'),
(620157,'2014-06-02 01:06:03',257778,'/products'),
(620158,'2014-06-02 01:07:44',257779,'/products'),
(620159,'2014-06-02 01:08:04',257779,'/the-forever-love-bear'),
(620160,'2014-06-02 01:10:41',257778,'/the-forever-love-bear'),
(620161,'2014-06-02 01:12:15',257780,'/lander-2'),
(620162,'2014-06-02 01:13:40',257780,'/products'),
(620163,'2014-06-02 01:14:29',257780,'/the-forever-love-bear'),
(620164,'2014-06-02 01:14:38',257778,'/cart'),
(620165,'2014-06-02 01:16:20',257778,'/shipping'),
(620166,'2014-06-02 01:21:50',257781,'/home'),
(620167,'2014-06-02 01:24:48',257782,'/home'),
(620168,'2014-06-02 01:25:55',257783,'/lander-3'),
(620169,'2014-06-02 01:26:18',257784,'/home'),
(620170,'2014-06-02 01:26:26',257785,'/home'),
(620171,'2014-06-02 01:27:10',257782,'/products'),
(620172,'2014-06-02 01:27:13',257786,'/home'),
(620173,'2014-06-02 01:27:29',257785,'/products'),
(620174,'2014-06-02 01:29:50',257785,'/the-original-mr-fuzzy'),
(620175,'2014-06-02 01:29:56',257782,'/the-birthday-sugar-panda'),
(620176,'2014-06-02 01:30:25',257787,'/lander-3'),
(620177,'2014-06-02 01:33:02',257786,'/products'),
(620178,'2014-06-02 01:33:05',257785,'/cart'),
(620179,'2014-06-02 01:33:34',257788,'/lander-2'),
(620180,'2014-06-02 01:34:06',257785,'/shipping'),
(620181,'2014-06-02 01:35:25',257788,'/products'),
(620182,'2014-06-02 01:35:48',257787,'/products'),
(620183,'2014-06-02 01:36:11',257786,'/the-original-mr-fuzzy'),
(620184,'2014-06-02 01:36:38',257789,'/lander-3'),
(620185,'2014-06-02 01:36:48',257785,'/billing-2'),
(620186,'2014-06-02 01:37:08',257790,'/home'),
(620187,'2014-06-02 01:38:29',257791,'/home'),
(620188,'2014-06-02 01:38:32',257789,'/products'),
(620189,'2014-06-02 01:38:53',257791,'/products'),
(620190,'2014-06-02 01:38:56',257785,'/thank-you-for-your-order'),
(620191,'2014-06-02 01:39:51',257787,'/the-original-mr-fuzzy'),
(620192,'2014-06-02 01:40:11',257786,'/cart'),
(620193,'2014-06-02 01:40:16',257789,'/the-original-mr-fuzzy'),
(620194,'2014-06-02 01:41:06',257790,'/products'),
(620195,'2014-06-02 01:41:15',257791,'/the-forever-love-bear'),
(620196,'2014-06-02 01:41:47',257790,'/the-birthday-sugar-panda'),
(620197,'2014-06-02 01:43:26',257786,'/shipping'),
(620198,'2014-06-02 01:43:44',257791,'/cart'),
(620199,'2014-06-02 01:43:59',257792,'/lander-2'),
(620200,'2014-06-02 01:45:07',257792,'/products'),
(620201,'2014-06-02 01:45:29',257793,'/lander-3'),
(620202,'2014-06-02 01:45:45',257786,'/billing-2'),
(620203,'2014-06-02 01:45:48',257792,'/the-original-mr-fuzzy'),
(620204,'2014-06-02 01:45:52',257791,'/shipping'),
(620205,'2014-06-02 01:47:35',257794,'/lander-2'),
(620206,'2014-06-02 01:49:01',257791,'/billing-2'),
(620207,'2014-06-02 01:49:44',257795,'/home'),
(620208,'2014-06-02 01:50:36',257791,'/thank-you-for-your-order'),
(620209,'2014-06-02 01:52:00',257795,'/products'),
(620210,'2014-06-02 01:52:37',257794,'/products'),
(620211,'2014-06-02 01:53:07',257794,'/the-original-mr-fuzzy'),
(620212,'2014-06-02 01:56:37',257795,'/the-original-mr-fuzzy'),
(620213,'2014-06-02 01:58:09',257796,'/home'),
(620214,'2014-06-02 01:59:58',257797,'/lander-2'),
(620215,'2014-06-02 02:00:18',257795,'/cart'),
(620216,'2014-06-02 02:01:04',257798,'/home'),
(620217,'2014-06-02 02:02:27',257798,'/products'),
(620218,'2014-06-02 02:05:23',257799,'/lander-3'),
(620219,'2014-06-02 02:09:15',257799,'/products'),
(620220,'2014-06-02 02:13:05',257800,'/lander-2'),
(620221,'2014-06-02 02:15:10',257801,'/lander-2'),
(620222,'2014-06-02 02:15:45',257801,'/products'),
(620223,'2014-06-02 02:18:39',257800,'/products'),
(620224,'2014-06-02 02:19:51',257801,'/the-original-mr-fuzzy'),
(620225,'2014-06-02 02:22:17',257800,'/the-original-mr-fuzzy'),
(620226,'2014-06-02 02:25:32',257800,'/cart'),
(620227,'2014-06-02 02:26:05',257800,'/shipping'),
(620228,'2014-06-02 02:28:42',257800,'/billing-2'),
(620229,'2014-06-02 02:29:40',257800,'/thank-you-for-your-order'),
(620230,'2014-06-02 02:32:24',257802,'/home'),
(620231,'2014-06-02 02:33:58',257802,'/products'),
(620232,'2014-06-02 02:34:03',257803,'/lander-2'),
(620233,'2014-06-02 02:34:30',257802,'/the-forever-love-bear'),
(620234,'2014-06-02 02:35:19',257804,'/home'),
(620235,'2014-06-02 02:35:39',257802,'/cart'),
(620236,'2014-06-02 02:36:57',257803,'/products'),
(620237,'2014-06-02 02:38:50',257802,'/shipping'),
(620238,'2014-06-02 02:39:16',257802,'/billing-2'),
(620239,'2014-06-02 02:40:16',257803,'/the-original-mr-fuzzy'),
(620240,'2014-06-02 02:43:36',257805,'/lander-2'),
(620241,'2014-06-02 02:44:00',257802,'/thank-you-for-your-order'),
(620242,'2014-06-02 02:46:40',257806,'/lander-2'),
(620243,'2014-06-02 02:54:49',257807,'/lander-2'),
(620244,'2014-06-02 02:57:10',257808,'/lander-2'),
(620245,'2014-06-02 02:57:24',257809,'/home'),
(620246,'2014-06-02 02:57:37',257807,'/products'),
(620247,'2014-06-02 02:58:53',257810,'/lander-2'),
(620248,'2014-06-02 02:59:07',257807,'/the-original-mr-fuzzy'),
(620249,'2014-06-02 02:59:17',257811,'/home'),
(620250,'2014-06-02 03:00:07',257809,'/products'),
(620251,'2014-06-02 03:00:59',257808,'/products'),
(620252,'2014-06-02 03:01:33',257811,'/products'),
(620253,'2014-06-02 03:02:20',257811,'/the-original-mr-fuzzy'),
(620254,'2014-06-02 03:02:43',257808,'/the-original-mr-fuzzy'),
(620255,'2014-06-02 03:04:01',257809,'/the-original-mr-fuzzy'),
(620256,'2014-06-02 03:04:05',257812,'/lander-2'),
(620257,'2014-06-02 03:05:04',257813,'/lander-3'),
(620258,'2014-06-02 03:10:00',257813,'/products'),
(620259,'2014-06-02 03:19:20',257814,'/lander-2'),
(620260,'2014-06-02 03:25:08',257814,'/products'),
(620261,'2014-06-02 03:25:57',257814,'/the-original-mr-fuzzy'),
(620262,'2014-06-02 03:28:01',257815,'/lander-2'),
(620263,'2014-06-02 03:28:50',257814,'/cart'),
(620264,'2014-06-02 03:31:16',257816,'/lander-2'),
(620265,'2014-06-02 03:39:36',257817,'/home'),
(620266,'2014-06-02 03:41:26',257818,'/lander-2'),
(620267,'2014-06-02 03:44:18',257819,'/lander-2'),
(620268,'2014-06-02 03:44:24',257817,'/products'),
(620269,'2014-06-02 03:45:08',257818,'/products'),
(620270,'2014-06-02 03:45:51',257817,'/the-original-mr-fuzzy'),
(620271,'2014-06-02 03:48:48',257819,'/products'),
(620272,'2014-06-02 03:49:07',257817,'/cart'),
(620273,'2014-06-02 03:52:18',257817,'/shipping'),
(620274,'2014-06-02 03:53:22',257819,'/the-original-mr-fuzzy'),
(620275,'2014-06-02 03:55:00',257817,'/billing-2'),
(620276,'2014-06-02 03:59:33',257817,'/thank-you-for-your-order'),
(620277,'2014-06-02 04:04:50',257820,'/lander-2'),
(620278,'2014-06-02 04:06:54',257820,'/products'),
(620279,'2014-06-02 04:06:58',257821,'/lander-2'),
(620280,'2014-06-02 04:07:30',257820,'/the-forever-love-bear'),
(620281,'2014-06-02 04:07:54',257821,'/products'),
(620282,'2014-06-02 04:09:58',257822,'/home'),
(620283,'2014-06-02 04:10:11',257821,'/the-birthday-sugar-panda'),
(620284,'2014-06-02 04:10:42',257823,'/lander-2'),
(620285,'2014-06-02 04:12:03',257823,'/products'),
(620286,'2014-06-02 04:12:33',257823,'/the-forever-love-bear'),
(620287,'2014-06-02 04:14:45',257824,'/lander-3'),
(620288,'2014-06-02 04:16:10',257823,'/cart'),
(620289,'2014-06-02 04:18:11',257825,'/lander-3'),
(620290,'2014-06-02 04:18:37',257823,'/shipping'),
(620291,'2014-06-02 04:21:43',257823,'/billing-2'),
(620292,'2014-06-02 04:21:51',257826,'/lander-3'),
(620293,'2014-06-02 04:24:33',257823,'/thank-you-for-your-order'),
(620294,'2014-06-02 04:25:29',257826,'/products'),
(620295,'2014-06-02 04:29:44',257826,'/the-original-mr-fuzzy'),
(620296,'2014-06-02 04:32:15',257827,'/home'),
(620297,'2014-06-02 04:38:24',257828,'/lander-2'),
(620298,'2014-06-02 04:39:18',257829,'/lander-3'),
(620299,'2014-06-02 04:43:46',257829,'/products'),
(620300,'2014-06-02 04:44:31',257830,'/lander-2'),
(620301,'2014-06-02 04:45:36',257829,'/the-original-mr-fuzzy'),
(620302,'2014-06-02 04:47:12',257830,'/products'),
(620303,'2014-06-02 04:47:45',257830,'/the-original-mr-fuzzy'),
(620304,'2014-06-02 04:48:20',257830,'/cart'),
(620305,'2014-06-02 04:50:40',257830,'/shipping'),
(620306,'2014-06-02 04:52:18',257831,'/lander-2'),
(620307,'2014-06-02 04:56:08',257831,'/products'),
(620308,'2014-06-02 04:57:35',257831,'/the-original-mr-fuzzy'),
(620309,'2014-06-02 04:58:06',257832,'/home'),
(620310,'2014-06-02 05:16:19',257833,'/home'),
(620311,'2014-06-02 05:19:16',257833,'/products'),
(620312,'2014-06-02 05:26:06',257834,'/home'),
(620313,'2014-06-02 05:40:57',257835,'/lander-3'),
(620314,'2014-06-02 05:41:14',257836,'/lander-3'),
(620315,'2014-06-02 05:46:07',257837,'/home'),
(620316,'2014-06-02 05:51:09',257838,'/lander-2'),
(620317,'2014-06-02 05:54:48',257838,'/products'),
(620318,'2014-06-02 05:55:44',257838,'/the-original-mr-fuzzy'),
(620319,'2014-06-02 05:59:42',257839,'/home'),
(620320,'2014-06-02 06:01:34',257839,'/products'),
(620321,'2014-06-02 06:03:53',257840,'/lander-3'),
(620322,'2014-06-02 06:06:03',257839,'/the-birthday-sugar-panda'),
(620323,'2014-06-02 06:10:12',257841,'/lander-2'),
(620324,'2014-06-02 06:11:31',257841,'/products'),
(620325,'2014-06-02 06:11:33',257842,'/lander-2'),
(620326,'2014-06-02 06:12:32',257843,'/lander-3'),
(620327,'2014-06-02 06:13:12',257841,'/the-original-mr-fuzzy'),
(620328,'2014-06-02 06:14:17',257844,'/lander-2'),
(620329,'2014-06-02 06:17:12',257845,'/lander-2'),
(620330,'2014-06-02 06:18:14',257843,'/products'),
(620331,'2014-06-02 06:18:43',257844,'/products'),
(620332,'2014-06-02 06:20:41',257845,'/products'),
(620333,'2014-06-02 06:21:50',257843,'/the-forever-love-bear'),
(620334,'2014-06-02 06:22:31',257844,'/the-original-mr-fuzzy'),
(620335,'2014-06-02 06:24:16',257845,'/the-original-mr-fuzzy'),
(620336,'2014-06-02 06:24:59',257846,'/lander-2'),
(620337,'2014-06-02 06:29:23',257846,'/products'),
(620338,'2014-06-02 06:31:13',257846,'/the-original-mr-fuzzy'),
(620339,'2014-06-02 06:31:56',257847,'/home'),
(620340,'2014-06-02 06:35:05',257848,'/lander-2'),
(620341,'2014-06-02 06:37:09',257849,'/lander-2'),
(620342,'2014-06-02 06:38:37',257850,'/lander-2'),
(620343,'2014-06-02 06:39:17',257850,'/products'),
(620344,'2014-06-02 06:41:52',257850,'/the-original-mr-fuzzy'),
(620345,'2014-06-02 06:42:30',257851,'/lander-2'),
(620346,'2014-06-02 06:43:30',257851,'/products'),
(620347,'2014-06-02 06:44:25',257850,'/cart'),
(620348,'2014-06-02 06:44:53',257850,'/shipping'),
(620349,'2014-06-02 06:46:08',257850,'/billing-2'),
(620350,'2014-06-02 06:46:14',257851,'/the-original-mr-fuzzy'),
(620351,'2014-06-02 06:49:07',257852,'/lander-2'),
(620352,'2014-06-02 06:49:32',257851,'/cart'),
(620353,'2014-06-02 06:51:39',257851,'/shipping'),
(620354,'2014-06-02 06:54:08',257851,'/billing-2'),
(620355,'2014-06-02 06:54:12',257853,'/lander-2'),
(620356,'2014-06-02 06:57:10',257854,'/lander-2'),
(620357,'2014-06-02 06:57:39',257855,'/lander-2'),
(620358,'2014-06-02 06:59:18',257851,'/thank-you-for-your-order'),
(620359,'2014-06-02 06:59:33',257856,'/lander-2'),
(620360,'2014-06-02 07:00:35',257857,'/lander-2'),
(620361,'2014-06-02 07:02:57',257854,'/products'),
(620362,'2014-06-02 07:03:29',257856,'/products'),
(620363,'2014-06-02 07:04:14',257854,'/the-original-mr-fuzzy'),
(620364,'2014-06-02 07:05:23',257854,'/cart'),
(620365,'2014-06-02 07:05:51',257856,'/the-original-mr-fuzzy'),
(620366,'2014-06-02 07:05:58',257858,'/lander-2'),
(620367,'2014-06-02 07:08:26',257858,'/products'),
(620368,'2014-06-02 07:11:43',257859,'/lander-2'),
(620369,'2014-06-02 07:11:44',257858,'/the-original-mr-fuzzy'),
(620370,'2014-06-02 07:14:06',257860,'/lander-2'),
(620371,'2014-06-02 07:15:10',257859,'/products'),
(620372,'2014-06-02 07:15:30',257859,'/the-original-mr-fuzzy'),
(620373,'2014-06-02 07:21:02',257861,'/lander-2'),
(620374,'2014-06-02 07:24:36',257861,'/products'),
(620375,'2014-06-02 07:24:55',257861,'/the-original-mr-fuzzy'),
(620376,'2014-06-02 07:26:47',257862,'/lander-2'),
(620377,'2014-06-02 07:27:37',257861,'/cart'),
(620378,'2014-06-02 07:29:17',257861,'/shipping'),
(620379,'2014-06-02 07:34:55',257863,'/lander-2'),
(620380,'2014-06-02 07:36:12',257864,'/lander-2'),
(620381,'2014-06-02 07:36:58',257863,'/products'),
(620382,'2014-06-02 07:37:21',257863,'/the-original-mr-fuzzy'),
(620383,'2014-06-02 07:40:49',257864,'/products'),
(620384,'2014-06-02 07:41:07',257865,'/lander-2'),
(620385,'2014-06-02 07:41:29',257864,'/the-forever-love-bear'),
(620386,'2014-06-02 07:41:44',257866,'/lander-2'),
(620387,'2014-06-02 07:48:13',257867,'/lander-2'),
(620388,'2014-06-02 07:48:30',257868,'/lander-3'),
(620389,'2014-06-02 07:49:05',257868,'/products'),
(620390,'2014-06-02 07:49:29',257869,'/lander-2'),
(620391,'2014-06-02 07:53:04',257867,'/products'),
(620392,'2014-06-02 07:53:15',257870,'/home'),
(620393,'2014-06-02 07:53:29',257871,'/lander-2'),
(620394,'2014-06-02 07:55:03',257867,'/the-birthday-sugar-panda'),
(620395,'2014-06-02 07:57:23',257867,'/cart'),
(620396,'2014-06-02 07:59:05',257867,'/shipping'),
(620397,'2014-06-02 08:01:29',257872,'/lander-2'),
(620398,'2014-06-02 08:01:33',257867,'/billing-2'),
(620399,'2014-06-02 08:06:01',257873,'/lander-2'),
(620400,'2014-06-02 08:06:05',257874,'/home'),
(620401,'2014-06-02 08:06:34',257875,'/lander-2'),
(620402,'2014-06-02 08:06:42',257876,'/lander-3'),
(620403,'2014-06-02 08:06:53',257873,'/products'),
(620404,'2014-06-02 08:06:57',257877,'/lander-3'),
(620405,'2014-06-02 08:07:11',257878,'/lander-2'),
(620406,'2014-06-02 08:07:24',257879,'/lander-2'),
(620407,'2014-06-02 08:08:41',257880,'/home'),
(620408,'2014-06-02 08:09:14',257876,'/products'),
(620409,'2014-06-02 08:09:30',257880,'/products'),
(620410,'2014-06-02 08:09:40',257879,'/products'),
(620411,'2014-06-02 08:09:50',257880,'/the-forever-love-bear'),
(620412,'2014-06-02 08:09:51',257881,'/lander-3'),
(620413,'2014-06-02 08:10:08',257873,'/the-original-mr-fuzzy'),
(620414,'2014-06-02 08:10:25',257876,'/the-original-mr-fuzzy'),
(620415,'2014-06-02 08:11:48',257875,'/products'),
(620416,'2014-06-02 08:13:19',257873,'/cart'),
(620417,'2014-06-02 08:15:31',257882,'/home'),
(620418,'2014-06-02 08:15:39',257881,'/products'),
(620419,'2014-06-02 08:16:09',257883,'/lander-2'),
(620420,'2014-06-02 08:17:39',257884,'/lander-2'),
(620421,'2014-06-02 08:17:58',257881,'/the-original-mr-fuzzy'),
(620422,'2014-06-02 08:19:07',257881,'/cart'),
(620423,'2014-06-02 08:19:41',257885,'/home'),
(620424,'2014-06-02 08:20:55',257885,'/products'),
(620425,'2014-06-02 08:21:05',257886,'/lander-2'),
(620426,'2014-06-02 08:22:18',257881,'/shipping'),
(620427,'2014-06-02 08:22:26',257885,'/the-original-mr-fuzzy'),
(620428,'2014-06-02 08:23:47',257887,'/lander-2'),
(620429,'2014-06-02 08:23:55',257888,'/lander-2'),
(620430,'2014-06-02 08:23:56',257881,'/billing-2'),
(620431,'2014-06-02 08:24:50',257887,'/products'),
(620432,'2014-06-02 08:25:05',257881,'/thank-you-for-your-order'),
(620433,'2014-06-02 08:25:11',257887,'/the-original-mr-fuzzy'),
(620434,'2014-06-02 08:25:33',257885,'/cart'),
(620435,'2014-06-02 08:25:56',257887,'/cart'),
(620436,'2014-06-02 08:26:38',257889,'/lander-2'),
(620437,'2014-06-02 08:27:25',257890,'/home'),
(620438,'2014-06-02 08:29:48',257891,'/lander-2'),
(620439,'2014-06-02 08:30:13',257892,'/lander-3'),
(620440,'2014-06-02 08:31:45',257893,'/lander-3'),
(620441,'2014-06-02 08:37:50',257894,'/lander-3'),
(620442,'2014-06-02 08:39:03',257895,'/lander-2'),
(620443,'2014-06-02 08:41:41',257896,'/lander-2'),
(620444,'2014-06-02 08:42:11',257895,'/products'),
(620445,'2014-06-02 08:43:33',257897,'/lander-3'),
(620446,'2014-06-02 08:43:35',257895,'/the-original-mr-fuzzy'),
(620447,'2014-06-02 08:43:43',257898,'/home'),
(620448,'2014-06-02 08:45:21',257896,'/products'),
(620449,'2014-06-02 08:45:24',257899,'/lander-2'),
(620450,'2014-06-02 08:45:46',257900,'/lander-2'),
(620451,'2014-06-02 08:46:35',257896,'/the-original-mr-fuzzy'),
(620452,'2014-06-02 08:46:59',257899,'/products'),
(620453,'2014-06-02 08:47:04',257901,'/lander-2'),
(620454,'2014-06-02 08:47:16',257897,'/products'),
(620455,'2014-06-02 08:47:27',257899,'/the-original-mr-fuzzy'),
(620456,'2014-06-02 08:47:50',257901,'/products'),
(620457,'2014-06-02 08:48:00',257902,'/lander-2'),
(620458,'2014-06-02 08:48:42',257899,'/cart'),
(620459,'2014-06-02 08:49:02',257897,'/the-original-mr-fuzzy'),
(620460,'2014-06-02 08:49:02',257901,'/the-original-mr-fuzzy'),
(620461,'2014-06-02 08:49:45',257902,'/products'),
(620462,'2014-06-02 08:51:18',257903,'/home'),
(620463,'2014-06-02 08:52:19',257904,'/lander-2'),
(620464,'2014-06-02 08:53:16',257905,'/lander-2'),
(620465,'2014-06-02 08:54:04',257906,'/lander-2'),
(620466,'2014-06-02 08:54:07',257902,'/the-original-mr-fuzzy'),
(620467,'2014-06-02 08:54:14',257907,'/home'),
(620468,'2014-06-02 08:55:53',257908,'/lander-2'),
(620469,'2014-06-02 08:56:04',257905,'/products'),
(620470,'2014-06-02 08:56:23',257905,'/the-original-mr-fuzzy'),
(620471,'2014-06-02 08:57:16',257909,'/home'),
(620472,'2014-06-02 08:58:53',257910,'/home'),
(620473,'2014-06-02 09:00:26',257909,'/products'),
(620474,'2014-06-02 09:00:32',257911,'/lander-3'),
(620475,'2014-06-02 09:01:21',257912,'/lander-3'),
(620476,'2014-06-02 09:02:31',257913,'/lander-3'),
(620477,'2014-06-02 09:02:49',257912,'/products'),
(620478,'2014-06-02 09:03:22',257914,'/lander-2'),
(620479,'2014-06-02 09:04:10',257913,'/products'),
(620480,'2014-06-02 09:04:15',257912,'/the-original-mr-fuzzy'),
(620481,'2014-06-02 09:04:56',257915,'/lander-2'),
(620482,'2014-06-02 09:05:37',257916,'/home'),
(620483,'2014-06-02 09:05:46',257913,'/the-original-mr-fuzzy'),
(620484,'2014-06-02 09:05:48',257917,'/lander-3'),
(620485,'2014-06-02 09:06:23',257916,'/products'),
(620486,'2014-06-02 09:08:04',257914,'/products'),
(620487,'2014-06-02 09:09:46',257916,'/the-original-mr-fuzzy'),
(620488,'2014-06-02 09:09:52',257918,'/home'),
(620489,'2014-06-02 09:09:56',257919,'/lander-2'),
(620490,'2014-06-02 09:10:11',257920,'/lander-2'),
(620491,'2014-06-02 09:11:31',257914,'/the-original-mr-fuzzy'),
(620492,'2014-06-02 09:12:12',257920,'/products'),
(620493,'2014-06-02 09:12:22',257921,'/lander-2'),
(620494,'2014-06-02 09:14:03',257920,'/the-original-mr-fuzzy'),
(620495,'2014-06-02 09:14:11',257922,'/lander-2'),
(620496,'2014-06-02 09:14:36',257919,'/products'),
(620497,'2014-06-02 09:15:26',257923,'/lander-2'),
(620498,'2014-06-02 09:16:55',257921,'/products'),
(620499,'2014-06-02 09:17:42',257920,'/cart'),
(620500,'2014-06-02 09:18:18',257922,'/products'),
(620501,'2014-06-02 09:19:40',257924,'/lander-2'),
(620502,'2014-06-02 09:21:34',257922,'/the-original-mr-fuzzy'),
(620503,'2014-06-02 09:23:34',257925,'/lander-3'),
(620504,'2014-06-02 09:23:43',257926,'/home'),
(620505,'2014-06-02 09:26:14',257927,'/home'),
(620506,'2014-06-02 09:34:25',257928,'/lander-2'),
(620507,'2014-06-02 09:35:59',257929,'/lander-2'),
(620508,'2014-06-02 09:36:52',257930,'/home'),
(620509,'2014-06-02 09:37:48',257931,'/lander-3'),
(620510,'2014-06-02 09:38:44',257930,'/products'),
(620511,'2014-06-02 09:39:08',257932,'/home'),
(620512,'2014-06-02 09:40:26',257929,'/products'),
(620513,'2014-06-02 09:41:46',257930,'/the-original-mr-fuzzy'),
(620514,'2014-06-02 09:42:10',257929,'/the-birthday-sugar-panda'),
(620515,'2014-06-02 09:43:25',257933,'/lander-2'),
(620516,'2014-06-02 09:44:08',257934,'/lander-3'),
(620517,'2014-06-02 09:44:48',257935,'/lander-2'),
(620518,'2014-06-02 09:44:51',257930,'/cart'),
(620519,'2014-06-02 09:45:09',257936,'/lander-2'),
(620520,'2014-06-02 09:48:06',257930,'/shipping'),
(620521,'2014-06-02 09:48:06',257937,'/lander-3'),
(620522,'2014-06-02 09:50:09',257938,'/home'),
(620523,'2014-06-02 09:50:19',257939,'/home'),
(620524,'2014-06-02 09:50:33',257940,'/home'),
(620525,'2014-06-02 09:50:45',257938,'/products'),
(620526,'2014-06-02 09:51:35',257941,'/home'),
(620527,'2014-06-02 09:51:36',257938,'/the-birthday-sugar-panda'),
(620528,'2014-06-02 09:52:56',257942,'/lander-2'),
(620529,'2014-06-02 09:53:44',257939,'/products'),
(620530,'2014-06-02 09:54:28',257943,'/home'),
(620531,'2014-06-02 09:56:27',257941,'/products'),
(620532,'2014-06-02 09:57:30',257939,'/the-original-mr-fuzzy'),
(620533,'2014-06-02 09:57:53',257943,'/products'),
(620534,'2014-06-02 09:58:03',257944,'/lander-2'),
(620535,'2014-06-02 09:59:13',257941,'/the-original-mr-fuzzy'),
(620536,'2014-06-02 10:00:12',257943,'/the-original-mr-fuzzy'),
(620537,'2014-06-02 10:01:21',257945,'/home'),
(620538,'2014-06-02 10:02:51',257946,'/lander-2'),
(620539,'2014-06-02 10:04:12',257947,'/lander-3'),
(620540,'2014-06-02 10:06:29',257945,'/products'),
(620541,'2014-06-02 10:06:41',257948,'/lander-3'),
(620542,'2014-06-02 10:08:58',257949,'/lander-3'),
(620543,'2014-06-02 10:09:31',257945,'/the-original-mr-fuzzy'),
(620544,'2014-06-02 10:09:48',257950,'/lander-2'),
(620545,'2014-06-02 10:09:57',257945,'/cart'),
(620546,'2014-06-02 10:11:12',257951,'/lander-2'),
(620547,'2014-06-02 10:11:55',257952,'/home'),
(620548,'2014-06-02 10:11:57',257948,'/products'),
(620549,'2014-06-02 10:12:11',257951,'/products'),
(620550,'2014-06-02 10:12:37',257953,'/lander-2'),
(620551,'2014-06-02 10:12:46',257950,'/products'),
(620552,'2014-06-02 10:12:48',257945,'/shipping'),
(620553,'2014-06-02 10:13:04',257950,'/the-original-mr-fuzzy'),
(620554,'2014-06-02 10:13:16',257945,'/billing-2'),
(620555,'2014-06-02 10:13:30',257953,'/products'),
(620556,'2014-06-02 10:13:52',257954,'/lander-2'),
(620557,'2014-06-02 10:14:39',257951,'/the-original-mr-fuzzy'),
(620558,'2014-06-02 10:14:41',257949,'/products'),
(620559,'2014-06-02 10:15:05',257955,'/lander-2'),
(620560,'2014-06-02 10:15:31',257948,'/the-birthday-sugar-panda'),
(620561,'2014-06-02 10:16:11',257955,'/products'),
(620562,'2014-06-02 10:18:42',257949,'/the-birthday-sugar-panda'),
(620563,'2014-06-02 10:18:48',257954,'/products'),
(620564,'2014-06-02 10:20:18',257955,'/the-original-mr-fuzzy'),
(620565,'2014-06-02 10:20:48',257956,'/lander-2'),
(620566,'2014-06-02 10:21:06',257955,'/cart'),
(620567,'2014-06-02 10:21:09',257954,'/the-original-mr-fuzzy'),
(620568,'2014-06-02 10:22:07',257949,'/cart'),
(620569,'2014-06-02 10:24:25',257957,'/home'),
(620570,'2014-06-02 10:24:44',257958,'/lander-3'),
(620571,'2014-06-02 10:24:53',257956,'/products'),
(620572,'2014-06-02 10:25:03',257959,'/lander-3'),
(620573,'2014-06-02 10:27:01',257960,'/home'),
(620574,'2014-06-02 10:29:20',257956,'/the-birthday-sugar-panda'),
(620575,'2014-06-02 10:29:35',257960,'/products'),
(620576,'2014-06-02 10:29:59',257956,'/cart'),
(620577,'2014-06-02 10:30:23',257960,'/the-original-mr-fuzzy'),
(620578,'2014-06-02 10:30:32',257956,'/shipping'),
(620579,'2014-06-02 10:30:46',257959,'/products'),
(620580,'2014-06-02 10:31:20',257961,'/lander-2'),
(620581,'2014-06-02 10:32:46',257962,'/lander-3'),
(620582,'2014-06-02 10:33:25',257956,'/billing-2'),
(620583,'2014-06-02 10:33:25',257963,'/lander-2'),
(620584,'2014-06-02 10:33:40',257964,'/lander-3'),
(620585,'2014-06-02 10:34:26',257960,'/cart'),
(620586,'2014-06-02 10:35:02',257962,'/products'),
(620587,'2014-06-02 10:35:27',257960,'/shipping'),
(620588,'2014-06-02 10:35:27',257965,'/home'),
(620589,'2014-06-02 10:35:32',257966,'/lander-2'),
(620590,'2014-06-02 10:36:03',257966,'/products'),
(620591,'2014-06-02 10:36:29',257960,'/billing-2'),
(620592,'2014-06-02 10:36:49',257963,'/products'),
(620593,'2014-06-02 10:37:20',257966,'/the-original-mr-fuzzy'),
(620594,'2014-06-02 10:38:30',257967,'/home'),
(620595,'2014-06-02 10:38:43',257956,'/thank-you-for-your-order'),
(620596,'2014-06-02 10:38:43',257962,'/the-original-mr-fuzzy'),
(620597,'2014-06-02 10:38:51',257968,'/home'),
(620598,'2014-06-02 10:39:14',257969,'/lander-3'),
(620599,'2014-06-02 10:40:02',257965,'/products'),
(620600,'2014-06-02 10:40:33',257970,'/home'),
(620601,'2014-06-02 10:40:36',257971,'/lander-2'),
(620602,'2014-06-02 10:41:00',257972,'/home'),
(620603,'2014-06-02 10:41:26',257972,'/products'),
(620604,'2014-06-02 10:42:33',257965,'/the-original-mr-fuzzy'),
(620605,'2014-06-02 10:43:33',257970,'/products'),
(620606,'2014-06-02 10:43:47',257973,'/lander-3'),
(620607,'2014-06-02 10:44:00',257971,'/products'),
(620608,'2014-06-02 10:44:02',257968,'/products'),
(620609,'2014-06-02 10:44:04',257974,'/home'),
(620610,'2014-06-02 10:44:41',257974,'/products'),
(620611,'2014-06-02 10:45:52',257970,'/the-birthday-sugar-panda'),
(620612,'2014-06-02 10:46:10',257971,'/the-forever-love-bear'),
(620613,'2014-06-02 10:46:27',257975,'/lander-2'),
(620614,'2014-06-02 10:47:05',257968,'/the-birthday-sugar-panda'),
(620615,'2014-06-02 10:47:09',257976,'/lander-2'),
(620616,'2014-06-02 10:48:00',257975,'/products'),
(620617,'2014-06-02 10:48:20',257974,'/the-forever-love-bear'),
(620618,'2014-06-02 10:49:12',257977,'/lander-3'),
(620619,'2014-06-02 10:49:40',257970,'/cart'),
(620620,'2014-06-02 10:49:43',257978,'/lander-2'),
(620621,'2014-06-02 10:49:50',257974,'/cart'),
(620622,'2014-06-02 10:50:21',257968,'/cart'),
(620623,'2014-06-02 10:50:41',257975,'/the-birthday-sugar-panda'),
(620624,'2014-06-02 10:50:42',257976,'/products'),
(620625,'2014-06-02 10:50:45',257979,'/lander-2'),
(620626,'2014-06-02 10:51:08',257974,'/shipping'),
(620627,'2014-06-02 10:52:00',257980,'/lander-2'),
(620628,'2014-06-02 10:52:02',257974,'/billing-2'),
(620629,'2014-06-02 10:52:42',257981,'/home'),
(620630,'2014-06-02 10:52:45',257970,'/shipping'),
(620631,'2014-06-02 10:52:53',257976,'/the-original-mr-fuzzy'),
(620632,'2014-06-02 10:53:38',257982,'/lander-2'),
(620633,'2014-06-02 10:54:29',257982,'/products'),
(620634,'2014-06-02 10:54:47',257970,'/billing-2'),
(620635,'2014-06-02 10:54:47',257983,'/lander-2'),
(620636,'2014-06-02 10:54:59',257984,'/home'),
(620637,'2014-06-02 10:56:18',257982,'/the-original-mr-fuzzy'),
(620638,'2014-06-02 10:56:28',257970,'/thank-you-for-your-order'),
(620639,'2014-06-02 10:57:10',257980,'/products'),
(620640,'2014-06-02 10:57:54',257985,'/lander-3'),
(620641,'2014-06-02 10:58:48',257983,'/products'),
(620642,'2014-06-02 10:59:46',257980,'/the-forever-love-bear'),
(620643,'2014-06-02 11:00:08',257986,'/lander-3'),
(620644,'2014-06-02 11:00:50',257987,'/home'),
(620645,'2014-06-02 11:01:17',257988,'/lander-3'),
(620646,'2014-06-02 11:01:19',257989,'/home'),
(620647,'2014-06-02 11:02:32',257990,'/lander-3'),
(620648,'2014-06-02 11:02:42',257980,'/cart'),
(620649,'2014-06-02 11:03:07',257989,'/products'),
(620650,'2014-06-02 11:03:11',257980,'/shipping'),
(620651,'2014-06-02 11:03:46',257991,'/lander-3'),
(620652,'2014-06-02 11:04:06',257989,'/the-original-mr-fuzzy'),
(620653,'2014-06-02 11:04:10',257980,'/billing-2'),
(620654,'2014-06-02 11:04:27',257992,'/lander-2'),
(620655,'2014-06-02 11:05:06',257993,'/lander-2'),
(620656,'2014-06-02 11:06:26',257993,'/products'),
(620657,'2014-06-02 11:06:35',257990,'/products'),
(620658,'2014-06-02 11:08:02',257994,'/home'),
(620659,'2014-06-02 11:08:26',257993,'/the-original-mr-fuzzy'),
(620660,'2014-06-02 11:10:17',257990,'/the-original-mr-fuzzy'),
(620661,'2014-06-02 11:11:47',257995,'/home'),
(620662,'2014-06-02 11:11:59',257996,'/lander-2'),
(620663,'2014-06-02 11:12:47',257994,'/products'),
(620664,'2014-06-02 11:14:57',257997,'/lander-2'),
(620665,'2014-06-02 11:15:22',257998,'/lander-3'),
(620666,'2014-06-02 11:15:33',257999,'/home'),
(620667,'2014-06-02 11:15:52',257994,'/the-original-mr-fuzzy'),
(620668,'2014-06-02 11:16:50',257998,'/products'),
(620669,'2014-06-02 11:17:08',257998,'/the-original-mr-fuzzy'),
(620670,'2014-06-02 11:17:22',257995,'/products'),
(620671,'2014-06-02 11:18:24',257999,'/products'),
(620672,'2014-06-02 11:19:17',257999,'/the-forever-love-bear'),
(620673,'2014-06-02 11:19:33',258000,'/lander-3'),
(620674,'2014-06-02 11:19:39',258001,'/home'),
(620675,'2014-06-02 11:21:11',258002,'/lander-2'),
(620676,'2014-06-02 11:23:09',258003,'/lander-2'),
(620677,'2014-06-02 11:23:42',258001,'/products'),
(620678,'2014-06-02 11:24:36',258004,'/lander-2'),
(620679,'2014-06-02 11:24:43',258005,'/home'),
(620680,'2014-06-02 11:26:55',258001,'/the-original-mr-fuzzy'),
(620681,'2014-06-02 11:28:11',258006,'/lander-2'),
(620682,'2014-06-02 11:28:14',258004,'/products'),
(620683,'2014-06-02 11:28:29',258003,'/products'),
(620684,'2014-06-02 11:28:42',258005,'/products'),
(620685,'2014-06-02 11:29:23',258001,'/cart'),
(620686,'2014-06-02 11:29:50',258007,'/home'),
(620687,'2014-06-02 11:30:39',258005,'/the-forever-love-bear'),
(620688,'2014-06-02 11:31:14',258008,'/lander-3'),
(620689,'2014-06-02 11:31:17',258004,'/the-original-mr-fuzzy'),
(620690,'2014-06-02 11:31:44',258006,'/products'),
(620691,'2014-06-02 11:31:45',258008,'/products'),
(620692,'2014-06-02 11:31:52',258009,'/home'),
(620693,'2014-06-02 11:31:56',258010,'/home'),
(620694,'2014-06-02 11:32:06',258006,'/the-birthday-sugar-panda'),
(620695,'2014-06-02 11:32:50',258003,'/the-original-mr-fuzzy'),
(620696,'2014-06-02 11:34:23',258004,'/cart'),
(620697,'2014-06-02 11:34:41',258005,'/cart'),
(620698,'2014-06-02 11:34:44',258011,'/lander-2'),
(620699,'2014-06-02 11:35:17',258006,'/cart'),
(620700,'2014-06-02 11:35:26',258010,'/products'),
(620701,'2014-06-02 11:35:34',258009,'/products'),
(620702,'2014-06-02 11:36:19',258008,'/the-birthday-sugar-panda'),
(620703,'2014-06-02 11:37:03',258006,'/shipping'),
(620704,'2014-06-02 11:38:26',258012,'/lander-2'),
(620705,'2014-06-02 11:38:56',258006,'/billing-2'),
(620706,'2014-06-02 11:39:14',258010,'/the-birthday-sugar-panda'),
(620707,'2014-06-02 11:39:50',258011,'/products'),
(620708,'2014-06-02 11:40:30',258011,'/the-original-mr-fuzzy'),
(620709,'2014-06-02 11:40:56',258013,'/lander-3'),
(620710,'2014-06-02 11:41:21',258006,'/thank-you-for-your-order'),
(620711,'2014-06-02 11:42:26',258014,'/lander-3'),
(620712,'2014-06-02 11:42:29',258012,'/products'),
(620713,'2014-06-02 11:42:38',258010,'/cart'),
(620714,'2014-06-02 11:42:40',258015,'/home'),
(620715,'2014-06-02 11:43:52',258011,'/cart'),
(620716,'2014-06-02 11:44:46',258014,'/products'),
(620717,'2014-06-02 11:44:50',258016,'/lander-3'),
(620718,'2014-06-02 11:45:16',258014,'/the-birthday-sugar-panda'),
(620719,'2014-06-02 11:46:14',258015,'/products'),
(620720,'2014-06-02 11:46:30',258015,'/the-original-mr-fuzzy'),
(620721,'2014-06-02 11:46:51',258017,'/lander-2'),
(620722,'2014-06-02 11:47:50',258014,'/cart'),
(620723,'2014-06-02 11:48:47',258017,'/products'),
(620724,'2014-06-02 11:50:49',258018,'/lander-2'),
(620725,'2014-06-02 11:51:16',258014,'/shipping'),
(620726,'2014-06-02 11:51:29',258019,'/lander-2'),
(620727,'2014-06-02 11:52:48',258017,'/the-original-mr-fuzzy'),
(620728,'2014-06-02 11:53:13',258018,'/products'),
(620729,'2014-06-02 11:53:16',258020,'/home'),
(620730,'2014-06-02 11:53:49',258021,'/home'),
(620731,'2014-06-02 11:53:56',258022,'/lander-2'),
(620732,'2014-06-02 11:54:32',258018,'/the-original-mr-fuzzy'),
(620733,'2014-06-02 11:54:40',258023,'/lander-2'),
(620734,'2014-06-02 11:55:17',258024,'/lander-3'),
(620735,'2014-06-02 11:55:35',258022,'/products'),
(620736,'2014-06-02 11:56:13',258025,'/lander-2'),
(620737,'2014-06-02 11:56:21',258026,'/lander-2'),
(620738,'2014-06-02 11:56:36',258023,'/products'),
(620739,'2014-06-02 11:58:16',258022,'/the-original-mr-fuzzy'),
(620740,'2014-06-02 11:58:36',258027,'/lander-2'),
(620741,'2014-06-02 11:58:49',258028,'/lander-2'),
(620742,'2014-06-02 11:58:53',258029,'/lander-2'),
(620743,'2014-06-02 11:59:23',258021,'/products'),
(620744,'2014-06-02 12:00:18',258023,'/the-forever-love-bear'),
(620745,'2014-06-02 12:00:28',258024,'/products'),
(620746,'2014-06-02 12:00:52',258030,'/home'),
(620747,'2014-06-02 12:01:41',258031,'/lander-2'),
(620748,'2014-06-02 12:01:43',258029,'/products'),
(620749,'2014-06-02 12:01:49',258026,'/products'),
(620750,'2014-06-02 12:01:51',258024,'/the-birthday-sugar-panda'),
(620751,'2014-06-02 12:02:09',258032,'/lander-2'),
(620752,'2014-06-02 12:02:13',258031,'/products'),
(620753,'2014-06-02 12:02:28',258033,'/home'),
(620754,'2014-06-02 12:02:32',258021,'/the-original-mr-fuzzy'),
(620755,'2014-06-02 12:03:08',258034,'/lander-2'),
(620756,'2014-06-02 12:03:17',258035,'/lander-2'),
(620757,'2014-06-02 12:04:30',258028,'/products'),
(620758,'2014-06-02 12:04:52',258021,'/cart'),
(620759,'2014-06-02 12:05:22',258024,'/cart'),
(620760,'2014-06-02 12:05:25',258034,'/products'),
(620761,'2014-06-02 12:05:30',258036,'/lander-2'),
(620762,'2014-06-02 12:05:43',258021,'/shipping'),
(620763,'2014-06-02 12:06:15',258026,'/the-original-mr-fuzzy'),
(620764,'2014-06-02 12:06:16',258029,'/the-forever-love-bear'),
(620765,'2014-06-02 12:06:49',258031,'/the-original-mr-fuzzy'),
(620766,'2014-06-02 12:08:30',258037,'/home'),
(620767,'2014-06-02 12:08:38',258038,'/lander-3'),
(620768,'2014-06-02 12:09:00',258028,'/the-original-mr-fuzzy'),
(620769,'2014-06-02 12:09:03',258036,'/products'),
(620770,'2014-06-02 12:09:07',258029,'/cart'),
(620771,'2014-06-02 12:09:10',258039,'/lander-2'),
(620772,'2014-06-02 12:10:55',258037,'/products'),
(620773,'2014-06-02 12:11:10',258037,'/the-forever-love-bear'),
(620774,'2014-06-02 12:11:29',258039,'/products'),
(620775,'2014-06-02 12:11:56',258039,'/the-original-mr-fuzzy'),
(620776,'2014-06-02 12:12:02',258040,'/lander-2'),
(620777,'2014-06-02 12:14:29',258037,'/cart'),
(620778,'2014-06-02 12:14:50',258041,'/lander-2'),
(620779,'2014-06-02 12:16:42',258040,'/products'),
(620780,'2014-06-02 12:17:13',258042,'/lander-2'),
(620781,'2014-06-02 12:17:59',258040,'/the-forever-love-bear'),
(620782,'2014-06-02 12:18:51',258042,'/products'),
(620783,'2014-06-02 12:19:13',258042,'/the-original-mr-fuzzy'),
(620784,'2014-06-02 12:20:55',258043,'/lander-2'),
(620785,'2014-06-02 12:21:27',258042,'/cart'),
(620786,'2014-06-02 12:21:52',258044,'/lander-2'),
(620787,'2014-06-02 12:21:58',258040,'/cart'),
(620788,'2014-06-02 12:22:36',258045,'/lander-2'),
(620789,'2014-06-02 12:22:43',258040,'/shipping'),
(620790,'2014-06-02 12:23:36',258046,'/lander-2'),
(620791,'2014-06-02 12:23:45',258047,'/home'),
(620792,'2014-06-02 12:24:04',258046,'/products'),
(620793,'2014-06-02 12:24:37',258046,'/the-original-mr-fuzzy'),
(620794,'2014-06-02 12:25:04',258048,'/lander-2'),
(620795,'2014-06-02 12:25:52',258049,'/lander-3'),
(620796,'2014-06-02 12:26:18',258050,'/lander-2'),
(620797,'2014-06-02 12:26:40',258051,'/home'),
(620798,'2014-06-02 12:27:03',258046,'/cart'),
(620799,'2014-06-02 12:27:22',258044,'/products'),
(620800,'2014-06-02 12:27:52',258052,'/lander-2'),
(620801,'2014-06-02 12:28:22',258052,'/products'),
(620802,'2014-06-02 12:28:36',258047,'/products'),
(620803,'2014-06-02 12:28:36',258053,'/home'),
(620804,'2014-06-02 12:29:00',258052,'/the-original-mr-fuzzy'),
(620805,'2014-06-02 12:29:31',258044,'/the-original-mr-fuzzy'),
(620806,'2014-06-02 12:30:07',258054,'/lander-2'),
(620807,'2014-06-02 12:30:24',258055,'/lander-2'),
(620808,'2014-06-02 12:30:25',258052,'/cart'),
(620809,'2014-06-02 12:31:18',258051,'/products'),
(620810,'2014-06-02 12:31:18',258052,'/shipping'),
(620811,'2014-06-02 12:31:49',258051,'/the-original-mr-fuzzy'),
(620812,'2014-06-02 12:32:21',258056,'/lander-3'),
(620813,'2014-06-02 12:34:00',258057,'/lander-3'),
(620814,'2014-06-02 12:34:02',258058,'/lander-3'),
(620815,'2014-06-02 12:34:02',258059,'/lander-3'),
(620816,'2014-06-02 12:34:03',258053,'/products'),
(620817,'2014-06-02 12:34:04',258060,'/home'),
(620818,'2014-06-02 12:34:40',258061,'/lander-3'),
(620819,'2014-06-02 12:35:00',258062,'/lander-3'),
(620820,'2014-06-02 12:35:28',258053,'/the-original-mr-fuzzy'),
(620821,'2014-06-02 12:35:28',258058,'/products'),
(620822,'2014-06-02 12:35:29',258063,'/lander-2'),
(620823,'2014-06-02 12:35:41',258056,'/products'),
(620824,'2014-06-02 12:36:36',258061,'/products'),
(620825,'2014-06-02 12:37:07',258064,'/lander-2'),
(620826,'2014-06-02 12:38:52',258061,'/the-birthday-sugar-panda'),
(620827,'2014-06-02 12:39:05',258065,'/home'),
(620828,'2014-06-02 12:39:10',258064,'/products'),
(620829,'2014-06-02 12:39:28',258060,'/products'),
(620830,'2014-06-02 12:39:56',258060,'/the-birthday-sugar-panda'),
(620831,'2014-06-02 12:40:03',258064,'/the-original-mr-fuzzy'),
(620832,'2014-06-02 12:40:35',258066,'/lander-3'),
(620833,'2014-06-02 12:41:07',258067,'/lander-2'),
(620834,'2014-06-02 12:41:16',258068,'/lander-2'),
(620835,'2014-06-02 12:41:50',258068,'/products'),
(620836,'2014-06-02 12:41:51',258061,'/cart'),
(620837,'2014-06-02 12:43:41',258061,'/shipping'),
(620838,'2014-06-02 12:45:18',258069,'/lander-2'),
(620839,'2014-06-02 12:45:21',258070,'/lander-2'),
(620840,'2014-06-02 12:46:11',258069,'/products'),
(620841,'2014-06-02 12:46:44',258071,'/lander-3'),
(620842,'2014-06-02 12:46:54',258061,'/billing-2'),
(620843,'2014-06-02 12:47:55',258069,'/the-birthday-sugar-panda'),
(620844,'2014-06-02 12:48:08',258061,'/thank-you-for-your-order'),
(620845,'2014-06-02 12:48:14',258072,'/lander-2'),
(620846,'2014-06-02 12:48:24',258073,'/lander-2'),
(620847,'2014-06-02 12:49:02',258074,'/lander-2'),
(620848,'2014-06-02 12:51:05',258075,'/lander-2'),
(620849,'2014-06-02 12:51:24',258076,'/lander-2'),
(620850,'2014-06-02 12:51:45',258071,'/products'),
(620851,'2014-06-02 12:52:00',258077,'/lander-2'),
(620852,'2014-06-02 12:52:17',258074,'/products'),
(620853,'2014-06-02 12:52:40',258076,'/products'),
(620854,'2014-06-02 12:53:07',258078,'/home'),
(620855,'2014-06-02 12:53:40',258074,'/the-original-mr-fuzzy'),
(620856,'2014-06-02 12:54:04',258079,'/lander-2'),
(620857,'2014-06-02 12:54:08',258080,'/home'),
(620858,'2014-06-02 12:54:28',258081,'/lander-3'),
(620859,'2014-06-02 12:54:56',258075,'/products'),
(620860,'2014-06-02 12:55:37',258082,'/home'),
(620861,'2014-06-02 12:55:39',258076,'/the-birthday-sugar-panda'),
(620862,'2014-06-02 12:55:45',258083,'/lander-2'),
(620863,'2014-06-02 12:55:56',258080,'/products'),
(620864,'2014-06-02 12:56:10',258084,'/lander-2'),
(620865,'2014-06-02 12:56:25',258075,'/the-original-mr-fuzzy'),
(620866,'2014-06-02 12:56:33',258081,'/products'),
(620867,'2014-06-02 12:57:32',258085,'/lander-2'),
(620868,'2014-06-02 12:57:42',258086,'/lander-2'),
(620869,'2014-06-02 12:58:01',258080,'/the-original-mr-fuzzy'),
(620870,'2014-06-02 12:58:02',258083,'/products'),
(620871,'2014-06-02 12:58:13',258081,'/the-original-mr-fuzzy'),
(620872,'2014-06-02 12:58:38',258076,'/cart'),
(620873,'2014-06-02 12:59:22',258085,'/products'),
(620874,'2014-06-02 12:59:49',258079,'/products'),
(620875,'2014-06-02 12:59:53',258083,'/the-original-mr-fuzzy'),
(620876,'2014-06-02 13:00:00',258084,'/products'),
(620877,'2014-06-02 13:00:04',258086,'/products'),
(620878,'2014-06-02 13:00:10',258085,'/the-forever-love-bear'),
(620879,'2014-06-02 13:00:52',258087,'/lander-3'),
(620880,'2014-06-02 13:01:11',258079,'/the-original-mr-fuzzy'),
(620881,'2014-06-02 13:01:13',258076,'/shipping'),
(620882,'2014-06-02 13:02:13',258088,'/lander-2'),
(620883,'2014-06-02 13:02:34',258076,'/billing-2'),
(620884,'2014-06-02 13:02:51',258089,'/home'),
(620885,'2014-06-02 13:02:57',258090,'/lander-2'),
(620886,'2014-06-02 13:03:06',258079,'/cart'),
(620887,'2014-06-02 13:03:40',258090,'/products'),
(620888,'2014-06-02 13:03:58',258084,'/the-original-mr-fuzzy'),
(620889,'2014-06-02 13:04:20',258090,'/the-forever-love-bear'),
(620890,'2014-06-02 13:06:36',258079,'/shipping'),
(620891,'2014-06-02 13:08:04',258091,'/lander-3'),
(620892,'2014-06-02 13:08:09',258090,'/cart'),
(620893,'2014-06-02 13:08:33',258092,'/lander-2'),
(620894,'2014-06-02 13:08:34',258091,'/products'),
(620895,'2014-06-02 13:09:12',258079,'/billing-2'),
(620896,'2014-06-02 13:10:23',258090,'/shipping'),
(620897,'2014-06-02 13:12:48',258079,'/thank-you-for-your-order'),
(620898,'2014-06-02 13:12:51',258093,'/home'),
(620899,'2014-06-02 13:13:10',258090,'/billing-2'),
(620900,'2014-06-02 13:14:17',258094,'/lander-2'),
(620901,'2014-06-02 13:14:19',258092,'/products'),
(620902,'2014-06-02 13:14:59',258092,'/the-original-mr-fuzzy'),
(620903,'2014-06-02 13:15:20',258095,'/lander-2'),
(620904,'2014-06-02 13:15:59',258093,'/products'),
(620905,'2014-06-02 13:16:30',258090,'/thank-you-for-your-order'),
(620906,'2014-06-02 13:16:58',258094,'/products'),
(620907,'2014-06-02 13:17:03',258093,'/the-original-mr-fuzzy'),
(620908,'2014-06-02 13:17:05',258096,'/lander-2'),
(620909,'2014-06-02 13:17:45',258095,'/products'),
(620910,'2014-06-02 13:17:53',258097,'/lander-2'),
(620911,'2014-06-02 13:17:59',258098,'/lander-2'),
(620912,'2014-06-02 13:20:23',258098,'/products'),
(620913,'2014-06-02 13:20:52',258095,'/the-original-mr-fuzzy'),
(620914,'2014-06-02 13:20:54',258096,'/products'),
(620915,'2014-06-02 13:21:32',258099,'/lander-3'),
(620916,'2014-06-02 13:22:21',258100,'/lander-3'),
(620917,'2014-06-02 13:22:52',258095,'/cart'),
(620918,'2014-06-02 13:22:52',258098,'/the-birthday-sugar-panda'),
(620919,'2014-06-02 13:23:12',258095,'/shipping'),
(620920,'2014-06-02 13:24:10',258101,'/lander-2'),
(620921,'2014-06-02 13:24:12',258096,'/the-original-mr-fuzzy'),
(620922,'2014-06-02 13:25:19',258102,'/lander-2'),
(620923,'2014-06-02 13:25:58',258096,'/cart'),
(620924,'2014-06-02 13:26:04',258095,'/billing-2'),
(620925,'2014-06-02 13:26:11',258103,'/lander-3'),
(620926,'2014-06-02 13:26:23',258099,'/products'),
(620927,'2014-06-02 13:26:40',258102,'/products'),
(620928,'2014-06-02 13:27:47',258096,'/shipping'),
(620929,'2014-06-02 13:28:40',258099,'/the-original-mr-fuzzy'),
(620930,'2014-06-02 13:29:12',258104,'/lander-2'),
(620931,'2014-06-02 13:29:34',258105,'/home'),
(620932,'2014-06-02 13:30:00',258103,'/products'),
(620933,'2014-06-02 13:30:06',258106,'/lander-2'),
(620934,'2014-06-02 13:30:23',258102,'/the-original-mr-fuzzy'),
(620935,'2014-06-02 13:30:27',258107,'/lander-2'),
(620936,'2014-06-02 13:30:32',258096,'/billing-2'),
(620937,'2014-06-02 13:31:06',258108,'/home'),
(620938,'2014-06-02 13:31:24',258095,'/thank-you-for-your-order'),
(620939,'2014-06-02 13:31:29',258108,'/products'),
(620940,'2014-06-02 13:32:14',258109,'/lander-3'),
(620941,'2014-06-02 13:32:50',258102,'/cart'),
(620942,'2014-06-02 13:33:15',258108,'/the-original-mr-fuzzy'),
(620943,'2014-06-02 13:33:20',258110,'/lander-2'),
(620944,'2014-06-02 13:33:25',258102,'/shipping'),
(620945,'2014-06-02 13:33:52',258111,'/lander-3'),
(620946,'2014-06-02 13:34:18',258112,'/lander-2'),
(620947,'2014-06-02 13:34:19',258104,'/products'),
(620948,'2014-06-02 13:34:19',258113,'/lander-2'),
(620949,'2014-06-02 13:36:07',258110,'/products'),
(620950,'2014-06-02 13:36:11',258108,'/cart'),
(620951,'2014-06-02 13:36:12',258096,'/thank-you-for-your-order'),
(620952,'2014-06-02 13:36:28',258114,'/lander-2'),
(620953,'2014-06-02 13:36:40',258109,'/products'),
(620954,'2014-06-02 13:36:42',258115,'/lander-3'),
(620955,'2014-06-02 13:36:57',258104,'/the-original-mr-fuzzy'),
(620956,'2014-06-02 13:37:20',258109,'/the-original-mr-fuzzy'),
(620957,'2014-06-02 13:38:02',258113,'/products'),
(620958,'2014-06-02 13:38:10',258116,'/lander-3'),
(620959,'2014-06-02 13:38:18',258110,'/the-birthday-sugar-panda'),
(620960,'2014-06-02 13:38:46',258117,'/lander-2'),
(620961,'2014-06-02 13:38:54',258118,'/lander-2'),
(620962,'2014-06-02 13:39:18',258109,'/cart'),
(620963,'2014-06-02 13:39:49',258104,'/cart'),
(620964,'2014-06-02 13:40:30',258104,'/shipping'),
(620965,'2014-06-02 13:40:32',258119,'/lander-2'),
(620966,'2014-06-02 13:40:39',258109,'/shipping'),
(620967,'2014-06-02 13:40:51',258120,'/lander-2'),
(620968,'2014-06-02 13:41:23',258109,'/billing-2'),
(620969,'2014-06-02 13:42:18',258113,'/the-original-mr-fuzzy'),
(620970,'2014-06-02 13:42:21',258104,'/billing-2'),
(620971,'2014-06-02 13:44:43',258118,'/products'),
(620972,'2014-06-02 13:44:44',258121,'/home'),
(620973,'2014-06-02 13:45:58',258118,'/the-original-mr-fuzzy'),
(620974,'2014-06-02 13:46:01',258120,'/products'),
(620975,'2014-06-02 13:46:06',258122,'/lander-3'),
(620976,'2014-06-02 13:46:24',258123,'/home'),
(620977,'2014-06-02 13:48:26',258122,'/products'),
(620978,'2014-06-02 13:48:39',258123,'/products'),
(620979,'2014-06-02 13:48:56',258124,'/lander-2'),
(620980,'2014-06-02 13:49:43',258121,'/products'),
(620981,'2014-06-02 13:50:02',258124,'/products'),
(620982,'2014-06-02 13:50:39',258123,'/the-original-mr-fuzzy'),
(620983,'2014-06-02 13:51:09',258123,'/cart'),
(620984,'2014-06-02 13:51:48',258121,'/the-original-mr-fuzzy'),
(620985,'2014-06-02 13:52:26',258121,'/cart'),
(620986,'2014-06-02 13:53:11',258121,'/shipping'),
(620987,'2014-06-02 13:53:20',258125,'/lander-2'),
(620988,'2014-06-02 13:53:31',258124,'/the-forever-love-bear'),
(620989,'2014-06-02 13:53:50',258121,'/billing-2'),
(620990,'2014-06-02 13:54:08',258123,'/shipping'),
(620991,'2014-06-02 13:54:52',258123,'/billing-2'),
(620992,'2014-06-02 13:54:56',258126,'/lander-2'),
(620993,'2014-06-02 13:55:11',258121,'/thank-you-for-your-order'),
(620994,'2014-06-02 13:57:22',258124,'/cart'),
(620995,'2014-06-02 13:57:34',258127,'/home'),
(620996,'2014-06-02 13:57:36',258125,'/products'),
(620997,'2014-06-02 13:58:44',258126,'/products'),
(620998,'2014-06-02 13:58:49',258128,'/lander-2'),
(620999,'2014-06-02 13:59:41',258123,'/thank-you-for-your-order'),
(621000,'2014-06-02 13:59:46',258126,'/the-birthday-sugar-panda'),
(621001,'2014-06-02 13:59:57',258125,'/the-original-mr-fuzzy'),
(621002,'2014-06-02 14:00:49',258128,'/products'),
(621003,'2014-06-02 14:01:09',258129,'/lander-3'),
(621004,'2014-06-02 14:02:13',258130,'/lander-3'),
(621005,'2014-06-02 14:02:16',258127,'/products'),
(621006,'2014-06-02 14:02:32',258131,'/lander-2'),
(621007,'2014-06-02 14:02:40',258125,'/cart'),
(621008,'2014-06-02 14:02:43',258132,'/lander-2'),
(621009,'2014-06-02 14:03:36',258133,'/lander-2'),
(621010,'2014-06-02 14:04:15',258125,'/shipping'),
(621011,'2014-06-02 14:04:25',258128,'/the-original-mr-fuzzy'),
(621012,'2014-06-02 14:04:25',258134,'/lander-2'),
(621013,'2014-06-02 14:04:32',258127,'/the-original-mr-fuzzy'),
(621014,'2014-06-02 14:05:12',258130,'/products'),
(621015,'2014-06-02 14:05:27',258132,'/products'),
(621016,'2014-06-02 14:05:33',258131,'/products'),
(621017,'2014-06-02 14:05:38',258125,'/billing-2'),
(621018,'2014-06-02 14:05:42',258132,'/the-original-mr-fuzzy'),
(621019,'2014-06-02 14:06:03',258129,'/products'),
(621020,'2014-06-02 14:06:18',258133,'/products'),
(621021,'2014-06-02 14:06:52',258135,'/home'),
(621022,'2014-06-02 14:08:11',258129,'/the-original-mr-fuzzy'),
(621023,'2014-06-02 14:08:28',258133,'/the-original-mr-fuzzy'),
(621024,'2014-06-02 14:08:47',258136,'/home'),
(621025,'2014-06-02 14:08:59',258132,'/cart'),
(621026,'2014-06-02 14:09:35',258131,'/the-original-mr-fuzzy'),
(621027,'2014-06-02 14:09:41',258135,'/products'),
(621028,'2014-06-02 14:09:50',258129,'/cart'),
(621029,'2014-06-02 14:10:40',258135,'/the-original-mr-fuzzy'),
(621030,'2014-06-02 14:11:12',258132,'/shipping'),
(621031,'2014-06-02 14:11:54',258135,'/cart'),
(621032,'2014-06-02 14:12:14',258133,'/cart'),
(621033,'2014-06-02 14:12:33',258137,'/home'),
(621034,'2014-06-02 14:12:42',258132,'/billing-2'),
(621035,'2014-06-02 14:13:24',258135,'/shipping'),
(621036,'2014-06-02 14:14:39',258133,'/shipping'),
(621037,'2014-06-02 14:14:45',258135,'/billing-2'),
(621038,'2014-06-02 14:15:27',258137,'/products'),
(621039,'2014-06-02 14:16:35',258132,'/thank-you-for-your-order'),
(621040,'2014-06-02 14:17:38',258133,'/billing-2'),
(621041,'2014-06-02 14:18:01',258137,'/the-original-mr-fuzzy'),
(621042,'2014-06-02 14:18:25',258138,'/home'),
(621043,'2014-06-02 14:18:41',258139,'/lander-2'),
(621044,'2014-06-02 14:18:59',258140,'/lander-2'),
(621045,'2014-06-02 14:19:09',258135,'/thank-you-for-your-order'),
(621046,'2014-06-02 14:19:30',258141,'/home'),
(621047,'2014-06-02 14:19:49',258137,'/cart'),
(621048,'2014-06-02 14:20:34',258141,'/products'),
(621049,'2014-06-02 14:21:22',258141,'/the-original-mr-fuzzy'),
(621050,'2014-06-02 14:21:53',258142,'/lander-2'),
(621051,'2014-06-02 14:22:36',258142,'/products'),
(621052,'2014-06-02 14:22:49',258143,'/lander-3'),
(621053,'2014-06-02 14:31:15',258144,'/lander-2'),
(621054,'2014-06-02 14:31:22',258145,'/lander-2'),
(621055,'2014-06-02 14:31:57',258146,'/lander-2'),
(621056,'2014-06-02 14:32:00',258147,'/home'),
(621057,'2014-06-02 14:32:45',258145,'/products'),
(621058,'2014-06-02 14:33:24',258147,'/products'),
(621059,'2014-06-02 14:34:02',258148,'/home'),
(621060,'2014-06-02 14:34:44',258149,'/home'),
(621061,'2014-06-02 14:35:23',258148,'/products'),
(621062,'2014-06-02 14:35:26',258147,'/the-original-mr-fuzzy'),
(621063,'2014-06-02 14:35:28',258144,'/products'),
(621064,'2014-06-02 14:35:59',258144,'/the-forever-love-bear'),
(621065,'2014-06-02 14:36:18',258150,'/lander-2'),
(621066,'2014-06-02 14:36:35',258151,'/home'),
(621067,'2014-06-02 14:36:48',258148,'/the-birthday-sugar-panda'),
(621068,'2014-06-02 14:37:03',258145,'/the-birthday-sugar-panda'),
(621069,'2014-06-02 14:37:15',258152,'/home'),
(621070,'2014-06-02 14:37:39',258151,'/products'),
(621071,'2014-06-02 14:37:45',258153,'/lander-3'),
(621072,'2014-06-02 14:38:16',258145,'/cart'),
(621073,'2014-06-02 14:38:37',258154,'/lander-2'),
(621074,'2014-06-02 14:39:17',258149,'/products'),
(621075,'2014-06-02 14:40:04',258149,'/the-original-mr-fuzzy'),
(621076,'2014-06-02 14:41:27',258151,'/the-original-mr-fuzzy'),
(621077,'2014-06-02 14:41:28',258152,'/products'),
(621078,'2014-06-02 14:41:42',258155,'/home'),
(621079,'2014-06-02 14:41:47',258145,'/shipping'),
(621080,'2014-06-02 14:42:08',258145,'/billing-2'),
(621081,'2014-06-02 14:42:10',258154,'/products'),
(621082,'2014-06-02 14:42:20',258151,'/cart'),
(621083,'2014-06-02 14:42:24',258153,'/products'),
(621084,'2014-06-02 14:43:35',258156,'/lander-3'),
(621085,'2014-06-02 14:43:58',258149,'/cart'),
(621086,'2014-06-02 14:44:39',258152,'/the-original-mr-fuzzy'),
(621087,'2014-06-02 14:44:52',258151,'/shipping'),
(621088,'2014-06-02 14:44:54',258154,'/the-original-mr-fuzzy'),
(621089,'2014-06-02 14:45:12',258157,'/lander-3'),
(621090,'2014-06-02 14:45:22',258158,'/lander-3'),
(621091,'2014-06-02 14:45:29',258159,'/lander-2'),
(621092,'2014-06-02 14:45:56',258149,'/shipping'),
(621093,'2014-06-02 14:46:41',258153,'/the-forever-love-bear'),
(621094,'2014-06-02 14:46:42',258145,'/thank-you-for-your-order'),
(621095,'2014-06-02 14:47:11',258159,'/products'),
(621096,'2014-06-02 14:47:15',258155,'/products'),
(621097,'2014-06-02 14:47:38',258160,'/lander-2'),
(621098,'2014-06-02 14:47:48',258151,'/billing-2'),
(621099,'2014-06-02 14:47:51',258152,'/cart'),
(621100,'2014-06-02 14:48:11',258161,'/lander-3'),
(621101,'2014-06-02 14:48:49',258157,'/products'),
(621102,'2014-06-02 14:49:07',258149,'/billing-2'),
(621103,'2014-06-02 14:49:37',258161,'/products'),
(621104,'2014-06-02 14:50:42',258152,'/shipping'),
(621105,'2014-06-02 14:51:46',258160,'/products'),
(621106,'2014-06-02 14:52:30',258162,'/lander-3'),
(621107,'2014-06-02 14:52:59',258149,'/thank-you-for-your-order'),
(621108,'2014-06-02 14:55:17',258162,'/products'),
(621109,'2014-06-02 14:58:55',258163,'/home'),
(621110,'2014-06-02 14:59:41',258164,'/lander-3'),
(621111,'2014-06-02 14:59:57',258165,'/lander-2'),
(621112,'2014-06-02 15:00:24',258166,'/lander-3'),
(621113,'2014-06-02 15:00:59',258167,'/lander-3'),
(621114,'2014-06-02 15:01:28',258168,'/lander-3'),
(621115,'2014-06-02 15:01:55',258163,'/products'),
(621116,'2014-06-02 15:02:29',258163,'/the-original-mr-fuzzy'),
(621117,'2014-06-02 15:03:30',258164,'/products'),
(621118,'2014-06-02 15:05:44',258166,'/products'),
(621119,'2014-06-02 15:06:06',258169,'/home'),
(621120,'2014-06-02 15:06:35',258170,'/home'),
(621121,'2014-06-02 15:06:54',258171,'/lander-2'),
(621122,'2014-06-02 15:07:02',258169,'/products'),
(621123,'2014-06-02 15:07:15',258172,'/home'),
(621124,'2014-06-02 15:07:18',258173,'/home'),
(621125,'2014-06-02 15:08:01',258169,'/the-original-mr-fuzzy'),
(621126,'2014-06-02 15:08:46',258174,'/home'),
(621127,'2014-06-02 15:08:57',258175,'/home'),
(621128,'2014-06-02 15:08:58',258166,'/the-forever-love-bear'),
(621129,'2014-06-02 15:09:37',258171,'/products'),
(621130,'2014-06-02 15:10:01',258169,'/cart'),
(621131,'2014-06-02 15:11:10',258170,'/products'),
(621132,'2014-06-02 15:11:51',258172,'/products'),
(621133,'2014-06-02 15:12:06',258171,'/the-forever-love-bear'),
(621134,'2014-06-02 15:12:46',258169,'/shipping'),
(621135,'2014-06-02 15:13:03',258176,'/lander-3'),
(621136,'2014-06-02 15:14:57',258170,'/the-original-mr-fuzzy'),
(621137,'2014-06-02 15:15:54',258177,'/home'),
(621138,'2014-06-02 15:16:32',258178,'/home'),
(621139,'2014-06-02 15:16:57',258179,'/lander-3'),
(621140,'2014-06-02 15:18:21',258176,'/products'),
(621141,'2014-06-02 15:18:23',258177,'/products'),
(621142,'2014-06-02 15:18:35',258170,'/cart'),
(621143,'2014-06-02 15:18:51',258178,'/products'),
(621144,'2014-06-02 15:19:11',258176,'/the-birthday-sugar-panda'),
(621145,'2014-06-02 15:19:44',258178,'/the-forever-love-bear'),
(621146,'2014-06-02 15:19:51',258170,'/shipping'),
(621147,'2014-06-02 15:20:14',258179,'/products'),
(621148,'2014-06-02 15:20:22',258180,'/lander-2'),
(621149,'2014-06-02 15:20:33',258178,'/cart'),
(621150,'2014-06-02 15:21:40',258170,'/billing-2'),
(621151,'2014-06-02 15:21:54',258178,'/shipping'),
(621152,'2014-06-02 15:23:13',258181,'/lander-3'),
(621153,'2014-06-02 15:24:45',258178,'/billing-2'),
(621154,'2014-06-02 15:25:12',258182,'/lander-2'),
(621155,'2014-06-02 15:25:50',258180,'/products'),
(621156,'2014-06-02 15:26:25',258183,'/home'),
(621157,'2014-06-02 15:27:27',258180,'/the-original-mr-fuzzy'),
(621158,'2014-06-02 15:28:55',258182,'/products'),
(621159,'2014-06-02 15:28:55',258184,'/home'),
(621160,'2014-06-02 15:29:03',258185,'/home'),
(621161,'2014-06-02 15:29:27',258186,'/lander-3'),
(621162,'2014-06-02 15:29:44',258182,'/the-original-mr-fuzzy'),
(621163,'2014-06-02 15:29:57',258187,'/lander-2'),
(621164,'2014-06-02 15:30:05',258188,'/lander-3'),
(621165,'2014-06-02 15:30:46',258185,'/products'),
(621166,'2014-06-02 15:30:59',258189,'/home'),
(621167,'2014-06-02 15:32:02',258187,'/products'),
(621168,'2014-06-02 15:33:01',258187,'/the-original-mr-fuzzy'),
(621169,'2014-06-02 15:33:23',258188,'/products'),
(621170,'2014-06-02 15:34:09',258185,'/the-forever-love-bear'),
(621171,'2014-06-02 15:34:18',258190,'/lander-2'),
(621172,'2014-06-02 15:34:56',258190,'/products'),
(621173,'2014-06-02 15:36:36',258191,'/lander-3'),
(621174,'2014-06-02 15:36:43',258188,'/the-original-mr-fuzzy'),
(621175,'2014-06-02 15:37:44',258188,'/cart'),
(621176,'2014-06-02 15:37:51',258185,'/cart'),
(621177,'2014-06-02 15:38:08',258192,'/home'),
(621178,'2014-06-02 15:39:05',258193,'/lander-3'),
(621179,'2014-06-02 15:39:34',258190,'/the-original-mr-fuzzy'),
(621180,'2014-06-02 15:39:45',258194,'/home'),
(621181,'2014-06-02 15:40:08',258195,'/lander-2'),
(621182,'2014-06-02 15:40:24',258196,'/lander-3'),
(621183,'2014-06-02 15:40:25',258190,'/cart'),
(621184,'2014-06-02 15:40:29',258185,'/shipping'),
(621185,'2014-06-02 15:42:00',258190,'/shipping'),
(621186,'2014-06-02 15:43:07',258197,'/home'),
(621187,'2014-06-02 15:43:34',258192,'/products'),
(621188,'2014-06-02 15:44:38',258190,'/billing-2'),
(621189,'2014-06-02 15:44:52',258195,'/products'),
(621190,'2014-06-02 15:44:56',258198,'/lander-3'),
(621191,'2014-06-02 15:45:54',258196,'/products'),
(621192,'2014-06-02 15:46:35',258195,'/the-original-mr-fuzzy'),
(621193,'2014-06-02 15:47:37',258192,'/the-birthday-sugar-panda'),
(621194,'2014-06-02 15:48:25',258192,'/cart'),
(621195,'2014-06-02 15:49:43',258190,'/thank-you-for-your-order'),
(621196,'2014-06-02 15:50:59',258199,'/lander-2'),
(621197,'2014-06-02 15:51:40',258192,'/shipping'),
(621198,'2014-06-02 15:51:59',258199,'/products'),
(621199,'2014-06-02 15:52:34',258199,'/the-original-mr-fuzzy'),
(621200,'2014-06-02 15:53:04',258192,'/billing-2'),
(621201,'2014-06-02 15:53:17',258200,'/lander-2'),
(621202,'2014-06-02 15:55:28',258201,'/lander-2'),
(621203,'2014-06-02 15:55:53',258192,'/thank-you-for-your-order'),
(621204,'2014-06-02 15:57:14',258202,'/lander-2'),
(621205,'2014-06-02 15:57:37',258203,'/lander-2'),
(621206,'2014-06-02 15:57:53',258204,'/home'),
(621207,'2014-06-02 15:58:36',258200,'/products'),
(621208,'2014-06-02 15:58:52',258205,'/lander-3'),
(621209,'2014-06-02 16:00:33',258200,'/the-original-mr-fuzzy'),
(621210,'2014-06-02 16:01:04',258206,'/lander-3'),
(621211,'2014-06-02 16:01:26',258207,'/lander-3'),
(621212,'2014-06-02 16:03:38',258208,'/home'),
(621213,'2014-06-02 16:03:45',258209,'/lander-2'),
(621214,'2014-06-02 16:05:29',258206,'/products'),
(621215,'2014-06-02 16:05:35',258210,'/home'),
(621216,'2014-06-02 16:06:17',258207,'/products'),
(621217,'2014-06-02 16:07:53',258207,'/the-original-mr-fuzzy'),
(621218,'2014-06-02 16:08:47',258206,'/the-original-mr-fuzzy'),
(621219,'2014-06-02 16:10:41',258211,'/lander-3'),
(621220,'2014-06-02 16:11:05',258211,'/products'),
(621221,'2014-06-02 16:11:33',258212,'/lander-3'),
(621222,'2014-06-02 16:13:20',258211,'/the-original-mr-fuzzy'),
(621223,'2014-06-02 16:14:24',258211,'/cart'),
(621224,'2014-06-02 16:14:29',258213,'/lander-2'),
(621225,'2014-06-02 16:14:49',258211,'/shipping'),
(621226,'2014-06-02 16:14:56',258214,'/lander-2'),
(621227,'2014-06-02 16:17:02',258215,'/lander-2'),
(621228,'2014-06-02 16:17:57',258214,'/products'),
(621229,'2014-06-02 16:20:15',258216,'/lander-2'),
(621230,'2014-06-02 16:21:51',258217,'/home'),
(621231,'2014-06-02 16:22:29',258218,'/home'),
(621232,'2014-06-02 16:23:14',258219,'/lander-2'),
(621233,'2014-06-02 16:23:21',258218,'/products'),
(621234,'2014-06-02 16:24:28',258220,'/lander-2'),
(621235,'2014-06-02 16:24:41',258219,'/products'),
(621236,'2014-06-02 16:25:11',258218,'/the-forever-love-bear'),
(621237,'2014-06-02 16:25:40',258216,'/products'),
(621238,'2014-06-02 16:26:13',258221,'/lander-2'),
(621239,'2014-06-02 16:26:47',258222,'/lander-2'),
(621240,'2014-06-02 16:27:26',258216,'/the-original-mr-fuzzy'),
(621241,'2014-06-02 16:27:57',258223,'/lander-2'),
(621242,'2014-06-02 16:28:18',258219,'/the-original-mr-fuzzy'),
(621243,'2014-06-02 16:28:48',258224,'/home'),
(621244,'2014-06-02 16:28:48',258225,'/lander-2'),
(621245,'2014-06-02 16:29:55',258219,'/cart'),
(621246,'2014-06-02 16:29:57',258216,'/cart'),
(621247,'2014-06-02 16:29:59',258220,'/products'),
(621248,'2014-06-02 16:30:16',258221,'/products'),
(621249,'2014-06-02 16:30:26',258226,'/home'),
(621250,'2014-06-02 16:30:59',258224,'/products'),
(621251,'2014-06-02 16:31:02',258227,'/lander-2'),
(621252,'2014-06-02 16:31:23',258228,'/lander-2'),
(621253,'2014-06-02 16:31:24',258223,'/products'),
(621254,'2014-06-02 16:32:18',258229,'/lander-2'),
(621255,'2014-06-02 16:33:04',258228,'/products'),
(621256,'2014-06-02 16:33:29',258223,'/the-original-mr-fuzzy'),
(621257,'2014-06-02 16:33:47',258221,'/the-forever-love-bear'),
(621258,'2014-06-02 16:34:40',258227,'/products'),
(621259,'2014-06-02 16:34:56',258227,'/the-birthday-sugar-panda'),
(621260,'2014-06-02 16:34:59',258224,'/the-original-mr-fuzzy'),
(621261,'2014-06-02 16:35:22',258228,'/the-original-mr-fuzzy'),
(621262,'2014-06-02 16:36:35',258230,'/lander-2'),
(621263,'2014-06-02 16:37:34',258221,'/cart'),
(621264,'2014-06-02 16:37:40',258227,'/cart'),
(621265,'2014-06-02 16:37:49',258230,'/products'),
(621266,'2014-06-02 16:38:20',258231,'/lander-2'),
(621267,'2014-06-02 16:38:25',258232,'/lander-2'),
(621268,'2014-06-02 16:39:27',258230,'/the-original-mr-fuzzy'),
(621269,'2014-06-02 16:39:51',258231,'/products'),
(621270,'2014-06-02 16:40:09',258233,'/lander-2'),
(621271,'2014-06-02 16:40:21',258221,'/shipping'),
(621272,'2014-06-02 16:40:32',258232,'/products'),
(621273,'2014-06-02 16:40:54',258231,'/the-birthday-sugar-panda'),
(621274,'2014-06-02 16:40:55',258234,'/lander-2'),
(621275,'2014-06-02 16:40:58',258235,'/home'),
(621276,'2014-06-02 16:41:20',258230,'/cart'),
(621277,'2014-06-02 16:41:29',258236,'/lander-2'),
(621278,'2014-06-02 16:42:02',258221,'/billing-2'),
(621279,'2014-06-02 16:43:17',258237,'/lander-2'),
(621280,'2014-06-02 16:43:51',258233,'/products'),
(621281,'2014-06-02 16:44:01',258234,'/products'),
(621282,'2014-06-02 16:44:52',258238,'/lander-2'),
(621283,'2014-06-02 16:45:02',258232,'/the-original-mr-fuzzy'),
(621284,'2014-06-02 16:45:19',258233,'/the-original-mr-fuzzy'),
(621285,'2014-06-02 16:45:42',258239,'/lander-2'),
(621286,'2014-06-02 16:45:49',258232,'/cart'),
(621287,'2014-06-02 16:46:01',258240,'/lander-3'),
(621288,'2014-06-02 16:46:14',258241,'/lander-3'),
(621289,'2014-06-02 16:46:24',258234,'/the-original-mr-fuzzy'),
(621290,'2014-06-02 16:46:35',258242,'/lander-2'),
(621291,'2014-06-02 16:46:50',258233,'/cart'),
(621292,'2014-06-02 16:47:07',258243,'/home'),
(621293,'2014-06-02 16:47:23',258232,'/shipping'),
(621294,'2014-06-02 16:47:51',258244,'/lander-2'),
(621295,'2014-06-02 16:48:06',258245,'/lander-2'),
(621296,'2014-06-02 16:48:22',258232,'/billing-2'),
(621297,'2014-06-02 16:48:31',258238,'/products'),
(621298,'2014-06-02 16:49:24',258244,'/products'),
(621299,'2014-06-02 16:49:35',258233,'/shipping'),
(621300,'2014-06-02 16:49:37',258240,'/products'),
(621301,'2014-06-02 16:49:46',258246,'/home'),
(621302,'2014-06-02 16:50:00',258242,'/products'),
(621303,'2014-06-02 16:51:21',258239,'/products'),
(621304,'2014-06-02 16:51:23',258238,'/the-original-mr-fuzzy'),
(621305,'2014-06-02 16:51:38',258247,'/lander-3'),
(621306,'2014-06-02 16:51:40',258244,'/the-original-mr-fuzzy'),
(621307,'2014-06-02 16:51:50',258242,'/the-original-mr-fuzzy'),
(621308,'2014-06-02 16:51:53',258232,'/thank-you-for-your-order'),
(621309,'2014-06-02 16:52:00',258233,'/billing-2'),
(621310,'2014-06-02 16:52:28',258248,'/lander-3'),
(621311,'2014-06-02 16:52:30',258246,'/products'),
(621312,'2014-06-02 16:52:35',258244,'/cart'),
(621313,'2014-06-02 16:53:01',258242,'/cart'),
(621314,'2014-06-02 16:53:18',258240,'/the-original-mr-fuzzy'),
(621315,'2014-06-02 16:53:41',258246,'/the-original-mr-fuzzy'),
(621316,'2014-06-02 16:53:43',258249,'/home'),
(621317,'2014-06-02 16:53:51',258239,'/the-birthday-sugar-panda'),
(621318,'2014-06-02 16:54:07',258244,'/shipping'),
(621319,'2014-06-02 16:55:22',258233,'/thank-you-for-your-order'),
(621320,'2014-06-02 16:56:26',258248,'/products'),
(621321,'2014-06-02 16:59:03',258250,'/lander-3'),
(621322,'2014-06-02 16:59:13',258249,'/products'),
(621323,'2014-06-02 17:01:05',258250,'/products'),
(621324,'2014-06-02 17:01:41',258251,'/lander-2'),
(621325,'2014-06-02 17:02:31',258249,'/the-original-mr-fuzzy'),
(621326,'2014-06-02 17:03:09',258249,'/cart'),
(621327,'2014-06-02 17:03:25',258252,'/lander-2'),
(621328,'2014-06-02 17:04:48',258253,'/home'),
(621329,'2014-06-02 17:04:57',258250,'/the-forever-love-bear'),
(621330,'2014-06-02 17:05:01',258251,'/products'),
(621331,'2014-06-02 17:05:03',258254,'/lander-3'),
(621332,'2014-06-02 17:05:13',258252,'/products'),
(621333,'2014-06-02 17:05:23',258251,'/the-original-mr-fuzzy'),
(621334,'2014-06-02 17:05:24',258254,'/products'),
(621335,'2014-06-02 17:05:48',258249,'/shipping'),
(621336,'2014-06-02 17:05:49',258255,'/lander-3'),
(621337,'2014-06-02 17:06:38',258251,'/cart'),
(621338,'2014-06-02 17:06:50',258253,'/products'),
(621339,'2014-06-02 17:07:31',258256,'/home'),
(621340,'2014-06-02 17:07:37',258254,'/the-birthday-sugar-panda'),
(621341,'2014-06-02 17:07:44',258251,'/shipping'),
(621342,'2014-06-02 17:07:59',258255,'/products'),
(621343,'2014-06-02 17:08:23',258253,'/the-original-mr-fuzzy'),
(621344,'2014-06-02 17:08:27',258252,'/the-original-mr-fuzzy'),
(621345,'2014-06-02 17:08:35',258250,'/cart'),
(621346,'2014-06-02 17:09:14',258251,'/billing-2'),
(621347,'2014-06-02 17:09:45',258250,'/shipping'),
(621348,'2014-06-02 17:09:45',258255,'/the-original-mr-fuzzy'),
(621349,'2014-06-02 17:09:58',258257,'/lander-2'),
(621350,'2014-06-02 17:10:04',258256,'/products'),
(621351,'2014-06-02 17:10:53',258257,'/products'),
(621352,'2014-06-02 17:11:44',258258,'/lander-2'),
(621353,'2014-06-02 17:11:58',258256,'/the-birthday-sugar-panda'),
(621354,'2014-06-02 17:12:44',258250,'/billing-2'),
(621355,'2014-06-02 17:12:49',258258,'/products'),
(621356,'2014-06-02 17:13:34',258258,'/the-original-mr-fuzzy'),
(621357,'2014-06-02 17:14:11',258256,'/cart'),
(621358,'2014-06-02 17:14:53',258257,'/the-original-mr-fuzzy'),
(621359,'2014-06-02 17:16:49',258258,'/cart'),
(621360,'2014-06-02 17:16:50',258259,'/home'),
(621361,'2014-06-02 17:18:20',258260,'/lander-2'),
(621362,'2014-06-02 17:18:30',258258,'/shipping'),
(621363,'2014-06-02 17:18:50',258261,'/lander-2'),
(621364,'2014-06-02 17:19:10',258262,'/lander-2'),
(621365,'2014-06-02 17:19:38',258258,'/billing-2'),
(621366,'2014-06-02 17:21:19',258263,'/home'),
(621367,'2014-06-02 17:21:50',258264,'/lander-3'),
(621368,'2014-06-02 17:21:52',258265,'/lander-2'),
(621369,'2014-06-02 17:22:03',258259,'/products'),
(621370,'2014-06-02 17:22:41',258266,'/home'),
(621371,'2014-06-02 17:23:19',258264,'/products'),
(621372,'2014-06-02 17:23:19',258267,'/lander-2'),
(621373,'2014-06-02 17:23:24',258260,'/products'),
(621374,'2014-06-02 17:23:46',258260,'/the-original-mr-fuzzy'),
(621375,'2014-06-02 17:25:21',258258,'/thank-you-for-your-order'),
(621376,'2014-06-02 17:25:42',258260,'/cart'),
(621377,'2014-06-02 17:26:56',258260,'/shipping'),
(621378,'2014-06-02 17:27:02',258264,'/the-original-mr-fuzzy'),
(621379,'2014-06-02 17:27:04',258266,'/products'),
(621380,'2014-06-02 17:27:45',258260,'/billing-2'),
(621381,'2014-06-02 17:28:25',258267,'/products'),
(621382,'2014-06-02 17:30:09',258264,'/cart'),
(621383,'2014-06-02 17:30:53',258264,'/shipping'),
(621384,'2014-06-02 17:30:55',258268,'/lander-2'),
(621385,'2014-06-02 17:31:05',258266,'/the-birthday-sugar-panda'),
(621386,'2014-06-02 17:31:10',258269,'/lander-2'),
(621387,'2014-06-02 17:31:15',258264,'/billing-2'),
(621388,'2014-06-02 17:32:22',258270,'/lander-2'),
(621389,'2014-06-02 17:32:42',258267,'/the-original-mr-fuzzy'),
(621390,'2014-06-02 17:32:57',258268,'/products'),
(621391,'2014-06-02 17:33:14',258268,'/the-original-mr-fuzzy'),
(621392,'2014-06-02 17:33:49',258269,'/products'),
(621393,'2014-06-02 17:34:43',258271,'/lander-2'),
(621394,'2014-06-02 17:35:18',258268,'/cart'),
(621395,'2014-06-02 17:35:23',258269,'/the-original-mr-fuzzy'),
(621396,'2014-06-02 17:35:59',258269,'/cart'),
(621397,'2014-06-02 17:37:34',258272,'/lander-2'),
(621398,'2014-06-02 17:37:55',258271,'/products'),
(621399,'2014-06-02 17:39:07',258273,'/lander-2'),
(621400,'2014-06-02 17:39:13',258269,'/shipping'),
(621401,'2014-06-02 17:40:12',258271,'/the-original-mr-fuzzy'),
(621402,'2014-06-02 17:40:16',258274,'/lander-2'),
(621403,'2014-06-02 17:40:35',258275,'/lander-2'),
(621404,'2014-06-02 17:41:09',258269,'/billing-2'),
(621405,'2014-06-02 17:41:41',258276,'/lander-2'),
(621406,'2014-06-02 17:41:52',258277,'/lander-2'),
(621407,'2014-06-02 17:42:02',258276,'/products'),
(621408,'2014-06-02 17:42:33',258278,'/lander-3'),
(621409,'2014-06-02 17:43:26',258269,'/thank-you-for-your-order'),
(621410,'2014-06-02 17:43:46',258275,'/products'),
(621411,'2014-06-02 17:44:50',258279,'/lander-2'),
(621412,'2014-06-02 17:45:11',258280,'/lander-2'),
(621413,'2014-06-02 17:45:13',258276,'/the-original-mr-fuzzy'),
(621414,'2014-06-02 17:45:49',258275,'/the-original-mr-fuzzy'),
(621415,'2014-06-02 17:47:13',258279,'/products'),
(621416,'2014-06-02 17:47:23',258281,'/home'),
(621417,'2014-06-02 17:47:32',258282,'/lander-2'),
(621418,'2014-06-02 17:47:55',258279,'/the-original-mr-fuzzy'),
(621419,'2014-06-02 17:48:14',258283,'/lander-2'),
(621420,'2014-06-02 17:48:46',258282,'/products'),
(621421,'2014-06-02 17:49:24',258279,'/cart'),
(621422,'2014-06-02 17:49:29',258275,'/cart'),
(621423,'2014-06-02 17:50:01',258282,'/the-original-mr-fuzzy'),
(621424,'2014-06-02 17:50:17',258279,'/shipping'),
(621425,'2014-06-02 17:50:52',258282,'/cart'),
(621426,'2014-06-02 17:51:39',258284,'/lander-3'),
(621427,'2014-06-02 17:52:13',258283,'/products'),
(621428,'2014-06-02 17:52:23',258275,'/shipping'),
(621429,'2014-06-02 17:53:07',258281,'/products'),
(621430,'2014-06-02 17:53:17',258279,'/billing-2'),
(621431,'2014-06-02 17:53:24',258282,'/shipping'),
(621432,'2014-06-02 17:54:47',258275,'/billing-2'),
(621433,'2014-06-02 17:54:58',258282,'/billing-2'),
(621434,'2014-06-02 17:55:07',258284,'/products'),
(621435,'2014-06-02 17:55:10',258283,'/the-original-mr-fuzzy'),
(621436,'2014-06-02 17:55:13',258285,'/home'),
(621437,'2014-06-02 17:55:20',258286,'/lander-2'),
(621438,'2014-06-02 17:55:36',258281,'/the-original-mr-fuzzy'),
(621439,'2014-06-02 17:55:56',258287,'/home'),
(621440,'2014-06-02 17:56:16',258283,'/cart'),
(621441,'2014-06-02 17:57:21',258288,'/lander-2'),
(621442,'2014-06-02 17:57:22',258283,'/shipping'),
(621443,'2014-06-02 17:57:42',258289,'/lander-2'),
(621444,'2014-06-02 17:57:46',258287,'/products'),
(621445,'2014-06-02 17:58:16',258287,'/the-original-mr-fuzzy'),
(621446,'2014-06-02 17:58:50',258283,'/billing-2'),
(621447,'2014-06-02 17:58:56',258281,'/cart'),
(621448,'2014-06-02 17:59:06',258282,'/thank-you-for-your-order'),
(621449,'2014-06-02 18:00:48',258290,'/home'),
(621450,'2014-06-02 18:00:49',258287,'/cart'),
(621451,'2014-06-02 18:00:50',258286,'/products'),
(621452,'2014-06-02 18:01:28',258281,'/shipping'),
(621453,'2014-06-02 18:01:42',258283,'/thank-you-for-your-order'),
(621454,'2014-06-02 18:02:45',258286,'/the-original-mr-fuzzy'),
(621455,'2014-06-02 18:03:17',258291,'/lander-2'),
(621456,'2014-06-02 18:04:56',258292,'/lander-2'),
(621457,'2014-06-02 18:06:41',258292,'/products'),
(621458,'2014-06-02 18:07:16',258293,'/lander-2'),
(621459,'2014-06-02 18:07:29',258294,'/lander-2'),
(621460,'2014-06-02 18:07:34',258292,'/the-forever-love-bear'),
(621461,'2014-06-02 18:09:16',258295,'/lander-2'),
(621462,'2014-06-02 18:09:26',258296,'/lander-2'),
(621463,'2014-06-02 18:11:44',258297,'/lander-2'),
(621464,'2014-06-02 18:12:10',258298,'/lander-3'),
(621465,'2014-06-02 18:12:28',258296,'/products'),
(621466,'2014-06-02 18:14:20',258299,'/lander-3'),
(621467,'2014-06-02 18:15:10',258296,'/the-original-mr-fuzzy'),
(621468,'2014-06-02 18:15:38',258300,'/home'),
(621469,'2014-06-02 18:15:53',258299,'/products'),
(621470,'2014-06-02 18:16:25',258299,'/the-original-mr-fuzzy'),
(621471,'2014-06-02 18:16:32',258301,'/home'),
(621472,'2014-06-02 18:16:53',258296,'/cart'),
(621473,'2014-06-02 18:17:00',258299,'/cart'),
(621474,'2014-06-02 18:17:54',258298,'/products'),
(621475,'2014-06-02 18:19:39',258301,'/products'),
(621476,'2014-06-02 18:19:41',258298,'/the-original-mr-fuzzy'),
(621477,'2014-06-02 18:20:08',258302,'/lander-3'),
(621478,'2014-06-02 18:20:11',258298,'/cart'),
(621479,'2014-06-02 18:20:11',258303,'/lander-2'),
(621480,'2014-06-02 18:21:09',258301,'/the-original-mr-fuzzy'),
(621481,'2014-06-02 18:21:24',258298,'/shipping'),
(621482,'2014-06-02 18:21:57',258304,'/lander-2'),
(621483,'2014-06-02 18:22:14',258302,'/products'),
(621484,'2014-06-02 18:23:43',258298,'/billing-2'),
(621485,'2014-06-02 18:24:09',258305,'/home'),
(621486,'2014-06-02 18:24:12',258306,'/home'),
(621487,'2014-06-02 18:25:07',258298,'/thank-you-for-your-order'),
(621488,'2014-06-02 18:25:49',258307,'/lander-3'),
(621489,'2014-06-02 18:26:37',258308,'/home'),
(621490,'2014-06-02 18:26:39',258306,'/products'),
(621491,'2014-06-02 18:27:04',258305,'/products'),
(621492,'2014-06-02 18:27:20',258309,'/lander-2'),
(621493,'2014-06-02 18:27:36',258310,'/lander-2'),
(621494,'2014-06-02 18:28:07',258306,'/the-forever-love-bear'),
(621495,'2014-06-02 18:28:10',258308,'/products'),
(621496,'2014-06-02 18:28:19',258305,'/the-original-mr-fuzzy'),
(621497,'2014-06-02 18:29:07',258306,'/cart'),
(621498,'2014-06-02 18:29:14',258309,'/products'),
(621499,'2014-06-02 18:30:24',258311,'/lander-2'),
(621500,'2014-06-02 18:30:34',258312,'/lander-2'),
(621501,'2014-06-02 18:31:18',258313,'/home'),
(621502,'2014-06-02 18:31:21',258311,'/products'),
(621503,'2014-06-02 18:31:30',258308,'/the-birthday-sugar-panda'),
(621504,'2014-06-02 18:31:32',258306,'/shipping'),
(621505,'2014-06-02 18:31:45',258314,'/lander-3'),
(621506,'2014-06-02 18:32:03',258315,'/lander-3'),
(621507,'2014-06-02 18:32:28',258309,'/the-original-mr-fuzzy'),
(621508,'2014-06-02 18:32:32',258306,'/billing-2'),
(621509,'2014-06-02 18:32:41',258316,'/home'),
(621510,'2014-06-02 18:32:56',258312,'/products'),
(621511,'2014-06-02 18:34:04',258317,'/lander-2'),
(621512,'2014-06-02 18:34:22',258308,'/cart'),
(621513,'2014-06-02 18:34:22',258312,'/the-original-mr-fuzzy'),
(621514,'2014-06-02 18:34:30',258318,'/lander-2'),
(621515,'2014-06-02 18:34:45',258319,'/lander-2'),
(621516,'2014-06-02 18:35:17',258308,'/shipping'),
(621517,'2014-06-02 18:35:26',258320,'/home'),
(621518,'2014-06-02 18:35:37',258306,'/thank-you-for-your-order'),
(621519,'2014-06-02 18:35:53',258318,'/products'),
(621520,'2014-06-02 18:35:54',258308,'/billing-2'),
(621521,'2014-06-02 18:36:03',258309,'/cart'),
(621522,'2014-06-02 18:36:47',258315,'/products'),
(621523,'2014-06-02 18:36:55',258321,'/lander-2'),
(621524,'2014-06-02 18:37:12',258322,'/lander-2'),
(621525,'2014-06-02 18:37:20',258321,'/products'),
(621526,'2014-06-02 18:38:08',258316,'/products'),
(621527,'2014-06-02 18:38:12',258323,'/lander-3'),
(621528,'2014-06-02 18:39:16',258319,'/products'),
(621529,'2014-06-02 18:39:43',258318,'/the-original-mr-fuzzy'),
(621530,'2014-06-02 18:39:49',258316,'/the-original-mr-fuzzy'),
(621531,'2014-06-02 18:40:31',258320,'/products'),
(621532,'2014-06-02 18:41:05',258322,'/products'),
(621533,'2014-06-02 18:41:08',258320,'/the-original-mr-fuzzy'),
(621534,'2014-06-02 18:41:17',258308,'/thank-you-for-your-order'),
(621535,'2014-06-02 18:41:18',258324,'/lander-2'),
(621536,'2014-06-02 18:41:22',258318,'/cart'),
(621537,'2014-06-02 18:41:53',258321,'/the-original-mr-fuzzy'),
(621538,'2014-06-02 18:41:57',258318,'/shipping'),
(621539,'2014-06-02 18:42:36',258324,'/products'),
(621540,'2014-06-02 18:43:53',258324,'/the-original-mr-fuzzy'),
(621541,'2014-06-02 18:44:08',258322,'/the-original-mr-fuzzy'),
(621542,'2014-06-02 18:44:51',258325,'/home'),
(621543,'2014-06-02 18:45:13',258326,'/lander-3'),
(621544,'2014-06-02 18:46:58',258327,'/home'),
(621545,'2014-06-02 18:47:45',258326,'/products'),
(621546,'2014-06-02 18:48:11',258325,'/products'),
(621547,'2014-06-02 18:49:40',258325,'/the-original-mr-fuzzy'),
(621548,'2014-06-02 18:50:22',258325,'/cart'),
(621549,'2014-06-02 18:52:04',258328,'/lander-2'),
(621550,'2014-06-02 18:56:31',258328,'/products'),
(621551,'2014-06-02 18:56:31',258329,'/home'),
(621552,'2014-06-02 18:56:34',258330,'/lander-3'),
(621553,'2014-06-02 18:57:55',258331,'/home'),
(621554,'2014-06-02 18:59:50',258328,'/the-original-mr-fuzzy'),
(621555,'2014-06-02 18:59:55',258332,'/lander-3'),
(621556,'2014-06-02 19:01:08',258329,'/products'),
(621557,'2014-06-02 19:01:21',258333,'/lander-2'),
(621558,'2014-06-02 19:01:29',258334,'/lander-2'),
(621559,'2014-06-02 19:01:36',258328,'/cart'),
(621560,'2014-06-02 19:03:10',258335,'/home'),
(621561,'2014-06-02 19:03:39',258336,'/home'),
(621562,'2014-06-02 19:04:08',258329,'/the-original-mr-fuzzy'),
(621563,'2014-06-02 19:04:09',258337,'/home'),
(621564,'2014-06-02 19:05:10',258333,'/products'),
(621565,'2014-06-02 19:05:10',258336,'/products'),
(621566,'2014-06-02 19:05:36',258333,'/the-birthday-sugar-panda'),
(621567,'2014-06-02 19:05:43',258338,'/lander-2'),
(621568,'2014-06-02 19:06:31',258339,'/home'),
(621569,'2014-06-02 19:06:46',258334,'/products'),
(621570,'2014-06-02 19:07:25',258340,'/home'),
(621571,'2014-06-02 19:07:54',258338,'/products'),
(621572,'2014-06-02 19:08:01',258336,'/the-original-mr-fuzzy'),
(621573,'2014-06-02 19:08:32',258334,'/the-original-mr-fuzzy'),
(621574,'2014-06-02 19:10:41',258336,'/cart'),
(621575,'2014-06-02 19:11:24',258341,'/home'),
(621576,'2014-06-02 19:12:12',258338,'/the-original-mr-fuzzy'),
(621577,'2014-06-02 19:12:24',258342,'/home'),
(621578,'2014-06-02 19:13:07',258343,'/home'),
(621579,'2014-06-02 19:13:36',258342,'/products'),
(621580,'2014-06-02 19:13:58',258344,'/home'),
(621581,'2014-06-02 19:14:08',258336,'/shipping'),
(621582,'2014-06-02 19:16:12',258338,'/cart'),
(621583,'2014-06-02 19:16:46',258336,'/billing-2'),
(621584,'2014-06-02 19:17:01',258338,'/shipping'),
(621585,'2014-06-02 19:17:26',258342,'/the-original-mr-fuzzy'),
(621586,'2014-06-02 19:17:43',258345,'/home'),
(621587,'2014-06-02 19:18:35',258343,'/products'),
(621588,'2014-06-02 19:18:55',258346,'/home'),
(621589,'2014-06-02 19:18:57',258347,'/home'),
(621590,'2014-06-02 19:19:19',258338,'/billing-2'),
(621591,'2014-06-02 19:19:42',258348,'/home'),
(621592,'2014-06-02 19:19:51',258349,'/home'),
(621593,'2014-06-02 19:20:12',258343,'/the-original-mr-fuzzy'),
(621594,'2014-06-02 19:20:17',258350,'/lander-3'),
(621595,'2014-06-02 19:20:47',258351,'/lander-3'),
(621596,'2014-06-02 19:20:51',258338,'/thank-you-for-your-order'),
(621597,'2014-06-02 19:21:25',258345,'/products'),
(621598,'2014-06-02 19:23:16',258350,'/products'),
(621599,'2014-06-02 19:24:21',258347,'/products'),
(621600,'2014-06-02 19:25:07',258347,'/the-original-mr-fuzzy'),
(621601,'2014-06-02 19:25:18',258349,'/products'),
(621602,'2014-06-02 19:25:31',258351,'/products'),
(621603,'2014-06-02 19:26:23',258352,'/home'),
(621604,'2014-06-02 19:27:07',258353,'/lander-2'),
(621605,'2014-06-02 19:27:25',258350,'/the-original-mr-fuzzy'),
(621606,'2014-06-02 19:28:09',258354,'/lander-2'),
(621607,'2014-06-02 19:28:24',258349,'/the-original-mr-fuzzy'),
(621608,'2014-06-02 19:29:36',258352,'/products'),
(621609,'2014-06-02 19:31:10',258355,'/lander-2'),
(621610,'2014-06-02 19:31:30',258353,'/products'),
(621611,'2014-06-02 19:32:00',258352,'/the-original-mr-fuzzy'),
(621612,'2014-06-02 19:32:29',258356,'/lander-2'),
(621613,'2014-06-02 19:33:02',258357,'/lander-2'),
(621614,'2014-06-02 19:34:53',258358,'/lander-2'),
(621615,'2014-06-02 19:35:09',258357,'/products'),
(621616,'2014-06-02 19:35:10',258353,'/the-original-mr-fuzzy'),
(621617,'2014-06-02 19:35:14',258359,'/lander-2'),
(621618,'2014-06-02 19:35:29',258355,'/products'),
(621619,'2014-06-02 19:36:28',258360,'/home'),
(621620,'2014-06-02 19:37:35',258355,'/the-original-mr-fuzzy'),
(621621,'2014-06-02 19:38:05',258359,'/products'),
(621622,'2014-06-02 19:38:35',258361,'/lander-3'),
(621623,'2014-06-02 19:38:47',258357,'/the-original-mr-fuzzy'),
(621624,'2014-06-02 19:39:25',258357,'/cart'),
(621625,'2014-06-02 19:40:30',258361,'/products'),
(621626,'2014-06-02 19:40:51',258359,'/the-original-mr-fuzzy'),
(621627,'2014-06-02 19:42:13',258362,'/lander-2'),
(621628,'2014-06-02 19:42:15',258363,'/lander-2'),
(621629,'2014-06-02 19:42:46',258362,'/products'),
(621630,'2014-06-02 19:42:51',258363,'/products'),
(621631,'2014-06-02 19:43:13',258361,'/the-original-mr-fuzzy'),
(621632,'2014-06-02 19:43:23',258362,'/the-forever-love-bear'),
(621633,'2014-06-02 19:43:35',258364,'/lander-3'),
(621634,'2014-06-02 19:43:42',258365,'/home'),
(621635,'2014-06-02 19:43:51',258366,'/home'),
(621636,'2014-06-02 19:45:02',258362,'/cart'),
(621637,'2014-06-02 19:46:20',258363,'/the-original-mr-fuzzy'),
(621638,'2014-06-02 19:46:29',258367,'/lander-2'),
(621639,'2014-06-02 19:47:52',258368,'/home'),
(621640,'2014-06-02 19:48:21',258369,'/lander-2'),
(621641,'2014-06-02 19:48:22',258366,'/products'),
(621642,'2014-06-02 19:49:45',258370,'/home'),
(621643,'2014-06-02 19:50:25',258366,'/the-original-mr-fuzzy'),
(621644,'2014-06-02 19:52:47',258371,'/lander-2'),
(621645,'2014-06-02 19:52:51',258372,'/lander-3'),
(621646,'2014-06-02 19:53:09',258373,'/lander-3'),
(621647,'2014-06-02 19:55:19',258371,'/products'),
(621648,'2014-06-02 19:55:28',258374,'/lander-2'),
(621649,'2014-06-02 19:55:32',258375,'/lander-2'),
(621650,'2014-06-02 19:56:36',258376,'/lander-2'),
(621651,'2014-06-02 19:56:58',258373,'/products'),
(621652,'2014-06-02 19:57:11',258377,'/lander-2'),
(621653,'2014-06-02 19:57:23',258373,'/the-original-mr-fuzzy'),
(621654,'2014-06-02 19:58:31',258376,'/products'),
(621655,'2014-06-02 19:58:48',258376,'/the-original-mr-fuzzy'),
(621656,'2014-06-02 19:59:20',258371,'/the-original-mr-fuzzy'),
(621657,'2014-06-02 19:59:41',258378,'/home'),
(621658,'2014-06-02 20:00:29',258374,'/products'),
(621659,'2014-06-02 20:01:40',258371,'/cart'),
(621660,'2014-06-02 20:02:12',258371,'/shipping'),
(621661,'2014-06-02 20:02:16',258379,'/home'),
(621662,'2014-06-02 20:02:17',258377,'/products'),
(621663,'2014-06-02 20:03:18',258377,'/the-birthday-sugar-panda'),
(621664,'2014-06-02 20:03:29',258374,'/the-original-mr-fuzzy'),
(621665,'2014-06-02 20:03:44',258380,'/lander-3'),
(621666,'2014-06-02 20:03:52',258381,'/lander-3'),
(621667,'2014-06-02 20:05:25',258371,'/billing-2'),
(621668,'2014-06-02 20:05:40',258380,'/products'),
(621669,'2014-06-02 20:05:57',258377,'/cart'),
(621670,'2014-06-02 20:06:46',258371,'/thank-you-for-your-order'),
(621671,'2014-06-02 20:06:54',258379,'/products'),
(621672,'2014-06-02 20:08:01',258382,'/home'),
(621673,'2014-06-02 20:09:28',258377,'/shipping'),
(621674,'2014-06-02 20:10:54',258379,'/the-original-mr-fuzzy'),
(621675,'2014-06-02 20:12:25',258382,'/products'),
(621676,'2014-06-02 20:12:28',258377,'/billing-2'),
(621677,'2014-06-02 20:14:05',258377,'/thank-you-for-your-order'),
(621678,'2014-06-02 20:15:50',258382,'/the-original-mr-fuzzy'),
(621679,'2014-06-02 20:18:00',258382,'/cart'),
(621680,'2014-06-02 20:18:26',258383,'/lander-3'),
(621681,'2014-06-02 20:19:13',258383,'/products'),
(621682,'2014-06-02 20:19:39',258383,'/the-original-mr-fuzzy'),
(621683,'2014-06-02 20:21:37',258384,'/home'),
(621684,'2014-06-02 20:22:56',258385,'/lander-3'),
(621685,'2014-06-02 20:23:49',258386,'/home'),
(621686,'2014-06-02 20:25:08',258387,'/home'),
(621687,'2014-06-02 20:26:43',258387,'/products'),
(621688,'2014-06-02 20:27:32',258387,'/the-original-mr-fuzzy'),
(621689,'2014-06-02 20:27:51',258386,'/products'),
(621690,'2014-06-02 20:28:19',258386,'/the-original-mr-fuzzy'),
(621691,'2014-06-02 20:29:45',258388,'/lander-3'),
(621692,'2014-06-02 20:30:31',258388,'/products'),
(621693,'2014-06-02 20:32:55',258388,'/the-original-mr-fuzzy'),
(621694,'2014-06-02 20:33:52',258389,'/home'),
(621695,'2014-06-02 20:39:02',258390,'/lander-2'),
(621696,'2014-06-02 20:39:17',258391,'/lander-2'),
(621697,'2014-06-02 20:40:17',258392,'/home'),
(621698,'2014-06-02 20:41:49',258392,'/products'),
(621699,'2014-06-02 20:44:55',258393,'/lander-3'),
(621700,'2014-06-02 20:45:02',258391,'/products'),
(621701,'2014-06-02 20:45:32',258391,'/the-forever-love-bear'),
(621702,'2014-06-02 20:45:42',258392,'/the-original-mr-fuzzy'),
(621703,'2014-06-02 20:45:59',258394,'/home'),
(621704,'2014-06-02 20:46:01',258393,'/products'),
(621705,'2014-06-02 20:48:12',258392,'/cart'),
(621706,'2014-06-02 20:49:42',258395,'/lander-3'),
(621707,'2014-06-02 20:49:43',258396,'/home'),
(621708,'2014-06-02 20:50:09',258397,'/home'),
(621709,'2014-06-02 20:50:23',258398,'/lander-3'),
(621710,'2014-06-02 20:50:24',258393,'/the-original-mr-fuzzy'),
(621711,'2014-06-02 20:51:26',258399,'/home'),
(621712,'2014-06-02 20:51:57',258400,'/home'),
(621713,'2014-06-02 20:52:17',258400,'/products'),
(621714,'2014-06-02 20:52:28',258398,'/products'),
(621715,'2014-06-02 20:52:55',258400,'/the-original-mr-fuzzy'),
(621716,'2014-06-02 20:53:46',258398,'/the-birthday-sugar-panda'),
(621717,'2014-06-02 20:54:38',258395,'/products'),
(621718,'2014-06-02 20:55:07',258399,'/products'),
(621719,'2014-06-02 20:55:48',258395,'/the-birthday-sugar-panda'),
(621720,'2014-06-02 20:57:44',258395,'/cart'),
(621721,'2014-06-02 20:57:50',258399,'/the-original-mr-fuzzy'),
(621722,'2014-06-02 21:02:30',258401,'/home'),
(621723,'2014-06-02 21:04:08',258402,'/home'),
(621724,'2014-06-02 21:07:21',258402,'/products'),
(621725,'2014-06-02 21:07:27',258403,'/home'),
(621726,'2014-06-02 21:08:39',258404,'/home'),
(621727,'2014-06-02 21:09:24',258404,'/products'),
(621728,'2014-06-02 21:09:27',258405,'/lander-3'),
(621729,'2014-06-02 21:09:57',258406,'/lander-2'),
(621730,'2014-06-02 21:10:48',258407,'/lander-3'),
(621731,'2014-06-02 21:10:58',258402,'/the-original-mr-fuzzy'),
(621732,'2014-06-02 21:12:05',258404,'/the-birthday-sugar-panda'),
(621733,'2014-06-02 21:12:40',258402,'/cart'),
(621734,'2014-06-02 21:13:59',258402,'/shipping'),
(621735,'2014-06-02 21:14:16',258406,'/products'),
(621736,'2014-06-02 21:16:07',258402,'/billing-2'),
(621737,'2014-06-02 21:19:05',258408,'/lander-2'),
(621738,'2014-06-02 21:19:19',258409,'/home'),
(621739,'2014-06-02 21:23:11',258408,'/products'),
(621740,'2014-06-02 21:23:12',258409,'/products'),
(621741,'2014-06-02 21:25:28',258408,'/the-forever-love-bear'),
(621742,'2014-06-02 21:26:20',258409,'/the-birthday-sugar-panda'),
(621743,'2014-06-02 21:26:56',258410,'/lander-3'),
(621744,'2014-06-02 21:27:48',258408,'/cart'),
(621745,'2014-06-02 21:28:48',258409,'/cart'),
(621746,'2014-06-02 21:29:32',258411,'/home'),
(621747,'2014-06-02 21:30:39',258408,'/shipping'),
(621748,'2014-06-02 21:31:35',258409,'/shipping'),
(621749,'2014-06-02 21:31:59',258408,'/billing-2'),
(621750,'2014-06-02 21:32:30',258412,'/home'),
(621751,'2014-06-02 21:32:41',258410,'/products'),
(621752,'2014-06-02 21:33:10',258412,'/products'),
(621753,'2014-06-02 21:33:51',258411,'/products'),
(621754,'2014-06-02 21:34:27',258409,'/billing-2'),
(621755,'2014-06-02 21:35:18',258412,'/the-original-mr-fuzzy'),
(621756,'2014-06-02 21:35:28',258408,'/thank-you-for-your-order'),
(621757,'2014-06-02 21:36:02',258409,'/thank-you-for-your-order'),
(621758,'2014-06-02 21:36:26',258413,'/lander-2'),
(621759,'2014-06-02 21:37:58',258411,'/the-birthday-sugar-panda'),
(621760,'2014-06-02 21:43:14',258414,'/lander-2'),
(621761,'2014-06-02 21:46:02',258414,'/products'),
(621762,'2014-06-02 21:46:33',258415,'/lander-3'),
(621763,'2014-06-02 21:47:55',258416,'/home'),
(621764,'2014-06-02 21:48:32',258414,'/the-original-mr-fuzzy'),
(621765,'2014-06-02 21:49:26',258417,'/lander-2'),
(621766,'2014-06-02 21:51:44',258418,'/lander-2'),
(621767,'2014-06-02 21:53:29',258418,'/products'),
(621768,'2014-06-02 21:54:54',258418,'/the-original-mr-fuzzy'),
(621769,'2014-06-02 22:03:00',258419,'/home'),
(621770,'2014-06-02 22:03:55',258420,'/lander-2'),
(621771,'2014-06-02 22:12:48',258421,'/home'),
(621772,'2014-06-02 22:15:49',258422,'/lander-2'),
(621773,'2014-06-02 22:16:54',258423,'/home'),
(621774,'2014-06-02 22:17:30',258421,'/products'),
(621775,'2014-06-02 22:18:52',258424,'/home'),
(621776,'2014-06-02 22:20:50',258425,'/home'),
(621777,'2014-06-02 22:21:14',258421,'/the-original-mr-fuzzy'),
(621778,'2014-06-02 22:22:29',258421,'/cart'),
(621779,'2014-06-02 22:23:57',258421,'/shipping'),
(621780,'2014-06-02 22:25:11',258421,'/billing-2'),
(621781,'2014-06-02 22:25:41',258426,'/lander-3'),
(621782,'2014-06-02 22:25:51',258425,'/products'),
(621783,'2014-06-02 22:26:45',258425,'/the-original-mr-fuzzy'),
(621784,'2014-06-02 22:27:19',258421,'/thank-you-for-your-order'),
(621785,'2014-06-02 22:28:08',258426,'/products'),
(621786,'2014-06-02 22:33:19',258427,'/lander-2'),
(621787,'2014-06-02 22:33:59',258428,'/lander-2'),
(621788,'2014-06-02 22:35:33',258428,'/products'),
(621789,'2014-06-02 22:37:16',258429,'/lander-2'),
(621790,'2014-06-02 22:37:35',258428,'/the-original-mr-fuzzy'),
(621791,'2014-06-02 22:37:54',258427,'/products'),
(621792,'2014-06-02 22:38:04',258430,'/lander-2'),
(621793,'2014-06-02 22:38:36',258431,'/lander-2'),
(621794,'2014-06-02 22:39:43',258429,'/products'),
(621795,'2014-06-02 22:39:47',258427,'/the-birthday-sugar-panda'),
(621796,'2014-06-02 22:41:51',258427,'/cart'),
(621797,'2014-06-02 22:44:01',258429,'/the-original-mr-fuzzy'),
(621798,'2014-06-02 22:44:25',258432,'/home'),
(621799,'2014-06-02 22:46:35',258429,'/cart'),
(621800,'2014-06-02 22:48:45',258432,'/products'),
(621801,'2014-06-02 22:48:48',258429,'/shipping'),
(621802,'2014-06-02 22:50:40',258432,'/the-forever-love-bear'),
(621803,'2014-06-02 22:51:31',258433,'/lander-2'),
(621804,'2014-06-02 22:51:51',258429,'/billing-2'),
(621805,'2014-06-02 22:52:39',258434,'/lander-2'),
(621806,'2014-06-02 22:55:13',258435,'/lander-2'),
(621807,'2014-06-02 22:56:12',258434,'/products'),
(621808,'2014-06-02 22:57:03',258434,'/the-original-mr-fuzzy'),
(621809,'2014-06-02 22:57:13',258429,'/thank-you-for-your-order'),
(621810,'2014-06-02 22:59:35',258434,'/cart'),
(621811,'2014-06-02 23:00:29',258435,'/products'),
(621812,'2014-06-02 23:01:02',258436,'/lander-2'),
(621813,'2014-06-02 23:01:20',258437,'/home'),
(621814,'2014-06-02 23:01:44',258438,'/lander-3'),
(621815,'2014-06-02 23:02:22',258434,'/shipping'),
(621816,'2014-06-02 23:03:07',258437,'/products'),
(621817,'2014-06-02 23:03:10',258435,'/the-original-mr-fuzzy'),
(621818,'2014-06-02 23:04:54',258437,'/the-original-mr-fuzzy'),
(621819,'2014-06-02 23:05:50',258437,'/cart'),
(621820,'2014-06-02 23:13:43',258439,'/lander-3'),
(621821,'2014-06-02 23:13:43',258440,'/lander-2'),
(621822,'2014-06-02 23:15:39',258439,'/products'),
(621823,'2014-06-02 23:17:01',258441,'/home'),
(621824,'2014-06-02 23:18:08',258442,'/lander-3'),
(621825,'2014-06-02 23:18:48',258443,'/home'),
(621826,'2014-06-02 23:19:26',258440,'/products'),
(621827,'2014-06-02 23:20:02',258440,'/the-original-mr-fuzzy'),
(621828,'2014-06-02 23:21:23',258443,'/products'),
(621829,'2014-06-02 23:21:28',258442,'/products'),
(621830,'2014-06-02 23:21:50',258444,'/home'),
(621831,'2014-06-02 23:23:16',258442,'/the-forever-love-bear'),
(621832,'2014-06-02 23:23:33',258445,'/lander-2'),
(621833,'2014-06-02 23:23:56',258440,'/cart'),
(621834,'2014-06-02 23:23:57',258443,'/the-original-mr-fuzzy'),
(621835,'2014-06-02 23:25:16',258444,'/products'),
(621836,'2014-06-02 23:26:13',258445,'/products'),
(621837,'2014-06-02 23:27:16',258440,'/shipping'),
(621838,'2014-06-02 23:27:29',258445,'/the-original-mr-fuzzy'),
(621839,'2014-06-02 23:27:59',258444,'/the-original-mr-fuzzy'),
(621840,'2014-06-02 23:28:17',258446,'/home'),
(621841,'2014-06-02 23:29:12',258447,'/lander-2'),
(621842,'2014-06-02 23:29:42',258444,'/cart'),
(621843,'2014-06-02 23:30:32',258447,'/products'),
(621844,'2014-06-02 23:32:51',258447,'/the-forever-love-bear'),
(621845,'2014-06-02 23:33:52',258448,'/lander-2'),
(621846,'2014-06-02 23:34:30',258449,'/home'),
(621847,'2014-06-02 23:34:58',258450,'/home'),
(621848,'2014-06-02 23:35:16',258451,'/home'),
(621849,'2014-06-02 23:38:43',258448,'/products'),
(621850,'2014-06-02 23:38:52',258449,'/products'),
(621851,'2014-06-02 23:41:52',258448,'/the-original-mr-fuzzy'),
(621852,'2014-06-02 23:42:59',258449,'/the-original-mr-fuzzy'),
(621853,'2014-06-02 23:45:39',258448,'/cart'),
(621854,'2014-06-02 23:46:30',258448,'/shipping'),
(621855,'2014-06-02 23:48:57',258448,'/billing-2'),
(621856,'2014-06-02 23:57:27',258452,'/lander-2'),
(621857,'2014-06-02 23:57:37',258453,'/home'),
(621858,'2014-06-02 23:58:16',258453,'/products'),
(621859,'2014-06-03 00:00:19',258453,'/the-original-mr-fuzzy'),
(621860,'2014-06-03 00:02:36',258454,'/home'),
(621861,'2014-06-03 00:02:56',258455,'/lander-2'),
(621862,'2014-06-03 00:03:10',258452,'/products'),
(621863,'2014-06-03 00:03:13',258456,'/lander-2'),
(621864,'2014-06-03 00:07:02',258454,'/products'),
(621865,'2014-06-03 00:08:44',258456,'/products'),
(621866,'2014-06-03 00:09:04',258454,'/the-birthday-sugar-panda'),
(621867,'2014-06-03 00:09:06',258457,'/lander-3'),
(621868,'2014-06-03 00:12:33',258456,'/the-birthday-sugar-panda'),
(621869,'2014-06-03 00:20:05',258458,'/lander-2'),
(621870,'2014-06-03 00:21:08',258458,'/products'),
(621871,'2014-06-03 00:25:00',258458,'/the-original-mr-fuzzy'),
(621872,'2014-06-03 00:25:54',258459,'/home'),
(621873,'2014-06-03 00:27:08',258460,'/lander-3'),
(621874,'2014-06-03 00:27:22',258458,'/cart'),
(621875,'2014-06-03 00:30:22',258461,'/lander-2'),
(621876,'2014-06-03 00:30:25',258460,'/products'),
(621877,'2014-06-03 00:33:09',258462,'/lander-2'),
(621878,'2014-06-03 00:33:39',258460,'/the-original-mr-fuzzy'),
(621879,'2014-06-03 00:34:36',258463,'/home'),
(621880,'2014-06-03 00:36:11',258463,'/products'),
(621881,'2014-06-03 00:36:35',258462,'/products'),
(621882,'2014-06-03 00:37:24',258460,'/cart'),
(621883,'2014-06-03 00:38:29',258460,'/shipping'),
(621884,'2014-06-03 00:38:36',258464,'/home'),
(621885,'2014-06-03 00:39:04',258463,'/the-original-mr-fuzzy'),
(621886,'2014-06-03 00:40:29',258465,'/home'),
(621887,'2014-06-03 00:40:55',258462,'/the-original-mr-fuzzy'),
(621888,'2014-06-03 00:41:16',258460,'/billing-2'),
(621889,'2014-06-03 00:43:17',258464,'/products'),
(621890,'2014-06-03 00:44:51',258462,'/cart'),
(621891,'2014-06-03 00:45:17',258466,'/lander-3'),
(621892,'2014-06-03 00:45:28',258460,'/thank-you-for-your-order'),
(621893,'2014-06-03 00:47:08',258466,'/products'),
(621894,'2014-06-03 00:47:24',258462,'/shipping'),
(621895,'2014-06-03 00:47:49',258462,'/billing-2'),
(621896,'2014-06-03 00:48:16',258466,'/the-forever-love-bear'),
(621897,'2014-06-03 00:56:59',258467,'/lander-3'),
(621898,'2014-06-03 00:58:59',258467,'/products'),
(621899,'2014-06-03 01:00:12',258467,'/the-forever-love-bear'),
(621900,'2014-06-03 01:00:53',258467,'/cart'),
(621901,'2014-06-03 01:02:49',258468,'/home'),
(621902,'2014-06-03 01:02:50',258467,'/shipping'),
(621903,'2014-06-03 01:03:10',258469,'/home'),
(621904,'2014-06-03 01:03:38',258469,'/products'),
(621905,'2014-06-03 01:04:25',258468,'/products'),
(621906,'2014-06-03 01:07:26',258470,'/home'),
(621907,'2014-06-03 01:08:41',258471,'/lander-2'),
(621908,'2014-06-03 01:08:46',258472,'/lander-2'),
(621909,'2014-06-03 01:09:54',258470,'/products'),
(621910,'2014-06-03 01:12:11',258473,'/home'),
(621911,'2014-06-03 01:12:19',258470,'/the-original-mr-fuzzy'),
(621912,'2014-06-03 01:13:17',258471,'/products'),
(621913,'2014-06-03 01:13:52',258472,'/products'),
(621914,'2014-06-03 01:14:29',258470,'/cart'),
(621915,'2014-06-03 01:16:29',258472,'/the-original-mr-fuzzy'),
(621916,'2014-06-03 01:17:05',258471,'/the-forever-love-bear'),
(621917,'2014-06-03 01:18:09',258471,'/cart'),
(621918,'2014-06-03 01:19:56',258471,'/shipping'),
(621919,'2014-06-03 01:20:34',258474,'/home'),
(621920,'2014-06-03 01:22:02',258471,'/billing-2'),
(621921,'2014-06-03 01:24:49',258475,'/lander-2'),
(621922,'2014-06-03 01:26:25',258471,'/thank-you-for-your-order'),
(621923,'2014-06-03 01:30:25',258476,'/lander-2'),
(621924,'2014-06-03 01:47:01',258477,'/lander-2'),
(621925,'2014-06-03 01:51:03',258478,'/home'),
(621926,'2014-06-03 01:51:26',258477,'/products'),
(621927,'2014-06-03 01:52:53',258477,'/the-original-mr-fuzzy'),
(621928,'2014-06-03 01:53:58',258478,'/products'),
(621929,'2014-06-03 01:54:57',258477,'/cart'),
(621930,'2014-06-03 01:57:34',258478,'/the-original-mr-fuzzy'),
(621931,'2014-06-03 02:02:30',258479,'/lander-3'),
(621932,'2014-06-03 02:04:10',258479,'/products'),
(621933,'2014-06-03 02:08:43',258479,'/the-forever-love-bear'),
(621934,'2014-06-03 02:09:15',258480,'/lander-2'),
(621935,'2014-06-03 02:10:16',258481,'/home'),
(621936,'2014-06-03 02:13:45',258482,'/lander-3'),
(621937,'2014-06-03 02:14:38',258483,'/home'),
(621938,'2014-06-03 02:15:11',258484,'/home'),
(621939,'2014-06-03 02:15:36',258485,'/lander-2'),
(621940,'2014-06-03 02:16:23',258486,'/lander-3'),
(621941,'2014-06-03 02:17:14',258487,'/lander-3'),
(621942,'2014-06-03 02:17:23',258482,'/products'),
(621943,'2014-06-03 02:18:30',258488,'/lander-3'),
(621944,'2014-06-03 02:19:55',258488,'/products'),
(621945,'2014-06-03 02:21:37',258486,'/products'),
(621946,'2014-06-03 02:22:46',258488,'/the-birthday-sugar-panda'),
(621947,'2014-06-03 02:24:41',258489,'/lander-2'),
(621948,'2014-06-03 02:26:10',258489,'/products'),
(621949,'2014-06-03 02:26:32',258489,'/the-original-mr-fuzzy'),
(621950,'2014-06-03 02:28:22',258490,'/lander-2'),
(621951,'2014-06-03 02:29:05',258491,'/lander-2'),
(621952,'2014-06-03 02:30:52',258492,'/home'),
(621953,'2014-06-03 02:33:23',258491,'/products'),
(621954,'2014-06-03 02:33:39',258492,'/products'),
(621955,'2014-06-03 02:35:30',258492,'/the-forever-love-bear'),
(621956,'2014-06-03 02:38:32',258493,'/lander-2'),
(621957,'2014-06-03 02:38:35',258492,'/cart'),
(621958,'2014-06-03 02:38:47',258494,'/lander-2'),
(621959,'2014-06-03 02:40:06',258493,'/products'),
(621960,'2014-06-03 02:40:27',258494,'/products'),
(621961,'2014-06-03 02:41:21',258492,'/shipping'),
(621962,'2014-06-03 02:43:35',258493,'/the-original-mr-fuzzy'),
(621963,'2014-06-03 02:44:29',258492,'/billing-2'),
(621964,'2014-06-03 02:48:02',258492,'/thank-you-for-your-order'),
(621965,'2014-06-03 02:48:32',258495,'/lander-2'),
(621966,'2014-06-03 03:14:58',258496,'/home'),
(621967,'2014-06-03 03:16:41',258497,'/home'),
(621968,'2014-06-03 03:17:47',258497,'/products'),
(621969,'2014-06-03 03:19:41',258496,'/products'),
(621970,'2014-06-03 03:21:47',258498,'/lander-3'),
(621971,'2014-06-03 03:23:32',258499,'/lander-3'),
(621972,'2014-06-03 03:25:12',258499,'/products'),
(621973,'2014-06-03 03:35:23',258500,'/lander-2'),
(621974,'2014-06-03 03:38:49',258501,'/lander-3'),
(621975,'2014-06-03 03:39:19',258502,'/home'),
(621976,'2014-06-03 03:43:37',258503,'/home'),
(621977,'2014-06-03 03:43:50',258501,'/products'),
(621978,'2014-06-03 03:47:44',258503,'/products'),
(621979,'2014-06-03 03:55:58',258504,'/lander-2'),
(621980,'2014-06-03 03:58:31',258505,'/lander-2'),
(621981,'2014-06-03 04:00:30',258504,'/products'),
(621982,'2014-06-03 04:02:07',258505,'/products'),
(621983,'2014-06-03 04:03:19',258504,'/the-original-mr-fuzzy'),
(621984,'2014-06-03 04:04:03',258506,'/lander-2'),
(621985,'2014-06-03 04:05:30',258505,'/the-original-mr-fuzzy'),
(621986,'2014-06-03 04:09:10',258507,'/lander-2'),
(621987,'2014-06-03 04:12:07',258508,'/lander-3'),
(621988,'2014-06-03 04:12:59',258509,'/lander-3'),
(621989,'2014-06-03 04:13:22',258507,'/products'),
(621990,'2014-06-03 04:27:45',258510,'/home'),
(621991,'2014-06-03 04:40:17',258511,'/lander-2'),
(621992,'2014-06-03 04:41:41',258512,'/home'),
(621993,'2014-06-03 04:41:55',258511,'/products'),
(621994,'2014-06-03 04:45:42',258511,'/the-original-mr-fuzzy'),
(621995,'2014-06-03 04:57:23',258513,'/lander-3'),
(621996,'2014-06-03 05:06:40',258514,'/lander-2'),
(621997,'2014-06-03 05:11:36',258514,'/products'),
(621998,'2014-06-03 05:15:41',258514,'/the-forever-love-bear'),
(621999,'2014-06-03 05:17:10',258514,'/cart'),
(622000,'2014-06-03 05:18:06',258514,'/shipping'),
(622001,'2014-06-03 05:20:15',258515,'/lander-2'),
(622002,'2014-06-03 05:21:18',258514,'/billing-2'),
(622003,'2014-06-03 05:27:30',258516,'/lander-2'),
(622004,'2014-06-03 05:32:24',258516,'/products'),
(622005,'2014-06-03 05:36:47',258516,'/the-original-mr-fuzzy'),
(622006,'2014-06-03 05:38:13',258516,'/cart'),
(622007,'2014-06-03 05:38:47',258517,'/home'),
(622008,'2014-06-03 05:41:15',258518,'/lander-3'),
(622009,'2014-06-03 05:42:14',258519,'/lander-2'),
(622010,'2014-06-03 05:42:49',258517,'/products'),
(622011,'2014-06-03 05:42:53',258518,'/products'),
(622012,'2014-06-03 05:43:03',258520,'/lander-2'),
(622013,'2014-06-03 05:43:26',258517,'/the-original-mr-fuzzy'),
(622014,'2014-06-03 05:44:08',258520,'/products'),
(622015,'2014-06-03 05:47:02',258520,'/the-original-mr-fuzzy'),
(622016,'2014-06-03 05:49:18',258520,'/cart'),
(622017,'2014-06-03 05:49:48',258521,'/home'),
(622018,'2014-06-03 05:52:21',258522,'/lander-2'),
(622019,'2014-06-03 05:52:30',258520,'/shipping'),
(622020,'2014-06-03 05:53:17',258521,'/products'),
(622021,'2014-06-03 05:54:28',258523,'/home'),
(622022,'2014-06-03 05:56:50',258521,'/the-original-mr-fuzzy'),
(622023,'2014-06-03 05:58:52',258524,'/lander-3'),
(622024,'2014-06-03 05:59:50',258521,'/cart'),
(622025,'2014-06-03 06:04:06',258525,'/home'),
(622026,'2014-06-03 06:04:58',258525,'/products'),
(622027,'2014-06-03 06:07:23',258526,'/lander-2'),
(622028,'2014-06-03 06:08:05',258527,'/lander-2'),
(622029,'2014-06-03 06:08:57',258527,'/products'),
(622030,'2014-06-03 06:09:24',258525,'/the-original-mr-fuzzy'),
(622031,'2014-06-03 06:09:38',258526,'/products'),
(622032,'2014-06-03 06:09:53',258525,'/cart'),
(622033,'2014-06-03 06:11:51',258527,'/the-birthday-sugar-panda'),
(622034,'2014-06-03 06:12:02',258526,'/the-original-mr-fuzzy'),
(622035,'2014-06-03 06:15:47',258527,'/cart'),
(622036,'2014-06-03 06:16:26',258528,'/lander-3'),
(622037,'2014-06-03 06:21:41',258529,'/lander-3'),
(622038,'2014-06-03 06:25:50',258530,'/home'),
(622039,'2014-06-03 06:26:59',258530,'/products'),
(622040,'2014-06-03 06:27:39',258531,'/home'),
(622041,'2014-06-03 06:28:57',258531,'/products'),
(622042,'2014-06-03 06:31:34',258531,'/the-original-mr-fuzzy'),
(622043,'2014-06-03 06:33:11',258532,'/home'),
(622044,'2014-06-03 06:33:22',258533,'/lander-2'),
(622045,'2014-06-03 06:45:40',258534,'/lander-2'),
(622046,'2014-06-03 06:47:03',258534,'/products'),
(622047,'2014-06-03 06:48:00',258535,'/home'),
(622048,'2014-06-03 06:49:07',258536,'/lander-3'),
(622049,'2014-06-03 06:50:05',258536,'/products'),
(622050,'2014-06-03 06:51:06',258535,'/products'),
(622051,'2014-06-03 06:51:09',258534,'/the-original-mr-fuzzy'),
(622052,'2014-06-03 06:52:41',258537,'/lander-2'),
(622053,'2014-06-03 06:54:22',258534,'/cart'),
(622054,'2014-06-03 06:54:42',258535,'/the-original-mr-fuzzy'),
(622055,'2014-06-03 07:03:48',258538,'/lander-2'),
(622056,'2014-06-03 07:05:41',258539,'/home'),
(622057,'2014-06-03 07:06:58',258540,'/lander-2'),
(622058,'2014-06-03 07:07:43',258541,'/lander-3'),
(622059,'2014-06-03 07:08:57',258542,'/home'),
(622060,'2014-06-03 07:09:35',258538,'/products'),
(622061,'2014-06-03 07:10:03',258543,'/lander-2'),
(622062,'2014-06-03 07:10:37',258538,'/the-original-mr-fuzzy'),
(622063,'2014-06-03 07:11:24',258541,'/products'),
(622064,'2014-06-03 07:11:32',258544,'/lander-3'),
(622065,'2014-06-03 07:12:28',258542,'/products'),
(622066,'2014-06-03 07:14:18',258545,'/lander-2'),
(622067,'2014-06-03 07:14:19',258541,'/the-birthday-sugar-panda'),
(622068,'2014-06-03 07:14:29',258538,'/cart'),
(622069,'2014-06-03 07:14:41',258545,'/products'),
(622070,'2014-06-03 07:14:52',258542,'/the-original-mr-fuzzy'),
(622071,'2014-06-03 07:15:12',258543,'/products'),
(622072,'2014-06-03 07:16:14',258542,'/cart'),
(622073,'2014-06-03 07:16:16',258541,'/cart'),
(622074,'2014-06-03 07:17:03',258546,'/home'),
(622075,'2014-06-03 07:17:54',258545,'/the-original-mr-fuzzy'),
(622076,'2014-06-03 07:18:11',258547,'/lander-2'),
(622077,'2014-06-03 07:18:13',258543,'/the-original-mr-fuzzy'),
(622078,'2014-06-03 07:18:25',258541,'/shipping'),
(622079,'2014-06-03 07:18:27',258548,'/lander-2'),
(622080,'2014-06-03 07:18:48',258543,'/cart'),
(622081,'2014-06-03 07:18:50',258541,'/billing-2'),
(622082,'2014-06-03 07:19:36',258543,'/shipping'),
(622083,'2014-06-03 07:20:56',258547,'/products'),
(622084,'2014-06-03 07:22:51',258541,'/thank-you-for-your-order'),
(622085,'2014-06-03 07:23:00',258549,'/home'),
(622086,'2014-06-03 07:23:46',258549,'/products'),
(622087,'2014-06-03 07:26:09',258549,'/the-birthday-sugar-panda'),
(622088,'2014-06-03 07:30:45',258550,'/home'),
(622089,'2014-06-03 07:39:31',258551,'/lander-3'),
(622090,'2014-06-03 07:40:36',258551,'/products'),
(622091,'2014-06-03 07:40:38',258552,'/lander-3'),
(622092,'2014-06-03 07:42:35',258551,'/the-forever-love-bear'),
(622093,'2014-06-03 07:42:43',258552,'/products'),
(622094,'2014-06-03 07:44:37',258551,'/cart'),
(622095,'2014-06-03 07:45:14',258552,'/the-original-mr-fuzzy'),
(622096,'2014-06-03 07:45:42',258553,'/home'),
(622097,'2014-06-03 07:46:02',258554,'/lander-3'),
(622098,'2014-06-03 07:47:01',258555,'/lander-2'),
(622099,'2014-06-03 07:48:13',258556,'/lander-3'),
(622100,'2014-06-03 07:50:48',258556,'/products'),
(622101,'2014-06-03 07:51:24',258557,'/lander-3'),
(622102,'2014-06-03 07:52:48',258556,'/the-original-mr-fuzzy'),
(622103,'2014-06-03 07:53:29',258556,'/cart'),
(622104,'2014-06-03 07:53:30',258558,'/lander-2'),
(622105,'2014-06-03 07:54:15',258556,'/shipping'),
(622106,'2014-06-03 07:55:08',258556,'/billing-2'),
(622107,'2014-06-03 07:56:23',258557,'/products'),
(622108,'2014-06-03 07:56:23',258558,'/products'),
(622109,'2014-06-03 07:58:33',258557,'/the-original-mr-fuzzy'),
(622110,'2014-06-03 07:58:50',258556,'/thank-you-for-your-order'),
(622111,'2014-06-03 07:59:08',258557,'/cart'),
(622112,'2014-06-03 07:59:31',258559,'/lander-3'),
(622113,'2014-06-03 08:00:16',258557,'/shipping'),
(622114,'2014-06-03 08:00:57',258558,'/the-birthday-sugar-panda'),
(622115,'2014-06-03 08:02:15',258559,'/products'),
(622116,'2014-06-03 08:03:09',258557,'/billing-2'),
(622117,'2014-06-03 08:03:50',258557,'/thank-you-for-your-order'),
(622118,'2014-06-03 08:04:06',258560,'/home'),
(622119,'2014-06-03 08:05:05',258559,'/the-original-mr-fuzzy'),
(622120,'2014-06-03 08:07:20',258561,'/lander-3'),
(622121,'2014-06-03 08:08:16',258560,'/products'),
(622122,'2014-06-03 08:08:31',258560,'/the-forever-love-bear'),
(622123,'2014-06-03 08:08:56',258560,'/cart'),
(622124,'2014-06-03 08:09:55',258562,'/lander-2'),
(622125,'2014-06-03 08:10:53',258563,'/lander-2'),
(622126,'2014-06-03 08:11:51',258564,'/lander-2'),
(622127,'2014-06-03 08:13:52',258565,'/lander-3'),
(622128,'2014-06-03 08:15:33',258566,'/home'),
(622129,'2014-06-03 08:15:34',258562,'/products'),
(622130,'2014-06-03 08:15:35',258567,'/lander-2'),
(622131,'2014-06-03 08:16:53',258562,'/the-original-mr-fuzzy'),
(622132,'2014-06-03 08:17:30',258566,'/products'),
(622133,'2014-06-03 08:17:56',258568,'/lander-2'),
(622134,'2014-06-03 08:18:00',258569,'/home'),
(622135,'2014-06-03 08:18:42',258566,'/the-original-mr-fuzzy'),
(622136,'2014-06-03 08:19:26',258570,'/home'),
(622137,'2014-06-03 08:20:01',258571,'/home'),
(622138,'2014-06-03 08:20:36',258572,'/home'),
(622139,'2014-06-03 08:21:27',258573,'/lander-2'),
(622140,'2014-06-03 08:21:58',258574,'/lander-3'),
(622141,'2014-06-03 08:22:18',258566,'/cart'),
(622142,'2014-06-03 08:22:35',258575,'/home'),
(622143,'2014-06-03 08:23:50',258573,'/products'),
(622144,'2014-06-03 08:25:18',258576,'/lander-2'),
(622145,'2014-06-03 08:25:19',258577,'/home'),
(622146,'2014-06-03 08:25:21',258566,'/shipping'),
(622147,'2014-06-03 08:25:23',258578,'/lander-2'),
(622148,'2014-06-03 08:25:36',258573,'/the-original-mr-fuzzy'),
(622149,'2014-06-03 08:25:47',258571,'/products'),
(622150,'2014-06-03 08:25:49',258579,'/home'),
(622151,'2014-06-03 08:27:17',258573,'/cart'),
(622152,'2014-06-03 08:27:35',258577,'/products'),
(622153,'2014-06-03 08:27:37',258576,'/products'),
(622154,'2014-06-03 08:28:00',258566,'/billing-2'),
(622155,'2014-06-03 08:28:00',258573,'/shipping'),
(622156,'2014-06-03 08:28:13',258576,'/the-original-mr-fuzzy'),
(622157,'2014-06-03 08:29:07',258576,'/cart'),
(622158,'2014-06-03 08:29:21',258573,'/billing-2'),
(622159,'2014-06-03 08:29:27',258577,'/the-original-mr-fuzzy'),
(622160,'2014-06-03 08:30:10',258566,'/thank-you-for-your-order'),
(622161,'2014-06-03 08:31:23',258580,'/lander-2'),
(622162,'2014-06-03 08:32:07',258577,'/cart'),
(622163,'2014-06-03 08:32:21',258573,'/thank-you-for-your-order'),
(622164,'2014-06-03 08:33:08',258581,'/lander-2'),
(622165,'2014-06-03 08:36:43',258580,'/products'),
(622166,'2014-06-03 08:38:55',258582,'/lander-2'),
(622167,'2014-06-03 08:39:35',258580,'/the-birthday-sugar-panda'),
(622168,'2014-06-03 08:39:42',258583,'/lander-3'),
(622169,'2014-06-03 08:39:51',258584,'/lander-2'),
(622170,'2014-06-03 08:41:20',258585,'/lander-2'),
(622171,'2014-06-03 08:42:32',258580,'/cart'),
(622172,'2014-06-03 08:43:31',258584,'/products'),
(622173,'2014-06-03 08:47:34',258584,'/the-original-mr-fuzzy'),
(622174,'2014-06-03 08:59:11',258586,'/home'),
(622175,'2014-06-03 08:59:48',258586,'/products'),
(622176,'2014-06-03 09:02:24',258586,'/the-birthday-sugar-panda'),
(622177,'2014-06-03 09:03:58',258587,'/home'),
(622178,'2014-06-03 09:04:25',258588,'/lander-2'),
(622179,'2014-06-03 09:05:31',258589,'/home'),
(622180,'2014-06-03 09:10:13',258590,'/home'),
(622181,'2014-06-03 09:15:52',258590,'/products'),
(622182,'2014-06-03 09:16:29',258590,'/the-original-mr-fuzzy'),
(622183,'2014-06-03 09:18:22',258591,'/lander-2'),
(622184,'2014-06-03 09:18:35',258592,'/home'),
(622185,'2014-06-03 09:19:07',258590,'/cart'),
(622186,'2014-06-03 09:20:03',258593,'/lander-2'),
(622187,'2014-06-03 09:20:26',258590,'/shipping'),
(622188,'2014-06-03 09:20:44',258594,'/home'),
(622189,'2014-06-03 09:21:06',258595,'/lander-2'),
(622190,'2014-06-03 09:21:48',258590,'/billing-2'),
(622191,'2014-06-03 09:22:27',258595,'/products'),
(622192,'2014-06-03 09:22:37',258593,'/products'),
(622193,'2014-06-03 09:23:05',258594,'/products'),
(622194,'2014-06-03 09:23:48',258591,'/products'),
(622195,'2014-06-03 09:24:06',258592,'/products'),
(622196,'2014-06-03 09:24:35',258590,'/thank-you-for-your-order'),
(622197,'2014-06-03 09:25:17',258596,'/lander-2'),
(622198,'2014-06-03 09:25:29',258593,'/the-original-mr-fuzzy'),
(622199,'2014-06-03 09:25:44',258594,'/the-original-mr-fuzzy'),
(622200,'2014-06-03 09:26:51',258595,'/the-forever-love-bear'),
(622201,'2014-06-03 09:27:38',258591,'/the-original-mr-fuzzy'),
(622202,'2014-06-03 09:27:54',258592,'/the-forever-love-bear'),
(622203,'2014-06-03 09:28:48',258597,'/lander-3'),
(622204,'2014-06-03 09:29:32',258598,'/home'),
(622205,'2014-06-03 09:30:12',258599,'/lander-2'),
(622206,'2014-06-03 09:30:24',258596,'/products'),
(622207,'2014-06-03 09:31:47',258592,'/cart'),
(622208,'2014-06-03 09:38:02',258600,'/lander-2'),
(622209,'2014-06-03 09:38:46',258601,'/home'),
(622210,'2014-06-03 09:39:28',258602,'/lander-2'),
(622211,'2014-06-03 09:39:37',258600,'/products'),
(622212,'2014-06-03 09:40:18',258601,'/products'),
(622213,'2014-06-03 09:40:52',258601,'/the-original-mr-fuzzy'),
(622214,'2014-06-03 09:41:26',258603,'/lander-2'),
(622215,'2014-06-03 09:43:39',258604,'/lander-2'),
(622216,'2014-06-03 09:44:24',258605,'/home'),
(622217,'2014-06-03 09:44:42',258601,'/cart'),
(622218,'2014-06-03 09:45:12',258606,'/lander-2'),
(622219,'2014-06-03 09:45:59',258605,'/products'),
(622220,'2014-06-03 09:46:36',258604,'/products'),
(622221,'2014-06-03 09:48:17',258605,'/the-original-mr-fuzzy'),
(622222,'2014-06-03 09:48:38',258607,'/lander-2'),
(622223,'2014-06-03 09:49:13',258604,'/the-original-mr-fuzzy'),
(622224,'2014-06-03 09:50:21',258608,'/lander-2'),
(622225,'2014-06-03 09:50:30',258606,'/products'),
(622226,'2014-06-03 09:52:10',258609,'/lander-2'),
(622227,'2014-06-03 09:52:47',258610,'/lander-2'),
(622228,'2014-06-03 09:52:49',258607,'/products'),
(622229,'2014-06-03 09:53:55',258610,'/products'),
(622230,'2014-06-03 09:53:56',258606,'/the-original-mr-fuzzy'),
(622231,'2014-06-03 09:54:00',258607,'/the-original-mr-fuzzy'),
(622232,'2014-06-03 09:54:55',258611,'/lander-3'),
(622233,'2014-06-03 09:55:32',258607,'/cart'),
(622234,'2014-06-03 09:55:38',258608,'/products'),
(622235,'2014-06-03 09:55:43',258612,'/home'),
(622236,'2014-06-03 09:56:01',258607,'/shipping'),
(622237,'2014-06-03 09:56:14',258610,'/the-birthday-sugar-panda'),
(622238,'2014-06-03 09:56:31',258611,'/products'),
(622239,'2014-06-03 09:57:21',258606,'/cart'),
(622240,'2014-06-03 09:57:33',258613,'/home'),
(622241,'2014-06-03 09:57:54',258609,'/products'),
(622242,'2014-06-03 09:58:27',258607,'/billing-2'),
(622243,'2014-06-03 09:58:56',258614,'/lander-2'),
(622244,'2014-06-03 09:59:50',258608,'/the-birthday-sugar-panda'),
(622245,'2014-06-03 10:00:27',258608,'/cart'),
(622246,'2014-06-03 10:00:33',258611,'/the-original-mr-fuzzy'),
(622247,'2014-06-03 10:00:35',258615,'/lander-2'),
(622248,'2014-06-03 10:00:53',258616,'/home'),
(622249,'2014-06-03 10:01:01',258612,'/products'),
(622250,'2014-06-03 10:01:06',258617,'/lander-2'),
(622251,'2014-06-03 10:01:49',258609,'/the-original-mr-fuzzy'),
(622252,'2014-06-03 10:02:47',258607,'/thank-you-for-your-order'),
(622253,'2014-06-03 10:03:34',258609,'/cart'),
(622254,'2014-06-03 10:04:28',258618,'/lander-2'),
(622255,'2014-06-03 10:05:08',258612,'/the-original-mr-fuzzy'),
(622256,'2014-06-03 10:05:18',258609,'/shipping'),
(622257,'2014-06-03 10:07:12',258609,'/billing-2'),
(622258,'2014-06-03 10:07:39',258619,'/home'),
(622259,'2014-06-03 10:09:11',258620,'/home'),
(622260,'2014-06-03 10:09:34',258609,'/thank-you-for-your-order'),
(622261,'2014-06-03 10:12:26',258621,'/lander-2'),
(622262,'2014-06-03 10:12:48',258621,'/products'),
(622263,'2014-06-03 10:12:56',258622,'/lander-2'),
(622264,'2014-06-03 10:13:02',258623,'/lander-3'),
(622265,'2014-06-03 10:13:07',258624,'/lander-2'),
(622266,'2014-06-03 10:13:40',258625,'/home'),
(622267,'2014-06-03 10:16:09',258626,'/lander-3'),
(622268,'2014-06-03 10:16:37',258621,'/the-original-mr-fuzzy'),
(622269,'2014-06-03 10:17:05',258627,'/lander-3'),
(622270,'2014-06-03 10:17:47',258624,'/products'),
(622271,'2014-06-03 10:17:59',258625,'/products'),
(622272,'2014-06-03 10:18:04',258628,'/lander-3'),
(622273,'2014-06-03 10:18:38',258629,'/lander-3'),
(622274,'2014-06-03 10:19:14',258630,'/lander-2'),
(622275,'2014-06-03 10:19:25',258621,'/cart'),
(622276,'2014-06-03 10:19:31',258626,'/products'),
(622277,'2014-06-03 10:19:52',258624,'/the-original-mr-fuzzy'),
(622278,'2014-06-03 10:19:54',258626,'/the-birthday-sugar-panda'),
(622279,'2014-06-03 10:20:21',258626,'/cart'),
(622280,'2014-06-03 10:20:55',258624,'/cart'),
(622281,'2014-06-03 10:21:08',258625,'/the-original-mr-fuzzy'),
(622282,'2014-06-03 10:23:04',258631,'/home'),
(622283,'2014-06-03 10:23:12',258630,'/products'),
(622284,'2014-06-03 10:24:14',258624,'/shipping'),
(622285,'2014-06-03 10:24:16',258630,'/the-original-mr-fuzzy'),
(622286,'2014-06-03 10:24:51',258625,'/cart'),
(622287,'2014-06-03 10:24:54',258632,'/home'),
(622288,'2014-06-03 10:24:58',258631,'/products'),
(622289,'2014-06-03 10:25:51',258630,'/cart'),
(622290,'2014-06-03 10:26:08',258624,'/billing-2'),
(622291,'2014-06-03 10:26:53',258633,'/lander-2'),
(622292,'2014-06-03 10:27:51',258630,'/shipping'),
(622293,'2014-06-03 10:28:07',258634,'/home'),
(622294,'2014-06-03 10:28:09',258635,'/lander-3'),
(622295,'2014-06-03 10:28:24',258632,'/products'),
(622296,'2014-06-03 10:28:45',258625,'/shipping'),
(622297,'2014-06-03 10:28:54',258631,'/the-original-mr-fuzzy'),
(622298,'2014-06-03 10:29:19',258625,'/billing-2'),
(622299,'2014-06-03 10:29:39',258624,'/thank-you-for-your-order'),
(622300,'2014-06-03 10:30:13',258636,'/lander-3'),
(622301,'2014-06-03 10:30:54',258637,'/lander-3'),
(622302,'2014-06-03 10:30:56',258638,'/lander-2'),
(622303,'2014-06-03 10:31:08',258633,'/products'),
(622304,'2014-06-03 10:31:20',258632,'/the-original-mr-fuzzy'),
(622305,'2014-06-03 10:31:27',258631,'/cart'),
(622306,'2014-06-03 10:32:32',258639,'/lander-3'),
(622307,'2014-06-03 10:32:44',258638,'/products'),
(622308,'2014-06-03 10:33:02',258631,'/shipping'),
(622309,'2014-06-03 10:33:48',258633,'/the-original-mr-fuzzy'),
(622310,'2014-06-03 10:33:57',258640,'/lander-2'),
(622311,'2014-06-03 10:35:38',258631,'/billing-2'),
(622312,'2014-06-03 10:37:28',258641,'/lander-2'),
(622313,'2014-06-03 10:38:23',258642,'/home'),
(622314,'2014-06-03 10:38:28',258641,'/products'),
(622315,'2014-06-03 10:38:32',258640,'/products'),
(622316,'2014-06-03 10:40:18',258631,'/thank-you-for-your-order'),
(622317,'2014-06-03 10:42:44',258641,'/the-original-mr-fuzzy'),
(622318,'2014-06-03 10:42:48',258640,'/the-birthday-sugar-panda'),
(622319,'2014-06-03 10:44:25',258643,'/home'),
(622320,'2014-06-03 10:45:43',258644,'/home'),
(622321,'2014-06-03 10:46:26',258645,'/home'),
(622322,'2014-06-03 10:46:41',258640,'/cart'),
(622323,'2014-06-03 10:47:09',258646,'/lander-3'),
(622324,'2014-06-03 10:47:52',258645,'/products'),
(622325,'2014-06-03 10:48:17',258640,'/shipping'),
(622326,'2014-06-03 10:48:19',258647,'/home'),
(622327,'2014-06-03 10:49:14',258648,'/lander-2'),
(622328,'2014-06-03 10:49:36',258649,'/lander-2'),
(622329,'2014-06-03 10:50:22',258650,'/lander-3'),
(622330,'2014-06-03 10:50:29',258651,'/lander-2'),
(622331,'2014-06-03 10:50:32',258640,'/billing-2'),
(622332,'2014-06-03 10:50:40',258646,'/products'),
(622333,'2014-06-03 10:50:58',258652,'/lander-2'),
(622334,'2014-06-03 10:51:05',258649,'/products'),
(622335,'2014-06-03 10:51:22',258653,'/lander-3'),
(622336,'2014-06-03 10:51:58',258650,'/products'),
(622337,'2014-06-03 10:52:05',258654,'/home'),
(622338,'2014-06-03 10:52:07',258655,'/lander-2'),
(622339,'2014-06-03 10:52:09',258656,'/lander-2'),
(622340,'2014-06-03 10:53:01',258649,'/the-original-mr-fuzzy'),
(622341,'2014-06-03 10:53:16',258657,'/home'),
(622342,'2014-06-03 10:53:38',258647,'/products'),
(622343,'2014-06-03 10:53:47',258648,'/products'),
(622344,'2014-06-03 10:54:03',258649,'/cart'),
(622345,'2014-06-03 10:54:10',258658,'/lander-2'),
(622346,'2014-06-03 10:54:25',258654,'/products'),
(622347,'2014-06-03 10:54:52',258659,'/home'),
(622348,'2014-06-03 10:55:40',258648,'/the-original-mr-fuzzy'),
(622349,'2014-06-03 10:55:46',258650,'/the-original-mr-fuzzy'),
(622350,'2014-06-03 10:56:06',258649,'/shipping'),
(622351,'2014-06-03 10:56:06',258655,'/products'),
(622352,'2014-06-03 10:57:14',258657,'/products'),
(622353,'2014-06-03 10:57:30',258647,'/the-forever-love-bear'),
(622354,'2014-06-03 10:57:39',258659,'/products'),
(622355,'2014-06-03 10:57:48',258660,'/lander-2'),
(622356,'2014-06-03 10:57:56',258647,'/cart'),
(622357,'2014-06-03 10:58:06',258661,'/home'),
(622358,'2014-06-03 10:58:46',258649,'/billing-2'),
(622359,'2014-06-03 10:59:41',258660,'/products'),
(622360,'2014-06-03 11:00:12',258655,'/the-original-mr-fuzzy'),
(622361,'2014-06-03 11:00:25',258660,'/the-original-mr-fuzzy'),
(622362,'2014-06-03 11:00:36',258662,'/home'),
(622363,'2014-06-03 11:00:48',258647,'/shipping'),
(622364,'2014-06-03 11:01:43',258663,'/lander-3'),
(622365,'2014-06-03 11:02:04',258659,'/the-original-mr-fuzzy'),
(622366,'2014-06-03 11:03:18',258660,'/cart'),
(622367,'2014-06-03 11:03:38',258655,'/cart'),
(622368,'2014-06-03 11:03:55',258647,'/billing-2'),
(622369,'2014-06-03 11:04:09',258664,'/lander-2'),
(622370,'2014-06-03 11:04:47',258659,'/cart'),
(622371,'2014-06-03 11:05:43',258647,'/thank-you-for-your-order'),
(622372,'2014-06-03 11:06:07',258659,'/shipping'),
(622373,'2014-06-03 11:06:50',258659,'/billing-2'),
(622374,'2014-06-03 11:07:05',258660,'/shipping'),
(622375,'2014-06-03 11:08:09',258660,'/billing-2'),
(622376,'2014-06-03 11:10:50',258665,'/lander-2'),
(622377,'2014-06-03 11:11:42',258659,'/thank-you-for-your-order'),
(622378,'2014-06-03 11:12:25',258666,'/lander-2'),
(622379,'2014-06-03 11:12:27',258667,'/home'),
(622380,'2014-06-03 11:13:58',258668,'/lander-2'),
(622381,'2014-06-03 11:15:19',258665,'/products'),
(622382,'2014-06-03 11:15:27',258668,'/products'),
(622383,'2014-06-03 11:15:33',258669,'/lander-2'),
(622384,'2014-06-03 11:15:52',258668,'/the-original-mr-fuzzy'),
(622385,'2014-06-03 11:16:01',258667,'/products'),
(622386,'2014-06-03 11:16:55',258670,'/lander-2'),
(622387,'2014-06-03 11:17:18',258667,'/the-forever-love-bear'),
(622388,'2014-06-03 11:17:22',258671,'/lander-3'),
(622389,'2014-06-03 11:17:52',258668,'/cart'),
(622390,'2014-06-03 11:18:43',258665,'/the-original-mr-fuzzy'),
(622391,'2014-06-03 11:19:31',258667,'/cart'),
(622392,'2014-06-03 11:19:46',258672,'/lander-3'),
(622393,'2014-06-03 11:20:09',258673,'/lander-2'),
(622394,'2014-06-03 11:20:34',258671,'/products'),
(622395,'2014-06-03 11:20:40',258674,'/lander-2'),
(622396,'2014-06-03 11:20:57',258675,'/lander-3'),
(622397,'2014-06-03 11:21:36',258668,'/shipping'),
(622398,'2014-06-03 11:21:52',258676,'/lander-2'),
(622399,'2014-06-03 11:23:10',258677,'/lander-3'),
(622400,'2014-06-03 11:23:12',258678,'/lander-2'),
(622401,'2014-06-03 11:23:19',258667,'/shipping'),
(622402,'2014-06-03 11:23:35',258679,'/lander-3'),
(622403,'2014-06-03 11:24:06',258680,'/lander-3'),
(622404,'2014-06-03 11:24:28',258668,'/billing-2'),
(622405,'2014-06-03 11:24:34',258679,'/products'),
(622406,'2014-06-03 11:26:47',258678,'/products'),
(622407,'2014-06-03 11:26:48',258677,'/products'),
(622408,'2014-06-03 11:27:15',258668,'/thank-you-for-your-order'),
(622409,'2014-06-03 11:27:17',258680,'/products'),
(622410,'2014-06-03 11:28:14',258678,'/the-forever-love-bear'),
(622411,'2014-06-03 11:28:54',258679,'/the-original-mr-fuzzy'),
(622412,'2014-06-03 11:29:06',258681,'/home'),
(622413,'2014-06-03 11:29:09',258677,'/the-birthday-sugar-panda'),
(622414,'2014-06-03 11:29:11',258682,'/lander-2'),
(622415,'2014-06-03 11:29:14',258683,'/home'),
(622416,'2014-06-03 11:31:09',258680,'/the-original-mr-fuzzy'),
(622417,'2014-06-03 11:32:04',258677,'/cart'),
(622418,'2014-06-03 11:34:40',258684,'/home'),
(622419,'2014-06-03 11:34:46',258685,'/lander-3'),
(622420,'2014-06-03 11:34:50',258686,'/lander-3'),
(622421,'2014-06-03 11:34:52',258682,'/products'),
(622422,'2014-06-03 11:34:54',258687,'/lander-2'),
(622423,'2014-06-03 11:34:56',258688,'/home'),
(622424,'2014-06-03 11:35:23',258677,'/shipping'),
(622425,'2014-06-03 11:35:33',258689,'/home'),
(622426,'2014-06-03 11:35:53',258690,'/lander-2'),
(622427,'2014-06-03 11:36:08',258691,'/home'),
(622428,'2014-06-03 11:37:21',258689,'/products'),
(622429,'2014-06-03 11:37:23',258692,'/home'),
(622430,'2014-06-03 11:37:28',258677,'/billing-2'),
(622431,'2014-06-03 11:37:42',258684,'/products'),
(622432,'2014-06-03 11:38:11',258693,'/home'),
(622433,'2014-06-03 11:38:26',258694,'/home'),
(622434,'2014-06-03 11:39:19',258684,'/the-original-mr-fuzzy'),
(622435,'2014-06-03 11:39:22',258695,'/lander-2'),
(622436,'2014-06-03 11:39:54',258689,'/the-original-mr-fuzzy'),
(622437,'2014-06-03 11:40:11',258684,'/cart'),
(622438,'2014-06-03 11:40:14',258692,'/products'),
(622439,'2014-06-03 11:40:15',258688,'/products'),
(622440,'2014-06-03 11:40:26',258691,'/products'),
(622441,'2014-06-03 11:40:45',258696,'/lander-2'),
(622442,'2014-06-03 11:40:52',258692,'/the-forever-love-bear'),
(622443,'2014-06-03 11:40:53',258688,'/the-original-mr-fuzzy'),
(622444,'2014-06-03 11:41:15',258697,'/lander-2'),
(622445,'2014-06-03 11:41:26',258677,'/thank-you-for-your-order'),
(622446,'2014-06-03 11:41:42',258684,'/shipping'),
(622447,'2014-06-03 11:42:01',258698,'/lander-2'),
(622448,'2014-06-03 11:42:08',258691,'/the-original-mr-fuzzy'),
(622449,'2014-06-03 11:42:22',258696,'/products'),
(622450,'2014-06-03 11:42:25',258699,'/lander-3'),
(622451,'2014-06-03 11:42:40',258696,'/the-original-mr-fuzzy'),
(622452,'2014-06-03 11:43:09',258684,'/billing-2'),
(622453,'2014-06-03 11:43:19',258692,'/cart'),
(622454,'2014-06-03 11:43:35',258697,'/products'),
(622455,'2014-06-03 11:43:47',258695,'/products'),
(622456,'2014-06-03 11:44:12',258692,'/shipping'),
(622457,'2014-06-03 11:44:34',258696,'/cart'),
(622458,'2014-06-03 11:44:53',258692,'/billing-2'),
(622459,'2014-06-03 11:45:20',258700,'/lander-2'),
(622460,'2014-06-03 11:46:03',258695,'/the-original-mr-fuzzy'),
(622461,'2014-06-03 11:46:08',258701,'/lander-3'),
(622462,'2014-06-03 11:46:10',258702,'/home'),
(622463,'2014-06-03 11:46:15',258703,'/lander-3'),
(622464,'2014-06-03 11:46:52',258697,'/the-original-mr-fuzzy'),
(622465,'2014-06-03 11:47:33',258704,'/lander-3'),
(622466,'2014-06-03 11:47:59',258695,'/cart'),
(622467,'2014-06-03 11:48:26',258704,'/products'),
(622468,'2014-06-03 11:48:51',258684,'/thank-you-for-your-order'),
(622469,'2014-06-03 11:49:00',258705,'/lander-3'),
(622470,'2014-06-03 11:49:31',258701,'/products'),
(622471,'2014-06-03 11:50:04',258706,'/home'),
(622472,'2014-06-03 11:50:30',258707,'/lander-2'),
(622473,'2014-06-03 11:50:32',258708,'/home'),
(622474,'2014-06-03 11:50:48',258709,'/lander-3'),
(622475,'2014-06-03 11:50:58',258708,'/products'),
(622476,'2014-06-03 11:51:34',258710,'/home'),
(622477,'2014-06-03 11:52:25',258711,'/lander-2'),
(622478,'2014-06-03 11:54:04',258707,'/products'),
(622479,'2014-06-03 11:54:51',258706,'/products'),
(622480,'2014-06-03 11:55:30',258708,'/the-original-mr-fuzzy'),
(622481,'2014-06-03 11:55:46',258712,'/lander-2'),
(622482,'2014-06-03 11:56:15',258711,'/products'),
(622483,'2014-06-03 11:56:54',258706,'/the-original-mr-fuzzy'),
(622484,'2014-06-03 11:57:01',258713,'/lander-2'),
(622485,'2014-06-03 11:57:16',258714,'/home'),
(622486,'2014-06-03 11:57:26',258715,'/lander-2'),
(622487,'2014-06-03 11:57:43',258716,'/home'),
(622488,'2014-06-03 11:58:29',258708,'/cart'),
(622489,'2014-06-03 11:59:16',258711,'/the-original-mr-fuzzy'),
(622490,'2014-06-03 11:59:42',258717,'/home'),
(622491,'2014-06-03 11:59:43',258713,'/products'),
(622492,'2014-06-03 11:59:47',258712,'/products'),
(622493,'2014-06-03 11:59:49',258718,'/lander-2'),
(622494,'2014-06-03 12:00:11',258706,'/cart'),
(622495,'2014-06-03 12:00:11',258708,'/shipping'),
(622496,'2014-06-03 12:00:41',258719,'/lander-2'),
(622497,'2014-06-03 12:01:02',258712,'/the-original-mr-fuzzy'),
(622498,'2014-06-03 12:01:21',258720,'/home'),
(622499,'2014-06-03 12:01:36',258716,'/products'),
(622500,'2014-06-03 12:01:51',258714,'/products'),
(622501,'2014-06-03 12:01:56',258720,'/products'),
(622502,'2014-06-03 12:02:08',258719,'/products'),
(622503,'2014-06-03 12:02:58',258708,'/billing-2'),
(622504,'2014-06-03 12:03:11',258714,'/the-original-mr-fuzzy'),
(622505,'2014-06-03 12:03:16',258706,'/shipping'),
(622506,'2014-06-03 12:04:13',258720,'/the-original-mr-fuzzy'),
(622507,'2014-06-03 12:04:17',258716,'/the-original-mr-fuzzy'),
(622508,'2014-06-03 12:04:30',258717,'/products'),
(622509,'2014-06-03 12:04:51',258717,'/the-original-mr-fuzzy'),
(622510,'2014-06-03 12:04:53',258706,'/billing-2'),
(622511,'2014-06-03 12:05:13',258720,'/cart'),
(622512,'2014-06-03 12:08:35',258708,'/thank-you-for-your-order'),
(622513,'2014-06-03 12:08:53',258721,'/lander-2'),
(622514,'2014-06-03 12:11:09',258722,'/lander-2'),
(622515,'2014-06-03 12:15:20',258723,'/home'),
(622516,'2014-06-03 12:16:29',258723,'/products'),
(622517,'2014-06-03 12:17:46',258723,'/the-original-mr-fuzzy'),
(622518,'2014-06-03 12:20:41',258723,'/cart'),
(622519,'2014-06-03 12:22:22',258724,'/lander-3'),
(622520,'2014-06-03 12:22:52',258725,'/lander-2'),
(622521,'2014-06-03 12:23:10',258723,'/shipping'),
(622522,'2014-06-03 12:23:11',258726,'/lander-2'),
(622523,'2014-06-03 12:24:45',258727,'/lander-2'),
(622524,'2014-06-03 12:24:46',258726,'/products'),
(622525,'2014-06-03 12:26:05',258723,'/billing-2'),
(622526,'2014-06-03 12:26:38',258728,'/home'),
(622527,'2014-06-03 12:27:25',258729,'/lander-3'),
(622528,'2014-06-03 12:28:38',258727,'/products'),
(622529,'2014-06-03 12:28:49',258730,'/home'),
(622530,'2014-06-03 12:29:25',258731,'/home'),
(622531,'2014-06-03 12:30:04',258729,'/products'),
(622532,'2014-06-03 12:30:13',258732,'/lander-2'),
(622533,'2014-06-03 12:30:58',258728,'/products'),
(622534,'2014-06-03 12:31:17',258723,'/thank-you-for-your-order'),
(622535,'2014-06-03 12:31:26',258730,'/products'),
(622536,'2014-06-03 12:31:31',258731,'/products'),
(622537,'2014-06-03 12:31:47',258732,'/products'),
(622538,'2014-06-03 12:32:10',258733,'/lander-2'),
(622539,'2014-06-03 12:32:37',258734,'/lander-3'),
(622540,'2014-06-03 12:32:44',258731,'/the-original-mr-fuzzy'),
(622541,'2014-06-03 12:33:08',258735,'/lander-3'),
(622542,'2014-06-03 12:33:40',258734,'/products'),
(622543,'2014-06-03 12:33:48',258733,'/products'),
(622544,'2014-06-03 12:33:56',258734,'/the-original-mr-fuzzy'),
(622545,'2014-06-03 12:34:15',258733,'/the-original-mr-fuzzy'),
(622546,'2014-06-03 12:34:19',258736,'/home'),
(622547,'2014-06-03 12:34:50',258737,'/home'),
(622548,'2014-06-03 12:35:09',258730,'/the-original-mr-fuzzy'),
(622549,'2014-06-03 12:35:18',258732,'/the-original-mr-fuzzy'),
(622550,'2014-06-03 12:35:39',258738,'/lander-3'),
(622551,'2014-06-03 12:35:47',258735,'/products'),
(622552,'2014-06-03 12:36:00',258737,'/products'),
(622553,'2014-06-03 12:36:35',258731,'/cart'),
(622554,'2014-06-03 12:37:11',258736,'/products'),
(622555,'2014-06-03 12:38:06',258737,'/the-original-mr-fuzzy'),
(622556,'2014-06-03 12:38:34',258739,'/lander-3'),
(622557,'2014-06-03 12:39:09',258739,'/products'),
(622558,'2014-06-03 12:39:57',258735,'/the-original-mr-fuzzy'),
(622559,'2014-06-03 12:39:59',258731,'/shipping'),
(622560,'2014-06-03 12:40:24',258740,'/lander-2'),
(622561,'2014-06-03 12:40:55',258737,'/cart'),
(622562,'2014-06-03 12:41:18',258739,'/the-forever-love-bear'),
(622563,'2014-06-03 12:41:29',258741,'/home'),
(622564,'2014-06-03 12:42:59',258737,'/shipping'),
(622565,'2014-06-03 12:43:12',258742,'/home'),
(622566,'2014-06-03 12:43:24',258739,'/cart'),
(622567,'2014-06-03 12:44:05',258740,'/products'),
(622568,'2014-06-03 12:45:26',258743,'/home'),
(622569,'2014-06-03 12:45:48',258744,'/lander-2'),
(622570,'2014-06-03 12:45:57',258737,'/billing-2'),
(622571,'2014-06-03 12:46:06',258745,'/lander-3'),
(622572,'2014-06-03 12:46:28',258743,'/products'),
(622573,'2014-06-03 12:46:42',258746,'/lander-2'),
(622574,'2014-06-03 12:48:17',258740,'/the-original-mr-fuzzy'),
(622575,'2014-06-03 12:48:47',258742,'/products'),
(622576,'2014-06-03 12:49:21',258737,'/thank-you-for-your-order'),
(622577,'2014-06-03 12:49:55',258740,'/cart'),
(622578,'2014-06-03 12:50:07',258747,'/home'),
(622579,'2014-06-03 12:50:56',258748,'/lander-3'),
(622580,'2014-06-03 12:51:50',258747,'/products'),
(622581,'2014-06-03 12:52:21',258749,'/lander-2'),
(622582,'2014-06-03 12:54:14',258750,'/lander-2'),
(622583,'2014-06-03 12:54:28',258751,'/lander-3'),
(622584,'2014-06-03 12:56:12',258752,'/lander-2'),
(622585,'2014-06-03 12:56:31',258753,'/home'),
(622586,'2014-06-03 12:56:59',258754,'/home'),
(622587,'2014-06-03 12:57:07',258752,'/products'),
(622588,'2014-06-03 12:57:13',258755,'/home'),
(622589,'2014-06-03 12:57:55',258756,'/lander-2'),
(622590,'2014-06-03 12:58:02',258757,'/lander-2'),
(622591,'2014-06-03 12:58:09',258752,'/the-birthday-sugar-panda'),
(622592,'2014-06-03 12:58:26',258756,'/products'),
(622593,'2014-06-03 12:58:41',258758,'/lander-3'),
(622594,'2014-06-03 12:59:25',258759,'/lander-2'),
(622595,'2014-06-03 12:59:49',258751,'/products'),
(622596,'2014-06-03 13:00:56',258753,'/products'),
(622597,'2014-06-03 13:00:57',258756,'/the-original-mr-fuzzy'),
(622598,'2014-06-03 13:01:11',258758,'/products'),
(622599,'2014-06-03 13:02:07',258753,'/the-original-mr-fuzzy'),
(622600,'2014-06-03 13:02:22',258760,'/lander-2'),
(622601,'2014-06-03 13:03:13',258761,'/home'),
(622602,'2014-06-03 13:03:51',258762,'/lander-2'),
(622603,'2014-06-03 13:04:33',258763,'/lander-2'),
(622604,'2014-06-03 13:04:45',258760,'/products'),
(622605,'2014-06-03 13:05:31',258761,'/products'),
(622606,'2014-06-03 13:05:36',258758,'/the-forever-love-bear'),
(622607,'2014-06-03 13:05:47',258760,'/the-forever-love-bear'),
(622608,'2014-06-03 13:05:59',258761,'/the-original-mr-fuzzy'),
(622609,'2014-06-03 13:07:03',258758,'/cart'),
(622610,'2014-06-03 13:07:12',258764,'/lander-2'),
(622611,'2014-06-03 13:07:16',258761,'/cart'),
(622612,'2014-06-03 13:07:44',258760,'/cart'),
(622613,'2014-06-03 13:08:58',258761,'/shipping'),
(622614,'2014-06-03 13:09:01',258762,'/products'),
(622615,'2014-06-03 13:10:07',258763,'/products'),
(622616,'2014-06-03 13:10:25',258758,'/shipping'),
(622617,'2014-06-03 13:10:53',258760,'/shipping'),
(622618,'2014-06-03 13:10:53',258761,'/billing-2'),
(622619,'2014-06-03 13:12:16',258763,'/the-original-mr-fuzzy'),
(622620,'2014-06-03 13:12:25',258762,'/the-original-mr-fuzzy'),
(622621,'2014-06-03 13:13:21',258765,'/lander-2'),
(622622,'2014-06-03 13:13:42',258760,'/billing-2'),
(622623,'2014-06-03 13:14:31',258760,'/thank-you-for-your-order'),
(622624,'2014-06-03 13:14:36',258766,'/lander-2'),
(622625,'2014-06-03 13:14:40',258761,'/thank-you-for-your-order'),
(622626,'2014-06-03 13:16:17',258762,'/cart'),
(622627,'2014-06-03 13:17:57',258767,'/lander-2'),
(622628,'2014-06-03 13:17:58',258766,'/products'),
(622629,'2014-06-03 13:18:38',258762,'/shipping'),
(622630,'2014-06-03 13:18:43',258768,'/lander-3'),
(622631,'2014-06-03 13:19:29',258762,'/billing-2'),
(622632,'2014-06-03 13:19:42',258769,'/lander-3'),
(622633,'2014-06-03 13:20:15',258767,'/products'),
(622634,'2014-06-03 13:20:28',258770,'/home'),
(622635,'2014-06-03 13:22:01',258771,'/home'),
(622636,'2014-06-03 13:22:19',258772,'/home'),
(622637,'2014-06-03 13:22:38',258766,'/the-original-mr-fuzzy'),
(622638,'2014-06-03 13:23:03',258766,'/cart'),
(622639,'2014-06-03 13:23:37',258767,'/the-original-mr-fuzzy'),
(622640,'2014-06-03 13:24:49',258773,'/home'),
(622641,'2014-06-03 13:24:57',258762,'/thank-you-for-your-order'),
(622642,'2014-06-03 13:25:00',258772,'/products'),
(622643,'2014-06-03 13:25:24',258773,'/products'),
(622644,'2014-06-03 13:25:42',258774,'/home'),
(622645,'2014-06-03 13:26:33',258774,'/products'),
(622646,'2014-06-03 13:27:14',258775,'/home'),
(622647,'2014-06-03 13:27:37',258772,'/the-original-mr-fuzzy'),
(622648,'2014-06-03 13:27:40',258774,'/the-forever-love-bear'),
(622649,'2014-06-03 13:28:08',258773,'/the-birthday-sugar-panda'),
(622650,'2014-06-03 13:28:11',258775,'/products'),
(622651,'2014-06-03 13:29:08',258776,'/lander-2'),
(622652,'2014-06-03 13:29:11',258773,'/cart'),
(622653,'2014-06-03 13:29:47',258775,'/the-original-mr-fuzzy'),
(622654,'2014-06-03 13:30:00',258777,'/lander-2'),
(622655,'2014-06-03 13:33:00',258778,'/lander-3'),
(622656,'2014-06-03 13:33:34',258779,'/home'),
(622657,'2014-06-03 13:33:41',258780,'/lander-3'),
(622658,'2014-06-03 13:34:57',258781,'/lander-2'),
(622659,'2014-06-03 13:36:22',258781,'/products'),
(622660,'2014-06-03 13:38:28',258782,'/lander-2'),
(622661,'2014-06-03 13:38:33',258783,'/lander-2'),
(622662,'2014-06-03 13:40:43',258781,'/the-original-mr-fuzzy'),
(622663,'2014-06-03 13:41:08',258784,'/home'),
(622664,'2014-06-03 13:41:38',258785,'/lander-3'),
(622665,'2014-06-03 13:41:39',258783,'/products'),
(622666,'2014-06-03 13:42:17',258786,'/lander-2'),
(622667,'2014-06-03 13:42:17',258787,'/lander-3'),
(622668,'2014-06-03 13:42:41',258786,'/products'),
(622669,'2014-06-03 13:43:04',258784,'/products'),
(622670,'2014-06-03 13:43:31',258787,'/products'),
(622671,'2014-06-03 13:43:40',258786,'/the-original-mr-fuzzy'),
(622672,'2014-06-03 13:44:42',258787,'/the-original-mr-fuzzy'),
(622673,'2014-06-03 13:44:49',258788,'/home'),
(622674,'2014-06-03 13:45:08',258783,'/the-original-mr-fuzzy'),
(622675,'2014-06-03 13:46:39',258789,'/lander-2'),
(622676,'2014-06-03 13:47:10',258784,'/the-birthday-sugar-panda'),
(622677,'2014-06-03 13:50:04',258788,'/products'),
(622678,'2014-06-03 13:50:49',258790,'/lander-3'),
(622679,'2014-06-03 13:50:56',258791,'/home'),
(622680,'2014-06-03 13:53:53',258792,'/lander-2'),
(622681,'2014-06-03 13:56:44',258793,'/lander-2'),
(622682,'2014-06-03 13:57:15',258792,'/products'),
(622683,'2014-06-03 13:58:01',258794,'/lander-2'),
(622684,'2014-06-03 13:58:49',258795,'/lander-2'),
(622685,'2014-06-03 14:00:56',258796,'/home'),
(622686,'2014-06-03 14:01:00',258797,'/home'),
(622687,'2014-06-03 14:04:10',258798,'/lander-2'),
(622688,'2014-06-03 14:04:39',258799,'/lander-2'),
(622689,'2014-06-03 14:05:39',258800,'/home'),
(622690,'2014-06-03 14:05:46',258801,'/lander-2'),
(622691,'2014-06-03 14:06:40',258798,'/products'),
(622692,'2014-06-03 14:06:41',258802,'/home'),
(622693,'2014-06-03 14:06:41',258803,'/lander-2'),
(622694,'2014-06-03 14:07:11',258804,'/home'),
(622695,'2014-06-03 14:07:16',258802,'/products'),
(622696,'2014-06-03 14:07:52',258801,'/products'),
(622697,'2014-06-03 14:08:29',258801,'/the-original-mr-fuzzy'),
(622698,'2014-06-03 14:09:22',258798,'/the-original-mr-fuzzy'),
(622699,'2014-06-03 14:10:17',258800,'/products'),
(622700,'2014-06-03 14:11:12',258800,'/the-original-mr-fuzzy'),
(622701,'2014-06-03 14:11:19',258805,'/lander-2'),
(622702,'2014-06-03 14:11:33',258806,'/home'),
(622703,'2014-06-03 14:11:45',258802,'/the-original-mr-fuzzy'),
(622704,'2014-06-03 14:11:58',258801,'/cart'),
(622705,'2014-06-03 14:12:58',258798,'/cart'),
(622706,'2014-06-03 14:13:03',258807,'/lander-2'),
(622707,'2014-06-03 14:13:12',258808,'/home'),
(622708,'2014-06-03 14:13:31',258809,'/home'),
(622709,'2014-06-03 14:14:11',258810,'/lander-2'),
(622710,'2014-06-03 14:14:39',258801,'/shipping'),
(622711,'2014-06-03 14:15:40',258807,'/products'),
(622712,'2014-06-03 14:15:41',258801,'/billing-2'),
(622713,'2014-06-03 14:16:22',258810,'/products'),
(622714,'2014-06-03 14:18:20',258807,'/the-original-mr-fuzzy'),
(622715,'2014-06-03 14:18:24',258811,'/lander-2'),
(622716,'2014-06-03 14:18:29',258812,'/lander-2'),
(622717,'2014-06-03 14:18:31',258813,'/home'),
(622718,'2014-06-03 14:19:32',258814,'/lander-2'),
(622719,'2014-06-03 14:20:05',258815,'/lander-2'),
(622720,'2014-06-03 14:20:10',258812,'/products'),
(622721,'2014-06-03 14:20:24',258810,'/the-original-mr-fuzzy'),
(622722,'2014-06-03 14:20:26',258816,'/lander-2'),
(622723,'2014-06-03 14:20:42',258801,'/thank-you-for-your-order'),
(622724,'2014-06-03 14:20:54',258807,'/cart'),
(622725,'2014-06-03 14:21:08',258811,'/products'),
(622726,'2014-06-03 14:21:56',258816,'/products'),
(622727,'2014-06-03 14:22:11',258817,'/home'),
(622728,'2014-06-03 14:22:23',258818,'/lander-2'),
(622729,'2014-06-03 14:22:29',258819,'/lander-3'),
(622730,'2014-06-03 14:22:30',258813,'/products'),
(622731,'2014-06-03 14:22:57',258819,'/products'),
(622732,'2014-06-03 14:23:22',258807,'/shipping'),
(622733,'2014-06-03 14:23:42',258820,'/lander-2'),
(622734,'2014-06-03 14:23:52',258821,'/lander-3'),
(622735,'2014-06-03 14:24:14',258811,'/the-original-mr-fuzzy'),
(622736,'2014-06-03 14:24:22',258822,'/lander-3'),
(622737,'2014-06-03 14:24:23',258823,'/lander-3'),
(622738,'2014-06-03 14:24:41',258815,'/products'),
(622739,'2014-06-03 14:25:01',258816,'/the-original-mr-fuzzy'),
(622740,'2014-06-03 14:25:03',258818,'/products'),
(622741,'2014-06-03 14:25:05',258823,'/products'),
(622742,'2014-06-03 14:25:33',258822,'/products'),
(622743,'2014-06-03 14:25:37',258813,'/the-original-mr-fuzzy'),
(622744,'2014-06-03 14:26:20',258815,'/the-original-mr-fuzzy'),
(622745,'2014-06-03 14:26:45',258818,'/the-original-mr-fuzzy'),
(622746,'2014-06-03 14:26:54',258823,'/the-original-mr-fuzzy'),
(622747,'2014-06-03 14:26:59',258816,'/cart'),
(622748,'2014-06-03 14:27:20',258816,'/shipping'),
(622749,'2014-06-03 14:27:31',258821,'/products'),
(622750,'2014-06-03 14:27:41',258824,'/home'),
(622751,'2014-06-03 14:28:01',258817,'/products'),
(622752,'2014-06-03 14:28:12',258823,'/cart'),
(622753,'2014-06-03 14:28:20',258825,'/lander-3'),
(622754,'2014-06-03 14:28:25',258818,'/cart'),
(622755,'2014-06-03 14:29:11',258822,'/the-original-mr-fuzzy'),
(622756,'2014-06-03 14:29:14',258823,'/shipping'),
(622757,'2014-06-03 14:29:22',258817,'/the-original-mr-fuzzy'),
(622758,'2014-06-03 14:29:30',258820,'/products'),
(622759,'2014-06-03 14:29:34',258826,'/lander-2'),
(622760,'2014-06-03 14:29:37',258818,'/shipping'),
(622761,'2014-06-03 14:29:40',258816,'/billing-2'),
(622762,'2014-06-03 14:29:56',258821,'/the-original-mr-fuzzy'),
(622763,'2014-06-03 14:30:22',258827,'/lander-2'),
(622764,'2014-06-03 14:30:45',258823,'/billing-2'),
(622765,'2014-06-03 14:31:04',258828,'/lander-2'),
(622766,'2014-06-03 14:31:10',258826,'/products'),
(622767,'2014-06-03 14:31:58',258818,'/billing-2'),
(622768,'2014-06-03 14:32:34',258816,'/thank-you-for-your-order'),
(622769,'2014-06-03 14:33:20',258827,'/products'),
(622770,'2014-06-03 14:33:30',258826,'/the-original-mr-fuzzy'),
(622771,'2014-06-03 14:33:42',258820,'/the-forever-love-bear'),
(622772,'2014-06-03 14:34:52',258823,'/thank-you-for-your-order'),
(622773,'2014-06-03 14:34:55',258827,'/the-original-mr-fuzzy'),
(622774,'2014-06-03 14:35:11',258829,'/home'),
(622775,'2014-06-03 14:35:37',258828,'/products'),
(622776,'2014-06-03 14:35:37',258830,'/lander-2'),
(622777,'2014-06-03 14:35:47',258820,'/cart'),
(622778,'2014-06-03 14:36:04',258831,'/lander-2'),
(622779,'2014-06-03 14:36:07',258832,'/lander-3'),
(622780,'2014-06-03 14:36:17',258828,'/the-birthday-sugar-panda'),
(622781,'2014-06-03 14:36:37',258829,'/products'),
(622782,'2014-06-03 14:37:03',258833,'/lander-2'),
(622783,'2014-06-03 14:37:04',258832,'/products'),
(622784,'2014-06-03 14:37:36',258832,'/the-original-mr-fuzzy'),
(622785,'2014-06-03 14:38:01',258834,'/home'),
(622786,'2014-06-03 14:38:22',258828,'/cart'),
(622787,'2014-06-03 14:38:23',258827,'/cart'),
(622788,'2014-06-03 14:38:26',258835,'/lander-3'),
(622789,'2014-06-03 14:38:29',258830,'/products'),
(622790,'2014-06-03 14:39:08',258835,'/products'),
(622791,'2014-06-03 14:39:20',258829,'/the-original-mr-fuzzy'),
(622792,'2014-06-03 14:39:25',258834,'/products'),
(622793,'2014-06-03 14:39:32',258831,'/products'),
(622794,'2014-06-03 14:39:50',258832,'/cart'),
(622795,'2014-06-03 14:41:02',258830,'/the-original-mr-fuzzy'),
(622796,'2014-06-03 14:41:30',258836,'/lander-2'),
(622797,'2014-06-03 14:42:00',258837,'/home'),
(622798,'2014-06-03 14:42:04',258834,'/the-birthday-sugar-panda'),
(622799,'2014-06-03 14:42:58',258837,'/products'),
(622800,'2014-06-03 14:43:06',258834,'/cart'),
(622801,'2014-06-03 14:43:52',258831,'/the-forever-love-bear'),
(622802,'2014-06-03 14:44:16',258830,'/cart'),
(622803,'2014-06-03 14:44:21',258834,'/shipping'),
(622804,'2014-06-03 14:44:34',258838,'/home'),
(622805,'2014-06-03 14:45:23',258839,'/lander-2'),
(622806,'2014-06-03 14:45:33',258837,'/the-original-mr-fuzzy'),
(622807,'2014-06-03 14:46:05',258840,'/home'),
(622808,'2014-06-03 14:46:57',258838,'/products'),
(622809,'2014-06-03 14:47:15',258837,'/cart'),
(622810,'2014-06-03 14:47:16',258838,'/the-forever-love-bear'),
(622811,'2014-06-03 14:47:27',258834,'/billing-2'),
(622812,'2014-06-03 14:48:37',258838,'/cart'),
(622813,'2014-06-03 14:50:05',258837,'/shipping'),
(622814,'2014-06-03 14:50:36',258841,'/lander-2'),
(622815,'2014-06-03 14:50:39',258842,'/lander-2'),
(622816,'2014-06-03 14:50:51',258839,'/products'),
(622817,'2014-06-03 14:51:43',258843,'/lander-3'),
(622818,'2014-06-03 14:51:56',258844,'/home'),
(622819,'2014-06-03 14:51:59',258837,'/billing-2'),
(622820,'2014-06-03 14:51:59',258845,'/lander-2'),
(622821,'2014-06-03 14:52:20',258844,'/products'),
(622822,'2014-06-03 14:52:33',258846,'/lander-2'),
(622823,'2014-06-03 14:52:37',258842,'/products'),
(622824,'2014-06-03 14:52:53',258837,'/thank-you-for-your-order'),
(622825,'2014-06-03 14:53:15',258839,'/the-original-mr-fuzzy'),
(622826,'2014-06-03 14:54:09',258847,'/lander-3'),
(622827,'2014-06-03 14:54:12',258848,'/lander-3'),
(622828,'2014-06-03 14:54:35',258842,'/the-original-mr-fuzzy'),
(622829,'2014-06-03 14:54:42',258844,'/the-forever-love-bear'),
(622830,'2014-06-03 14:54:55',258849,'/lander-2'),
(622831,'2014-06-03 14:55:16',258850,'/lander-2'),
(622832,'2014-06-03 14:55:36',258851,'/home'),
(622833,'2014-06-03 14:56:19',258852,'/lander-2'),
(622834,'2014-06-03 14:56:47',258848,'/products'),
(622835,'2014-06-03 14:58:04',258853,'/home'),
(622836,'2014-06-03 14:58:06',258848,'/the-original-mr-fuzzy'),
(622837,'2014-06-03 15:01:01',258854,'/lander-3'),
(622838,'2014-06-03 15:01:10',258855,'/home'),
(622839,'2014-06-03 15:03:55',258856,'/lander-2'),
(622840,'2014-06-03 15:04:38',258857,'/lander-3'),
(622841,'2014-06-03 15:04:59',258858,'/lander-3'),
(622842,'2014-06-03 15:05:48',258856,'/products'),
(622843,'2014-06-03 15:06:48',258859,'/lander-2'),
(622844,'2014-06-03 15:07:17',258858,'/products'),
(622845,'2014-06-03 15:07:42',258860,'/lander-3'),
(622846,'2014-06-03 15:07:53',258858,'/the-original-mr-fuzzy'),
(622847,'2014-06-03 15:08:36',258861,'/lander-3'),
(622848,'2014-06-03 15:09:25',258856,'/the-original-mr-fuzzy'),
(622849,'2014-06-03 15:09:25',258861,'/products'),
(622850,'2014-06-03 15:10:27',258862,'/lander-2'),
(622851,'2014-06-03 15:10:53',258863,'/home'),
(622852,'2014-06-03 15:11:12',258861,'/the-birthday-sugar-panda'),
(622853,'2014-06-03 15:12:19',258864,'/lander-3'),
(622854,'2014-06-03 15:12:26',258859,'/products'),
(622855,'2014-06-03 15:12:26',258861,'/cart'),
(622856,'2014-06-03 15:12:32',258865,'/lander-2'),
(622857,'2014-06-03 15:12:37',258863,'/products'),
(622858,'2014-06-03 15:13:03',258864,'/products'),
(622859,'2014-06-03 15:13:12',258859,'/the-original-mr-fuzzy'),
(622860,'2014-06-03 15:15:20',258861,'/shipping'),
(622861,'2014-06-03 15:17:35',258866,'/lander-2'),
(622862,'2014-06-03 15:18:06',258861,'/billing-2'),
(622863,'2014-06-03 15:21:34',258867,'/lander-3'),
(622864,'2014-06-03 15:21:55',258868,'/lander-3'),
(622865,'2014-06-03 15:22:41',258869,'/lander-2'),
(622866,'2014-06-03 15:23:14',258870,'/lander-2'),
(622867,'2014-06-03 15:25:20',258867,'/products'),
(622868,'2014-06-03 15:26:00',258871,'/home'),
(622869,'2014-06-03 15:27:16',258867,'/the-original-mr-fuzzy'),
(622870,'2014-06-03 15:27:50',258870,'/products'),
(622871,'2014-06-03 15:31:56',258870,'/the-original-mr-fuzzy'),
(622872,'2014-06-03 15:32:59',258872,'/home'),
(622873,'2014-06-03 15:33:38',258870,'/cart'),
(622874,'2014-06-03 15:34:22',258873,'/lander-2'),
(622875,'2014-06-03 15:35:41',258874,'/lander-3'),
(622876,'2014-06-03 15:35:43',258870,'/shipping'),
(622877,'2014-06-03 15:35:48',258873,'/products'),
(622878,'2014-06-03 15:39:05',258874,'/products'),
(622879,'2014-06-03 15:39:11',258875,'/lander-3'),
(622880,'2014-06-03 15:40:15',258874,'/the-original-mr-fuzzy'),
(622881,'2014-06-03 15:42:53',258876,'/home'),
(622882,'2014-06-03 15:43:59',258877,'/home'),
(622883,'2014-06-03 15:46:09',258878,'/lander-3'),
(622884,'2014-06-03 15:47:35',258879,'/lander-2'),
(622885,'2014-06-03 15:48:58',258877,'/products'),
(622886,'2014-06-03 15:49:30',258880,'/lander-2'),
(622887,'2014-06-03 15:50:26',258881,'/lander-2'),
(622888,'2014-06-03 15:51:08',258877,'/the-forever-love-bear'),
(622889,'2014-06-03 15:51:42',258881,'/products'),
(622890,'2014-06-03 15:54:19',258881,'/the-forever-love-bear'),
(622891,'2014-06-03 15:54:41',258882,'/lander-3'),
(622892,'2014-06-03 15:55:04',258881,'/cart'),
(622893,'2014-06-03 15:55:18',258883,'/home'),
(622894,'2014-06-03 15:55:41',258884,'/lander-3'),
(622895,'2014-06-03 15:56:43',258883,'/products'),
(622896,'2014-06-03 15:58:06',258885,'/home'),
(622897,'2014-06-03 15:58:13',258886,'/home'),
(622898,'2014-06-03 15:58:39',258883,'/the-original-mr-fuzzy'),
(622899,'2014-06-03 15:59:56',258887,'/home'),
(622900,'2014-06-03 16:00:03',258885,'/products'),
(622901,'2014-06-03 16:00:19',258884,'/products'),
(622902,'2014-06-03 16:00:51',258888,'/lander-2'),
(622903,'2014-06-03 16:00:59',258889,'/lander-2'),
(622904,'2014-06-03 16:01:24',258890,'/lander-3'),
(622905,'2014-06-03 16:01:52',258885,'/the-original-mr-fuzzy'),
(622906,'2014-06-03 16:01:53',258884,'/the-original-mr-fuzzy'),
(622907,'2014-06-03 16:02:02',258886,'/products'),
(622908,'2014-06-03 16:02:11',258889,'/products'),
(622909,'2014-06-03 16:03:23',258891,'/lander-3'),
(622910,'2014-06-03 16:03:49',258892,'/lander-3'),
(622911,'2014-06-03 16:06:18',258889,'/the-birthday-sugar-panda'),
(622912,'2014-06-03 16:07:14',258893,'/lander-2'),
(622913,'2014-06-03 16:08:08',258889,'/cart'),
(622914,'2014-06-03 16:08:39',258894,'/home'),
(622915,'2014-06-03 16:09:35',258894,'/products'),
(622916,'2014-06-03 16:13:36',258895,'/lander-2'),
(622917,'2014-06-03 16:14:51',258896,'/lander-2'),
(622918,'2014-06-03 16:15:50',258897,'/lander-2'),
(622919,'2014-06-03 16:18:03',258898,'/lander-2'),
(622920,'2014-06-03 16:20:00',258898,'/products'),
(622921,'2014-06-03 16:20:07',258897,'/products'),
(622922,'2014-06-03 16:21:05',258899,'/lander-2'),
(622923,'2014-06-03 16:21:45',258897,'/the-original-mr-fuzzy'),
(622924,'2014-06-03 16:24:22',258898,'/the-original-mr-fuzzy'),
(622925,'2014-06-03 16:24:29',258900,'/lander-2'),
(622926,'2014-06-03 16:24:39',258897,'/cart'),
(622927,'2014-06-03 16:24:58',258901,'/lander-2'),
(622928,'2014-06-03 16:25:37',258898,'/cart'),
(622929,'2014-06-03 16:26:02',258897,'/shipping'),
(622930,'2014-06-03 16:28:51',258900,'/products'),
(622931,'2014-06-03 16:29:09',258902,'/home'),
(622932,'2014-06-03 16:29:23',258903,'/lander-2'),
(622933,'2014-06-03 16:29:32',258898,'/shipping'),
(622934,'2014-06-03 16:29:35',258904,'/home'),
(622935,'2014-06-03 16:30:25',258905,'/lander-3'),
(622936,'2014-06-03 16:31:22',258904,'/products'),
(622937,'2014-06-03 16:31:29',258898,'/billing-2'),
(622938,'2014-06-03 16:32:17',258900,'/the-original-mr-fuzzy'),
(622939,'2014-06-03 16:32:42',258906,'/lander-3'),
(622940,'2014-06-03 16:33:03',258900,'/cart'),
(622941,'2014-06-03 16:33:03',258907,'/lander-3'),
(622942,'2014-06-03 16:33:31',258898,'/thank-you-for-your-order'),
(622943,'2014-06-03 16:33:48',258900,'/shipping'),
(622944,'2014-06-03 16:34:58',258900,'/billing-2'),
(622945,'2014-06-03 16:35:09',258908,'/lander-2'),
(622946,'2014-06-03 16:35:14',258904,'/the-original-mr-fuzzy'),
(622947,'2014-06-03 16:38:35',258904,'/cart'),
(622948,'2014-06-03 16:38:50',258909,'/home'),
(622949,'2014-06-03 16:39:13',258910,'/home'),
(622950,'2014-06-03 16:39:34',258911,'/home'),
(622951,'2014-06-03 16:39:36',258912,'/lander-3'),
(622952,'2014-06-03 16:40:06',258911,'/products'),
(622953,'2014-06-03 16:40:06',258913,'/home'),
(622954,'2014-06-03 16:40:15',258914,'/lander-3'),
(622955,'2014-06-03 16:40:36',258911,'/the-original-mr-fuzzy'),
(622956,'2014-06-03 16:41:02',258915,'/lander-2'),
(622957,'2014-06-03 16:41:40',258910,'/products'),
(622958,'2014-06-03 16:41:40',258916,'/lander-2'),
(622959,'2014-06-03 16:41:43',258917,'/lander-3'),
(622960,'2014-06-03 16:42:08',258915,'/products'),
(622961,'2014-06-03 16:42:21',258909,'/products'),
(622962,'2014-06-03 16:42:39',258910,'/the-original-mr-fuzzy'),
(622963,'2014-06-03 16:42:39',258918,'/home'),
(622964,'2014-06-03 16:43:18',258919,'/lander-2'),
(622965,'2014-06-03 16:43:31',258914,'/products'),
(622966,'2014-06-03 16:43:42',258920,'/lander-2'),
(622967,'2014-06-03 16:43:43',258918,'/products'),
(622968,'2014-06-03 16:43:48',258915,'/the-original-mr-fuzzy'),
(622969,'2014-06-03 16:44:17',258918,'/the-forever-love-bear'),
(622970,'2014-06-03 16:44:35',258917,'/products'),
(622971,'2014-06-03 16:44:49',258921,'/home'),
(622972,'2014-06-03 16:45:03',258922,'/lander-2'),
(622973,'2014-06-03 16:45:05',258917,'/the-forever-love-bear'),
(622974,'2014-06-03 16:45:12',258913,'/products'),
(622975,'2014-06-03 16:45:18',258923,'/lander-2'),
(622976,'2014-06-03 16:46:11',258918,'/cart'),
(622977,'2014-06-03 16:46:41',258909,'/the-birthday-sugar-panda'),
(622978,'2014-06-03 16:46:47',258917,'/cart'),
(622979,'2014-06-03 16:47:00',258914,'/the-original-mr-fuzzy'),
(622980,'2014-06-03 16:47:07',258917,'/shipping'),
(622981,'2014-06-03 16:47:13',258916,'/products'),
(622982,'2014-06-03 16:47:40',258924,'/lander-3'),
(622983,'2014-06-03 16:48:03',258923,'/products'),
(622984,'2014-06-03 16:48:54',258913,'/the-original-mr-fuzzy'),
(622985,'2014-06-03 16:48:56',258922,'/products'),
(622986,'2014-06-03 16:49:15',258916,'/the-forever-love-bear'),
(622987,'2014-06-03 16:49:26',258920,'/products'),
(622988,'2014-06-03 16:49:43',258909,'/cart'),
(622989,'2014-06-03 16:50:00',258913,'/cart'),
(622990,'2014-06-03 16:50:00',258922,'/the-original-mr-fuzzy'),
(622991,'2014-06-03 16:50:16',258914,'/cart'),
(622992,'2014-06-03 16:51:28',258923,'/the-original-mr-fuzzy'),
(622993,'2014-06-03 16:52:24',258913,'/shipping'),
(622994,'2014-06-03 16:52:34',258914,'/shipping'),
(622995,'2014-06-03 16:52:34',258924,'/products'),
(622996,'2014-06-03 16:54:55',258913,'/billing-2'),
(622997,'2014-06-03 16:55:30',258914,'/billing-2'),
(622998,'2014-06-03 16:56:36',258913,'/thank-you-for-your-order'),
(622999,'2014-06-03 16:57:18',258914,'/thank-you-for-your-order'),
(623000,'2014-06-03 16:57:56',258925,'/lander-2'),
(623001,'2014-06-03 16:58:27',258926,'/home'),
(623002,'2014-06-03 16:59:01',258927,'/lander-3'),
(623003,'2014-06-03 16:59:20',258925,'/products'),
(623004,'2014-06-03 16:59:40',258925,'/the-original-mr-fuzzy'),
(623005,'2014-06-03 17:00:43',258928,'/lander-2'),
(623006,'2014-06-03 17:00:58',258926,'/products'),
(623007,'2014-06-03 17:01:56',258929,'/home'),
(623008,'2014-06-03 17:02:54',258929,'/products'),
(623009,'2014-06-03 17:03:29',258930,'/lander-2'),
(623010,'2014-06-03 17:03:39',258925,'/cart'),
(623011,'2014-06-03 17:05:26',258926,'/the-original-mr-fuzzy'),
(623012,'2014-06-03 17:06:18',258929,'/the-original-mr-fuzzy'),
(623013,'2014-06-03 17:06:34',258931,'/home'),
(623014,'2014-06-03 17:07:24',258930,'/products'),
(623015,'2014-06-03 17:08:14',258932,'/lander-2'),
(623016,'2014-06-03 17:08:16',258929,'/cart'),
(623017,'2014-06-03 17:08:18',258926,'/cart'),
(623018,'2014-06-03 17:10:44',258933,'/lander-2'),
(623019,'2014-06-03 17:10:45',258930,'/the-original-mr-fuzzy'),
(623020,'2014-06-03 17:11:25',258934,'/lander-3'),
(623021,'2014-06-03 17:12:22',258931,'/products'),
(623022,'2014-06-03 17:14:12',258935,'/lander-2'),
(623023,'2014-06-03 17:14:15',258931,'/the-original-mr-fuzzy'),
(623024,'2014-06-03 17:14:38',258934,'/products'),
(623025,'2014-06-03 17:14:58',258936,'/lander-2'),
(623026,'2014-06-03 17:15:03',258931,'/cart'),
(623027,'2014-06-03 17:15:31',258936,'/products'),
(623028,'2014-06-03 17:15:35',258937,'/lander-2'),
(623029,'2014-06-03 17:16:41',258931,'/shipping'),
(623030,'2014-06-03 17:16:59',258937,'/products'),
(623031,'2014-06-03 17:17:10',258935,'/products'),
(623032,'2014-06-03 17:17:37',258931,'/billing-2'),
(623033,'2014-06-03 17:17:55',258938,'/home'),
(623034,'2014-06-03 17:18:11',258934,'/the-original-mr-fuzzy'),
(623035,'2014-06-03 17:18:52',258939,'/lander-2'),
(623036,'2014-06-03 17:20:10',258935,'/the-original-mr-fuzzy'),
(623037,'2014-06-03 17:20:16',258940,'/lander-2'),
(623038,'2014-06-03 17:20:58',258931,'/thank-you-for-your-order'),
(623039,'2014-06-03 17:21:05',258937,'/the-original-mr-fuzzy'),
(623040,'2014-06-03 17:21:27',258940,'/products'),
(623041,'2014-06-03 17:21:58',258941,'/home'),
(623042,'2014-06-03 17:22:23',258937,'/cart'),
(623043,'2014-06-03 17:22:35',258942,'/lander-2'),
(623044,'2014-06-03 17:23:21',258943,'/lander-2'),
(623045,'2014-06-03 17:24:51',258944,'/lander-3'),
(623046,'2014-06-03 17:25:09',258945,'/lander-2'),
(623047,'2014-06-03 17:25:28',258946,'/lander-2'),
(623048,'2014-06-03 17:26:35',258947,'/lander-3'),
(623049,'2014-06-03 17:26:45',258944,'/products'),
(623050,'2014-06-03 17:27:12',258948,'/home'),
(623051,'2014-06-03 17:27:31',258946,'/products'),
(623052,'2014-06-03 17:29:00',258949,'/home'),
(623053,'2014-06-03 17:29:09',258944,'/the-original-mr-fuzzy'),
(623054,'2014-06-03 17:30:33',258945,'/products'),
(623055,'2014-06-03 17:30:36',258946,'/the-original-mr-fuzzy'),
(623056,'2014-06-03 17:30:38',258948,'/products'),
(623057,'2014-06-03 17:31:06',258950,'/lander-3'),
(623058,'2014-06-03 17:31:09',258951,'/home'),
(623059,'2014-06-03 17:34:02',258946,'/cart'),
(623060,'2014-06-03 17:34:10',258948,'/the-original-mr-fuzzy'),
(623061,'2014-06-03 17:34:20',258949,'/products'),
(623062,'2014-06-03 17:34:25',258945,'/the-original-mr-fuzzy'),
(623063,'2014-06-03 17:34:27',258952,'/home'),
(623064,'2014-06-03 17:34:40',258953,'/lander-2'),
(623065,'2014-06-03 17:34:41',258954,'/lander-3'),
(623066,'2014-06-03 17:35:17',258951,'/products'),
(623067,'2014-06-03 17:35:21',258950,'/products'),
(623068,'2014-06-03 17:37:12',258955,'/lander-2'),
(623069,'2014-06-03 17:37:18',258953,'/products'),
(623070,'2014-06-03 17:37:31',258954,'/products'),
(623071,'2014-06-03 17:37:47',258946,'/shipping'),
(623072,'2014-06-03 17:38:04',258949,'/the-original-mr-fuzzy'),
(623073,'2014-06-03 17:38:10',258945,'/cart'),
(623074,'2014-06-03 17:38:29',258953,'/the-forever-love-bear'),
(623075,'2014-06-03 17:38:30',258946,'/billing-2'),
(623076,'2014-06-03 17:38:42',258951,'/the-original-mr-fuzzy'),
(623077,'2014-06-03 17:39:09',258956,'/lander-2'),
(623078,'2014-06-03 17:39:30',258957,'/lander-2'),
(623079,'2014-06-03 17:39:54',258949,'/cart'),
(623080,'2014-06-03 17:39:56',258958,'/home'),
(623081,'2014-06-03 17:40:25',258946,'/thank-you-for-your-order'),
(623082,'2014-06-03 17:40:33',258955,'/products'),
(623083,'2014-06-03 17:40:49',258951,'/cart'),
(623084,'2014-06-03 17:41:24',258945,'/shipping'),
(623085,'2014-06-03 17:41:44',258959,'/lander-2'),
(623086,'2014-06-03 17:42:25',258951,'/shipping'),
(623087,'2014-06-03 17:42:45',258945,'/billing-2'),
(623088,'2014-06-03 17:43:11',258960,'/lander-3'),
(623089,'2014-06-03 17:43:29',258961,'/home'),
(623090,'2014-06-03 17:43:47',258962,'/lander-2'),
(623091,'2014-06-03 17:43:50',258957,'/products'),
(623092,'2014-06-03 17:44:30',258951,'/billing-2'),
(623093,'2014-06-03 17:44:50',258955,'/the-original-mr-fuzzy'),
(623094,'2014-06-03 17:45:05',258959,'/products'),
(623095,'2014-06-03 17:45:53',258955,'/cart'),
(623096,'2014-06-03 17:46:45',258963,'/lander-2'),
(623097,'2014-06-03 17:47:01',258951,'/thank-you-for-your-order'),
(623098,'2014-06-03 17:47:50',258964,'/lander-3'),
(623099,'2014-06-03 17:48:10',258957,'/the-birthday-sugar-panda'),
(623100,'2014-06-03 17:48:23',258945,'/thank-you-for-your-order'),
(623101,'2014-06-03 17:49:14',258959,'/the-forever-love-bear'),
(623102,'2014-06-03 17:49:34',258965,'/home'),
(623103,'2014-06-03 17:49:58',258966,'/lander-2'),
(623104,'2014-06-03 17:50:16',258957,'/cart'),
(623105,'2014-06-03 17:50:31',258967,'/lander-2'),
(623106,'2014-06-03 17:50:59',258968,'/lander-2'),
(623107,'2014-06-03 17:51:00',258967,'/products'),
(623108,'2014-06-03 17:51:05',258963,'/products'),
(623109,'2014-06-03 17:51:54',258968,'/products'),
(623110,'2014-06-03 17:52:25',258966,'/products'),
(623111,'2014-06-03 17:52:34',258959,'/cart'),
(623112,'2014-06-03 17:53:07',258964,'/products'),
(623113,'2014-06-03 17:53:38',258968,'/the-original-mr-fuzzy'),
(623114,'2014-06-03 17:53:48',258957,'/shipping'),
(623115,'2014-06-03 17:54:10',258963,'/the-original-mr-fuzzy'),
(623116,'2014-06-03 17:54:23',258959,'/shipping'),
(623117,'2014-06-03 17:54:49',258967,'/the-forever-love-bear'),
(623118,'2014-06-03 17:55:32',258959,'/billing-2'),
(623119,'2014-06-03 17:55:52',258964,'/the-original-mr-fuzzy'),
(623120,'2014-06-03 17:55:56',258957,'/billing-2'),
(623121,'2014-06-03 17:56:05',258969,'/lander-2'),
(623122,'2014-06-03 17:56:13',258968,'/cart'),
(623123,'2014-06-03 17:56:39',258966,'/the-original-mr-fuzzy'),
(623124,'2014-06-03 17:56:54',258970,'/home'),
(623125,'2014-06-03 17:56:59',258971,'/lander-2'),
(623126,'2014-06-03 17:57:03',258957,'/thank-you-for-your-order'),
(623127,'2014-06-03 17:58:12',258959,'/thank-you-for-your-order'),
(623128,'2014-06-03 17:58:28',258964,'/cart'),
(623129,'2014-06-03 17:59:00',258968,'/shipping'),
(623130,'2014-06-03 17:59:13',258972,'/home'),
(623131,'2014-06-03 18:00:11',258964,'/shipping'),
(623132,'2014-06-03 18:00:33',258973,'/lander-3'),
(623133,'2014-06-03 18:00:41',258974,'/lander-3'),
(623134,'2014-06-03 18:00:41',258975,'/lander-2'),
(623135,'2014-06-03 18:00:46',258971,'/products'),
(623136,'2014-06-03 18:02:01',258968,'/billing-2'),
(623137,'2014-06-03 18:02:08',258964,'/billing-2'),
(623138,'2014-06-03 18:02:11',258971,'/the-original-mr-fuzzy'),
(623139,'2014-06-03 18:02:24',258975,'/products'),
(623140,'2014-06-03 18:03:07',258974,'/products'),
(623141,'2014-06-03 18:03:27',258976,'/lander-3'),
(623142,'2014-06-03 18:03:59',258975,'/the-original-mr-fuzzy'),
(623143,'2014-06-03 18:04:11',258977,'/lander-2'),
(623144,'2014-06-03 18:05:44',258977,'/products'),
(623145,'2014-06-03 18:07:14',258978,'/home'),
(623146,'2014-06-03 18:08:07',258976,'/products'),
(623147,'2014-06-03 18:08:51',258979,'/lander-2'),
(623148,'2014-06-03 18:09:10',258977,'/the-original-mr-fuzzy'),
(623149,'2014-06-03 18:09:48',258979,'/products'),
(623150,'2014-06-03 18:10:16',258977,'/cart'),
(623151,'2014-06-03 18:11:29',258980,'/lander-3'),
(623152,'2014-06-03 18:11:34',258977,'/shipping'),
(623153,'2014-06-03 18:11:36',258979,'/the-original-mr-fuzzy'),
(623154,'2014-06-03 18:12:24',258981,'/home'),
(623155,'2014-06-03 18:12:26',258982,'/lander-2'),
(623156,'2014-06-03 18:12:33',258979,'/cart'),
(623157,'2014-06-03 18:12:35',258978,'/products'),
(623158,'2014-06-03 18:12:53',258981,'/products'),
(623159,'2014-06-03 18:13:36',258983,'/lander-2'),
(623160,'2014-06-03 18:14:40',258977,'/billing-2'),
(623161,'2014-06-03 18:15:11',258979,'/shipping'),
(623162,'2014-06-03 18:15:44',258979,'/billing-2'),
(623163,'2014-06-03 18:15:56',258978,'/the-original-mr-fuzzy'),
(623164,'2014-06-03 18:16:16',258980,'/products'),
(623165,'2014-06-03 18:16:47',258984,'/lander-2'),
(623166,'2014-06-03 18:16:52',258978,'/cart'),
(623167,'2014-06-03 18:16:58',258985,'/lander-2'),
(623168,'2014-06-03 18:18:14',258978,'/shipping'),
(623169,'2014-06-03 18:18:56',258977,'/thank-you-for-your-order'),
(623170,'2014-06-03 18:19:08',258979,'/thank-you-for-your-order'),
(623171,'2014-06-03 18:21:03',258984,'/products'),
(623172,'2014-06-03 18:21:26',258978,'/billing-2'),
(623173,'2014-06-03 18:21:43',258985,'/products'),
(623174,'2014-06-03 18:22:44',258985,'/the-original-mr-fuzzy'),
(623175,'2014-06-03 18:23:27',258985,'/cart'),
(623176,'2014-06-03 18:23:28',258986,'/home'),
(623177,'2014-06-03 18:23:41',258987,'/home'),
(623178,'2014-06-03 18:23:44',258978,'/thank-you-for-your-order'),
(623179,'2014-06-03 18:24:09',258984,'/the-original-mr-fuzzy'),
(623180,'2014-06-03 18:25:40',258984,'/cart'),
(623181,'2014-06-03 18:26:33',258985,'/shipping'),
(623182,'2014-06-03 18:27:13',258984,'/shipping'),
(623183,'2014-06-03 18:27:52',258988,'/home'),
(623184,'2014-06-03 18:28:45',258984,'/billing-2'),
(623185,'2014-06-03 18:28:59',258987,'/products'),
(623186,'2014-06-03 18:29:55',258989,'/lander-3'),
(623187,'2014-06-03 18:31:05',258990,'/lander-3'),
(623188,'2014-06-03 18:31:49',258991,'/home'),
(623189,'2014-06-03 18:32:13',258988,'/products'),
(623190,'2014-06-03 18:33:00',258990,'/products'),
(623191,'2014-06-03 18:33:06',258984,'/thank-you-for-your-order'),
(623192,'2014-06-03 18:33:13',258988,'/the-original-mr-fuzzy'),
(623193,'2014-06-03 18:33:23',258987,'/the-original-mr-fuzzy'),
(623194,'2014-06-03 18:33:23',258990,'/the-original-mr-fuzzy'),
(623195,'2014-06-03 18:33:44',258992,'/lander-3'),
(623196,'2014-06-03 18:34:35',258988,'/cart'),
(623197,'2014-06-03 18:35:38',258987,'/cart'),
(623198,'2014-06-03 18:36:05',258991,'/products'),
(623199,'2014-06-03 18:36:28',258993,'/lander-2'),
(623200,'2014-06-03 18:37:06',258992,'/products'),
(623201,'2014-06-03 18:37:38',258993,'/products'),
(623202,'2014-06-03 18:37:47',258992,'/the-original-mr-fuzzy'),
(623203,'2014-06-03 18:37:59',258988,'/shipping'),
(623204,'2014-06-03 18:38:16',258994,'/lander-2'),
(623205,'2014-06-03 18:38:48',258995,'/lander-2'),
(623206,'2014-06-03 18:38:57',258987,'/shipping'),
(623207,'2014-06-03 18:39:09',258991,'/the-original-mr-fuzzy'),
(623208,'2014-06-03 18:40:25',258993,'/the-original-mr-fuzzy'),
(623209,'2014-06-03 18:40:55',258996,'/home'),
(623210,'2014-06-03 18:40:59',258988,'/billing-2'),
(623211,'2014-06-03 18:41:20',258995,'/products'),
(623212,'2014-06-03 18:41:42',258987,'/billing-2'),
(623213,'2014-06-03 18:41:48',258997,'/lander-2'),
(623214,'2014-06-03 18:43:45',258993,'/cart'),
(623215,'2014-06-03 18:43:53',258996,'/products'),
(623216,'2014-06-03 18:44:10',258995,'/the-original-mr-fuzzy'),
(623217,'2014-06-03 18:44:49',258998,'/lander-2'),
(623218,'2014-06-03 18:45:01',258996,'/the-birthday-sugar-panda'),
(623219,'2014-06-03 18:45:57',258999,'/lander-2'),
(623220,'2014-06-03 18:47:27',258987,'/thank-you-for-your-order'),
(623221,'2014-06-03 18:48:15',258998,'/products'),
(623222,'2014-06-03 18:49:00',259000,'/lander-3'),
(623223,'2014-06-03 18:49:33',258998,'/the-original-mr-fuzzy'),
(623224,'2014-06-03 18:49:39',259000,'/products'),
(623225,'2014-06-03 18:49:54',259001,'/lander-2'),
(623226,'2014-06-03 18:52:32',259000,'/the-original-mr-fuzzy'),
(623227,'2014-06-03 18:52:56',259002,'/lander-2'),
(623228,'2014-06-03 18:54:30',259003,'/lander-2'),
(623229,'2014-06-03 18:55:18',259001,'/products'),
(623230,'2014-06-03 18:55:58',259003,'/products'),
(623231,'2014-06-03 18:56:42',259001,'/the-forever-love-bear'),
(623232,'2014-06-03 18:57:24',259004,'/lander-3'),
(623233,'2014-06-03 18:57:55',259001,'/cart'),
(623234,'2014-06-03 18:58:18',259005,'/lander-3'),
(623235,'2014-06-03 18:58:31',259003,'/the-original-mr-fuzzy'),
(623236,'2014-06-03 18:58:43',259006,'/lander-2'),
(623237,'2014-06-03 18:59:25',259007,'/lander-2'),
(623238,'2014-06-03 18:59:54',259005,'/products'),
(623239,'2014-06-03 19:01:03',259008,'/lander-2'),
(623240,'2014-06-03 19:01:04',259001,'/shipping'),
(623241,'2014-06-03 19:01:26',259003,'/cart'),
(623242,'2014-06-03 19:01:41',259001,'/billing-2'),
(623243,'2014-06-03 19:02:27',259009,'/lander-2'),
(623244,'2014-06-03 19:03:02',259003,'/shipping'),
(623245,'2014-06-03 19:03:43',259010,'/lander-3'),
(623246,'2014-06-03 19:03:47',259005,'/the-original-mr-fuzzy'),
(623247,'2014-06-03 19:03:55',259011,'/lander-2'),
(623248,'2014-06-03 19:04:22',259012,'/lander-2'),
(623249,'2014-06-03 19:04:50',259011,'/products'),
(623250,'2014-06-03 19:04:53',259007,'/products'),
(623251,'2014-06-03 19:05:31',259003,'/billing-2'),
(623252,'2014-06-03 19:06:23',259001,'/thank-you-for-your-order'),
(623253,'2014-06-03 19:06:37',259008,'/products'),
(623254,'2014-06-03 19:07:02',259005,'/cart'),
(623255,'2014-06-03 19:07:32',259007,'/the-forever-love-bear'),
(623256,'2014-06-03 19:07:51',259011,'/the-original-mr-fuzzy'),
(623257,'2014-06-03 19:07:58',259008,'/the-original-mr-fuzzy'),
(623258,'2014-06-03 19:08:45',259012,'/products'),
(623259,'2014-06-03 19:08:52',259005,'/shipping'),
(623260,'2014-06-03 19:10:20',259005,'/billing-2'),
(623261,'2014-06-03 19:10:39',259012,'/the-birthday-sugar-panda'),
(623262,'2014-06-03 19:10:57',259007,'/cart'),
(623263,'2014-06-03 19:11:09',259011,'/cart'),
(623264,'2014-06-03 19:11:14',259003,'/thank-you-for-your-order'),
(623265,'2014-06-03 19:11:24',259007,'/shipping'),
(623266,'2014-06-03 19:11:57',259013,'/lander-3'),
(623267,'2014-06-03 19:12:49',259012,'/cart'),
(623268,'2014-06-03 19:12:55',259014,'/lander-2'),
(623269,'2014-06-03 19:13:22',259015,'/home'),
(623270,'2014-06-03 19:13:45',259014,'/products'),
(623271,'2014-06-03 19:13:51',259005,'/thank-you-for-your-order'),
(623272,'2014-06-03 19:13:52',259007,'/billing-2'),
(623273,'2014-06-03 19:14:30',259015,'/products'),
(623274,'2014-06-03 19:14:45',259011,'/shipping'),
(623275,'2014-06-03 19:14:48',259012,'/shipping'),
(623276,'2014-06-03 19:15:03',259013,'/products'),
(623277,'2014-06-03 19:15:29',259015,'/the-original-mr-fuzzy'),
(623278,'2014-06-03 19:15:51',259012,'/billing-2'),
(623279,'2014-06-03 19:16:30',259011,'/billing-2'),
(623280,'2014-06-03 19:17:39',259014,'/the-original-mr-fuzzy'),
(623281,'2014-06-03 19:18:41',259016,'/lander-3'),
(623282,'2014-06-03 19:18:58',259007,'/thank-you-for-your-order'),
(623283,'2014-06-03 19:19:40',259013,'/the-original-mr-fuzzy'),
(623284,'2014-06-03 19:19:47',259012,'/thank-you-for-your-order'),
(623285,'2014-06-03 19:21:37',259017,'/lander-2'),
(623286,'2014-06-03 19:22:14',259018,'/home'),
(623287,'2014-06-03 19:28:25',259019,'/home'),
(623288,'2014-06-03 19:36:33',259020,'/lander-2'),
(623289,'2014-06-03 19:36:44',259021,'/lander-2'),
(623290,'2014-06-03 19:39:14',259022,'/lander-2'),
(623291,'2014-06-03 19:40:58',259023,'/lander-2'),
(623292,'2014-06-03 19:41:27',259024,'/lander-3'),
(623293,'2014-06-03 19:42:04',259025,'/lander-2'),
(623294,'2014-06-03 19:43:03',259026,'/home'),
(623295,'2014-06-03 19:43:41',259023,'/products'),
(623296,'2014-06-03 19:45:27',259023,'/the-original-mr-fuzzy'),
(623297,'2014-06-03 19:46:24',259027,'/lander-3'),
(623298,'2014-06-03 19:47:39',259025,'/products'),
(623299,'2014-06-03 19:48:31',259026,'/products'),
(623300,'2014-06-03 19:48:46',259027,'/products'),
(623301,'2014-06-03 19:49:29',259027,'/the-original-mr-fuzzy'),
(623302,'2014-06-03 19:49:46',259026,'/the-original-mr-fuzzy'),
(623303,'2014-06-03 19:50:02',259027,'/cart'),
(623304,'2014-06-03 19:52:27',259028,'/home'),
(623305,'2014-06-03 19:53:18',259029,'/lander-3'),
(623306,'2014-06-03 19:53:54',259030,'/home'),
(623307,'2014-06-03 19:54:04',259031,'/lander-2'),
(623308,'2014-06-03 19:57:43',259028,'/products'),
(623309,'2014-06-03 19:58:18',259030,'/products'),
(623310,'2014-06-03 19:59:27',259031,'/products'),
(623311,'2014-06-03 19:59:43',259031,'/the-forever-love-bear'),
(623312,'2014-06-03 20:01:42',259028,'/the-original-mr-fuzzy'),
(623313,'2014-06-03 20:02:33',259030,'/the-forever-love-bear'),
(623314,'2014-06-03 20:03:37',259032,'/lander-2'),
(623315,'2014-06-03 20:04:47',259028,'/cart'),
(623316,'2014-06-03 20:06:13',259033,'/lander-3'),
(623317,'2014-06-03 20:07:05',259032,'/products'),
(623318,'2014-06-03 20:07:10',259028,'/shipping'),
(623319,'2014-06-03 20:08:37',259032,'/the-birthday-sugar-panda'),
(623320,'2014-06-03 20:11:02',259032,'/cart'),
(623321,'2014-06-03 20:11:56',259033,'/products'),
(623322,'2014-06-03 20:16:12',259034,'/home'),
(623323,'2014-06-03 20:18:25',259035,'/lander-3'),
(623324,'2014-06-03 20:21:20',259036,'/lander-2'),
(623325,'2014-06-03 20:21:21',259034,'/products'),
(623326,'2014-06-03 20:21:44',259037,'/lander-2'),
(623327,'2014-06-03 20:23:06',259038,'/home'),
(623328,'2014-06-03 20:23:33',259034,'/the-birthday-sugar-panda'),
(623329,'2014-06-03 20:24:36',259039,'/home'),
(623330,'2014-06-03 20:25:56',259037,'/products'),
(623331,'2014-06-03 20:30:05',259039,'/products'),
(623332,'2014-06-03 20:31:05',259040,'/lander-2'),
(623333,'2014-06-03 20:31:49',259039,'/the-forever-love-bear'),
(623334,'2014-06-03 20:34:46',259041,'/lander-3'),
(623335,'2014-06-03 20:34:56',259040,'/products'),
(623336,'2014-06-03 20:36:19',259042,'/home'),
(623337,'2014-06-03 20:36:45',259040,'/the-original-mr-fuzzy'),
(623338,'2014-06-03 20:36:58',259043,'/home'),
(623339,'2014-06-03 20:39:02',259044,'/lander-2'),
(623340,'2014-06-03 20:39:10',259040,'/cart'),
(623341,'2014-06-03 20:41:11',259040,'/shipping'),
(623342,'2014-06-03 20:42:12',259044,'/products'),
(623343,'2014-06-03 20:42:45',259043,'/products'),
(623344,'2014-06-03 20:45:03',259045,'/home'),
(623345,'2014-06-03 20:45:11',259046,'/lander-2'),
(623346,'2014-06-03 20:45:43',259044,'/the-original-mr-fuzzy'),
(623347,'2014-06-03 20:46:21',259043,'/the-original-mr-fuzzy'),
(623348,'2014-06-03 20:46:33',259045,'/products'),
(623349,'2014-06-03 20:47:06',259043,'/cart'),
(623350,'2014-06-03 20:48:41',259045,'/the-original-mr-fuzzy'),
(623351,'2014-06-03 20:50:43',259046,'/products'),
(623352,'2014-06-03 20:52:07',259045,'/cart'),
(623353,'2014-06-03 20:52:07',259047,'/home'),
(623354,'2014-06-03 20:54:58',259046,'/the-birthday-sugar-panda'),
(623355,'2014-06-03 20:56:53',259048,'/lander-2'),
(623356,'2014-06-03 20:57:00',259049,'/lander-3'),
(623357,'2014-06-03 20:57:29',259047,'/products'),
(623358,'2014-06-03 20:58:27',259046,'/cart'),
(623359,'2014-06-03 20:58:49',259048,'/products'),
(623360,'2014-06-03 21:00:11',259048,'/the-original-mr-fuzzy'),
(623361,'2014-06-03 21:01:58',259050,'/lander-3'),
(623362,'2014-06-03 21:02:44',259050,'/products'),
(623363,'2014-06-03 21:04:56',259051,'/lander-2'),
(623364,'2014-06-03 21:04:57',259052,'/lander-2'),
(623365,'2014-06-03 21:05:23',259050,'/the-original-mr-fuzzy'),
(623366,'2014-06-03 21:06:35',259053,'/home'),
(623367,'2014-06-03 21:08:59',259053,'/products'),
(623368,'2014-06-03 21:10:33',259054,'/home'),
(623369,'2014-06-03 21:12:05',259055,'/home'),
(623370,'2014-06-03 21:12:07',259056,'/lander-2'),
(623371,'2014-06-03 21:13:23',259055,'/products'),
(623372,'2014-06-03 21:13:27',259053,'/the-original-mr-fuzzy'),
(623373,'2014-06-03 21:14:19',259055,'/the-original-mr-fuzzy'),
(623374,'2014-06-03 21:16:24',259057,'/lander-2'),
(623375,'2014-06-03 21:16:33',259053,'/cart'),
(623376,'2014-06-03 21:17:34',259056,'/products'),
(623377,'2014-06-03 21:19:10',259053,'/shipping'),
(623378,'2014-06-03 21:20:19',259057,'/products'),
(623379,'2014-06-03 21:20:44',259057,'/the-original-mr-fuzzy'),
(623380,'2014-06-03 21:21:45',259053,'/billing-2'),
(623381,'2014-06-03 21:21:46',259058,'/home'),
(623382,'2014-06-03 21:21:47',259056,'/the-original-mr-fuzzy'),
(623383,'2014-06-03 21:22:45',259056,'/cart'),
(623384,'2014-06-03 21:23:09',259057,'/cart'),
(623385,'2014-06-03 21:25:23',259059,'/lander-3'),
(623386,'2014-06-03 21:26:16',259057,'/shipping'),
(623387,'2014-06-03 21:28:08',259060,'/home'),
(623388,'2014-06-03 21:28:46',259061,'/lander-2'),
(623389,'2014-06-03 21:30:25',259062,'/lander-2'),
(623390,'2014-06-03 21:31:32',259060,'/products'),
(623391,'2014-06-03 21:35:10',259062,'/products'),
(623392,'2014-06-03 21:37:25',259063,'/lander-2'),
(623393,'2014-06-03 21:37:34',259062,'/the-original-mr-fuzzy'),
(623394,'2014-06-03 21:40:10',259064,'/lander-2'),
(623395,'2014-06-03 21:40:47',259065,'/home'),
(623396,'2014-06-03 21:41:40',259063,'/products'),
(623397,'2014-06-03 21:43:21',259063,'/the-original-mr-fuzzy'),
(623398,'2014-06-03 21:43:25',259066,'/home'),
(623399,'2014-06-03 21:44:49',259063,'/cart'),
(623400,'2014-06-03 21:47:58',259067,'/lander-2'),
(623401,'2014-06-03 21:48:14',259068,'/lander-2'),
(623402,'2014-06-03 21:48:29',259069,'/lander-3'),
(623403,'2014-06-03 21:48:38',259063,'/shipping'),
(623404,'2014-06-03 21:50:38',259070,'/home'),
(623405,'2014-06-03 21:50:58',259071,'/home'),
(623406,'2014-06-03 21:51:37',259070,'/products'),
(623407,'2014-06-03 21:52:20',259071,'/products'),
(623408,'2014-06-03 21:53:17',259071,'/the-original-mr-fuzzy'),
(623409,'2014-06-03 21:53:25',259072,'/lander-2'),
(623410,'2014-06-03 21:53:47',259073,'/home'),
(623411,'2014-06-03 21:54:45',259072,'/products'),
(623412,'2014-06-03 21:55:22',259073,'/products'),
(623413,'2014-06-03 21:56:37',259071,'/cart'),
(623414,'2014-06-03 21:58:25',259073,'/the-original-mr-fuzzy'),
(623415,'2014-06-03 21:58:38',259072,'/the-original-mr-fuzzy'),
(623416,'2014-06-03 21:58:50',259071,'/shipping'),
(623417,'2014-06-03 21:59:17',259073,'/cart'),
(623418,'2014-06-03 21:59:29',259071,'/billing-2'),
(623419,'2014-06-03 22:02:10',259073,'/shipping'),
(623420,'2014-06-03 22:03:01',259074,'/home'),
(623421,'2014-06-03 22:03:10',259073,'/billing-2'),
(623422,'2014-06-03 22:03:52',259074,'/products'),
(623423,'2014-06-03 22:04:17',259075,'/lander-2'),
(623424,'2014-06-03 22:07:14',259074,'/the-original-mr-fuzzy'),
(623425,'2014-06-03 22:08:17',259076,'/lander-2'),
(623426,'2014-06-03 22:08:27',259074,'/cart'),
(623427,'2014-06-03 22:08:36',259075,'/products'),
(623428,'2014-06-03 22:12:19',259074,'/shipping'),
(623429,'2014-06-03 22:13:28',259077,'/home'),
(623430,'2014-06-03 22:15:03',259074,'/billing-2'),
(623431,'2014-06-03 22:15:49',259078,'/lander-2'),
(623432,'2014-06-03 22:16:10',259079,'/home'),
(623433,'2014-06-03 22:16:39',259080,'/home'),
(623434,'2014-06-03 22:16:59',259080,'/products'),
(623435,'2014-06-03 22:17:16',259078,'/products'),
(623436,'2014-06-03 22:17:19',259080,'/the-original-mr-fuzzy'),
(623437,'2014-06-03 22:18:52',259074,'/thank-you-for-your-order'),
(623438,'2014-06-03 22:19:28',259079,'/products'),
(623439,'2014-06-03 22:21:32',259081,'/home'),
(623440,'2014-06-03 22:22:29',259079,'/the-original-mr-fuzzy'),
(623441,'2014-06-03 22:24:52',259082,'/lander-2'),
(623442,'2014-06-03 22:25:33',259079,'/cart'),
(623443,'2014-06-03 22:42:30',259083,'/lander-3'),
(623444,'2014-06-03 22:44:52',259083,'/products'),
(623445,'2014-06-03 22:46:03',259083,'/the-original-mr-fuzzy'),
(623446,'2014-06-03 22:55:03',259084,'/lander-2'),
(623447,'2014-06-03 22:59:22',259085,'/home'),
(623448,'2014-06-03 22:59:31',259084,'/products'),
(623449,'2014-06-03 22:59:46',259084,'/the-original-mr-fuzzy'),
(623450,'2014-06-03 23:00:13',259086,'/lander-2'),
(623451,'2014-06-03 23:00:44',259085,'/products'),
(623452,'2014-06-03 23:02:37',259085,'/the-original-mr-fuzzy'),
(623453,'2014-06-03 23:02:46',259087,'/home'),
(623454,'2014-06-03 23:03:49',259086,'/products'),
(623455,'2014-06-03 23:06:24',259088,'/lander-3'),
(623456,'2014-06-03 23:06:34',259085,'/cart'),
(623457,'2014-06-03 23:07:47',259086,'/the-original-mr-fuzzy'),
(623458,'2014-06-03 23:08:09',259087,'/products'),
(623459,'2014-06-03 23:08:39',259089,'/lander-2'),
(623460,'2014-06-03 23:08:52',259087,'/the-original-mr-fuzzy'),
(623461,'2014-06-03 23:09:07',259088,'/products'),
(623462,'2014-06-03 23:09:23',259088,'/the-original-mr-fuzzy'),
(623463,'2014-06-03 23:09:56',259090,'/lander-2'),
(623464,'2014-06-03 23:12:13',259088,'/cart'),
(623465,'2014-06-03 23:13:31',259089,'/products'),
(623466,'2014-06-03 23:14:38',259091,'/lander-2'),
(623467,'2014-06-03 23:15:25',259088,'/shipping'),
(623468,'2014-06-03 23:16:51',259089,'/the-original-mr-fuzzy'),
(623469,'2014-06-03 23:17:02',259088,'/billing-2'),
(623470,'2014-06-03 23:18:33',259088,'/thank-you-for-your-order'),
(623471,'2014-06-03 23:18:47',259089,'/cart'),
(623472,'2014-06-03 23:23:13',259092,'/lander-2'),
(623473,'2014-06-03 23:23:54',259092,'/products'),
(623474,'2014-06-03 23:24:53',259093,'/home'),
(623475,'2014-06-03 23:26:17',259092,'/the-original-mr-fuzzy'),
(623476,'2014-06-03 23:26:19',259094,'/lander-3'),
(623477,'2014-06-03 23:27:26',259095,'/lander-2'),
(623478,'2014-06-03 23:28:09',259094,'/products'),
(623479,'2014-06-03 23:28:47',259096,'/lander-2'),
(623480,'2014-06-03 23:32:55',259095,'/products'),
(623481,'2014-06-03 23:33:33',259097,'/lander-2'),
(623482,'2014-06-03 23:33:39',259098,'/lander-2'),
(623483,'2014-06-03 23:34:32',259096,'/products'),
(623484,'2014-06-03 23:34:33',259099,'/lander-2'),
(623485,'2014-06-03 23:34:36',259095,'/the-original-mr-fuzzy'),
(623486,'2014-06-03 23:35:33',259096,'/the-original-mr-fuzzy'),
(623487,'2014-06-03 23:36:19',259096,'/cart'),
(623488,'2014-06-03 23:38:10',259098,'/products'),
(623489,'2014-06-03 23:38:27',259100,'/lander-2'),
(623490,'2014-06-03 23:38:36',259097,'/products'),
(623491,'2014-06-03 23:38:49',259101,'/lander-2'),
(623492,'2014-06-03 23:38:52',259102,'/lander-2'),
(623493,'2014-06-03 23:39:11',259099,'/products'),
(623494,'2014-06-03 23:39:56',259100,'/products'),
(623495,'2014-06-03 23:40:50',259103,'/lander-3'),
(623496,'2014-06-03 23:41:28',259104,'/home'),
(623497,'2014-06-03 23:42:23',259105,'/lander-2'),
(623498,'2014-06-03 23:42:28',259098,'/the-original-mr-fuzzy'),
(623499,'2014-06-03 23:42:46',259097,'/the-original-mr-fuzzy'),
(623500,'2014-06-03 23:43:30',259099,'/the-original-mr-fuzzy'),
(623501,'2014-06-03 23:43:55',259105,'/products'),
(623502,'2014-06-03 23:43:59',259100,'/the-original-mr-fuzzy'),
(623503,'2014-06-03 23:44:35',259105,'/the-original-mr-fuzzy'),
(623504,'2014-06-03 23:44:45',259099,'/cart'),
(623505,'2014-06-03 23:47:12',259104,'/products'),
(623506,'2014-06-03 23:48:08',259105,'/cart'),
(623507,'2014-06-03 23:48:34',259105,'/shipping'),
(623508,'2014-06-03 23:49:15',259106,'/lander-2'),
(623509,'2014-06-03 23:49:49',259104,'/the-original-mr-fuzzy'),
(623510,'2014-06-03 23:51:00',259105,'/billing-2'),
(623511,'2014-06-03 23:51:41',259107,'/lander-2'),
(623512,'2014-06-03 23:51:48',259105,'/thank-you-for-your-order'),
(623513,'2014-06-03 23:53:01',259108,'/lander-3'),
(623514,'2014-06-03 23:54:17',259107,'/products'),
(623515,'2014-06-03 23:58:24',259107,'/the-birthday-sugar-panda'),
(623516,'2014-06-04 00:02:55',259109,'/home'),
(623517,'2014-06-04 00:06:25',259109,'/products'),
(623518,'2014-06-04 00:06:40',259110,'/lander-2'),
(623519,'2014-06-04 00:07:02',259109,'/the-original-mr-fuzzy'),
(623520,'2014-06-04 00:09:38',259109,'/cart'),
(623521,'2014-06-04 00:11:04',259110,'/products'),
(623522,'2014-06-04 00:12:38',259109,'/shipping'),
(623523,'2014-06-04 00:13:47',259109,'/billing-2'),
(623524,'2014-06-04 00:14:49',259110,'/the-birthday-sugar-panda'),
(623525,'2014-06-04 00:16:48',259110,'/cart'),
(623526,'2014-06-04 00:19:25',259110,'/shipping'),
(623527,'2014-06-04 00:20:29',259110,'/billing-2'),
(623528,'2014-06-04 00:24:30',259111,'/lander-2'),
(623529,'2014-06-04 00:24:36',259110,'/thank-you-for-your-order'),
(623530,'2014-06-04 00:25:17',259112,'/home'),
(623531,'2014-06-04 00:28:54',259113,'/lander-2'),
(623532,'2014-06-04 00:30:20',259111,'/products'),
(623533,'2014-06-04 00:30:43',259112,'/products'),
(623534,'2014-06-04 00:31:13',259114,'/lander-2'),
(623535,'2014-06-04 00:34:05',259112,'/the-forever-love-bear'),
(623536,'2014-06-04 00:35:44',259112,'/cart'),
(623537,'2014-06-04 00:36:45',259114,'/products'),
(623538,'2014-06-04 00:37:42',259114,'/the-original-mr-fuzzy'),
(623539,'2014-06-04 00:41:41',259115,'/home'),
(623540,'2014-06-04 00:46:11',259115,'/products'),
(623541,'2014-06-04 00:47:07',259116,'/lander-2'),
(623542,'2014-06-04 00:48:04',259116,'/products'),
(623543,'2014-06-04 00:49:12',259117,'/lander-2'),
(623544,'2014-06-04 00:49:26',259115,'/the-forever-love-bear'),
(623545,'2014-06-04 00:50:34',259118,'/lander-3'),
(623546,'2014-06-04 00:50:46',259119,'/lander-2'),
(623547,'2014-06-04 00:52:20',259116,'/the-original-mr-fuzzy'),
(623548,'2014-06-04 00:52:45',259120,'/lander-2'),
(623549,'2014-06-04 00:52:55',259117,'/products'),
(623550,'2014-06-04 00:53:06',259118,'/products'),
(623551,'2014-06-04 00:54:01',259121,'/lander-3'),
(623552,'2014-06-04 00:54:15',259116,'/cart'),
(623553,'2014-06-04 00:55:28',259117,'/the-forever-love-bear'),
(623554,'2014-06-04 00:57:10',259118,'/the-original-mr-fuzzy'),
(623555,'2014-06-04 00:57:45',259118,'/cart'),
(623556,'2014-06-04 00:58:00',259116,'/shipping'),
(623557,'2014-06-04 00:58:18',259122,'/lander-2'),
(623558,'2014-06-04 00:59:02',259121,'/products'),
(623559,'2014-06-04 00:59:32',259116,'/billing-2'),
(623560,'2014-06-04 01:01:10',259118,'/shipping'),
(623561,'2014-06-04 01:01:32',259116,'/thank-you-for-your-order'),
(623562,'2014-06-04 01:02:41',259121,'/the-original-mr-fuzzy'),
(623563,'2014-06-04 01:04:46',259123,'/lander-2'),
(623564,'2014-06-04 01:06:39',259124,'/home'),
(623565,'2014-06-04 01:07:27',259124,'/products'),
(623566,'2014-06-04 01:08:49',259123,'/products'),
(623567,'2014-06-04 01:09:16',259125,'/lander-2'),
(623568,'2014-06-04 01:09:25',259126,'/lander-2'),
(623569,'2014-06-04 01:10:12',259123,'/the-original-mr-fuzzy'),
(623570,'2014-06-04 01:11:39',259127,'/home'),
(623571,'2014-06-04 01:11:57',259124,'/the-original-mr-fuzzy'),
(623572,'2014-06-04 01:13:19',259127,'/products'),
(623573,'2014-06-04 01:13:48',259127,'/the-original-mr-fuzzy'),
(623574,'2014-06-04 01:14:12',259128,'/home'),
(623575,'2014-06-04 01:15:58',259124,'/cart'),
(623576,'2014-06-04 01:17:09',259127,'/cart'),
(623577,'2014-06-04 01:17:21',259129,'/home'),
(623578,'2014-06-04 01:17:54',259124,'/shipping'),
(623579,'2014-06-04 01:18:38',259128,'/products'),
(623580,'2014-06-04 01:19:49',259127,'/shipping'),
(623581,'2014-06-04 01:20:31',259128,'/the-original-mr-fuzzy'),
(623582,'2014-06-04 01:21:00',259127,'/billing-2'),
(623583,'2014-06-04 01:22:12',259130,'/lander-2'),
(623584,'2014-06-04 01:23:19',259127,'/thank-you-for-your-order'),
(623585,'2014-06-04 01:25:37',259130,'/products'),
(623586,'2014-06-04 01:26:12',259131,'/lander-3'),
(623587,'2014-06-04 01:27:42',259132,'/home'),
(623588,'2014-06-04 01:27:46',259131,'/products'),
(623589,'2014-06-04 01:28:40',259132,'/products'),
(623590,'2014-06-04 01:28:57',259130,'/the-original-mr-fuzzy'),
(623591,'2014-06-04 01:30:06',259133,'/lander-2'),
(623592,'2014-06-04 01:30:35',259132,'/the-original-mr-fuzzy'),
(623593,'2014-06-04 01:31:10',259132,'/cart'),
(623594,'2014-06-04 01:34:47',259132,'/shipping'),
(623595,'2014-06-04 01:35:37',259133,'/products'),
(623596,'2014-06-04 01:35:46',259132,'/billing-2'),
(623597,'2014-06-04 01:39:00',259134,'/lander-2'),
(623598,'2014-06-04 01:39:23',259133,'/the-original-mr-fuzzy'),
(623599,'2014-06-04 01:40:26',259135,'/home'),
(623600,'2014-06-04 01:40:49',259132,'/thank-you-for-your-order'),
(623601,'2014-06-04 01:41:53',259134,'/products'),
(623602,'2014-06-04 01:44:18',259136,'/lander-2'),
(623603,'2014-06-04 01:45:20',259136,'/products'),
(623604,'2014-06-04 01:45:27',259135,'/products'),
(623605,'2014-06-04 01:45:52',259134,'/the-original-mr-fuzzy'),
(623606,'2014-06-04 01:48:33',259136,'/the-forever-love-bear'),
(623607,'2014-06-04 01:49:18',259134,'/cart'),
(623608,'2014-06-04 01:49:25',259135,'/the-original-mr-fuzzy'),
(623609,'2014-06-04 01:51:54',259134,'/shipping'),
(623610,'2014-06-04 01:52:58',259134,'/billing-2'),
(623611,'2014-06-04 01:55:01',259134,'/thank-you-for-your-order'),
(623612,'2014-06-04 01:59:15',259137,'/home'),
(623613,'2014-06-04 01:59:21',259138,'/lander-3'),
(623614,'2014-06-04 02:02:26',259137,'/products'),
(623615,'2014-06-04 02:03:38',259138,'/products'),
(623616,'2014-06-04 02:07:57',259139,'/lander-2'),
(623617,'2014-06-04 02:09:10',259139,'/products'),
(623618,'2014-06-04 02:10:35',259140,'/lander-3'),
(623619,'2014-06-04 02:12:56',259140,'/products'),
(623620,'2014-06-04 02:13:04',259139,'/the-original-mr-fuzzy'),
(623621,'2014-06-04 02:13:44',259140,'/the-original-mr-fuzzy'),
(623622,'2014-06-04 02:22:38',259141,'/lander-3'),
(623623,'2014-06-04 02:22:50',259142,'/lander-2'),
(623624,'2014-06-04 02:26:44',259141,'/products'),
(623625,'2014-06-04 02:27:36',259141,'/the-original-mr-fuzzy'),
(623626,'2014-06-04 02:33:54',259143,'/lander-2'),
(623627,'2014-06-04 02:35:27',259144,'/lander-2'),
(623628,'2014-06-04 02:39:22',259145,'/lander-2'),
(623629,'2014-06-04 02:40:58',259144,'/products'),
(623630,'2014-06-04 02:42:38',259146,'/lander-2'),
(623631,'2014-06-04 02:42:41',259144,'/the-birthday-sugar-panda'),
(623632,'2014-06-04 02:44:03',259147,'/home'),
(623633,'2014-06-04 02:46:43',259144,'/cart'),
(623634,'2014-06-04 02:46:45',259148,'/lander-2'),
(623635,'2014-06-04 02:47:25',259146,'/products'),
(623636,'2014-06-04 02:48:31',259144,'/shipping'),
(623637,'2014-06-04 02:48:42',259146,'/the-original-mr-fuzzy'),
(623638,'2014-06-04 02:50:31',259144,'/billing-2'),
(623639,'2014-06-04 02:50:50',259146,'/cart'),
(623640,'2014-06-04 02:51:42',259146,'/shipping'),
(623641,'2014-06-04 02:52:23',259146,'/billing-2'),
(623642,'2014-06-04 02:52:34',259149,'/home'),
(623643,'2014-06-04 02:55:06',259146,'/thank-you-for-your-order'),
(623644,'2014-06-04 02:55:32',259144,'/thank-you-for-your-order'),
(623645,'2014-06-04 03:07:48',259150,'/home'),
(623646,'2014-06-04 03:08:41',259150,'/products'),
(623647,'2014-06-04 03:09:41',259150,'/the-original-mr-fuzzy'),
(623648,'2014-06-04 03:11:41',259151,'/lander-2'),
(623649,'2014-06-04 03:14:06',259151,'/products'),
(623650,'2014-06-04 03:15:01',259151,'/the-birthday-sugar-panda'),
(623651,'2014-06-04 03:18:56',259152,'/home'),
(623652,'2014-06-04 03:36:41',259153,'/lander-2'),
(623653,'2014-06-04 03:37:14',259153,'/products'),
(623654,'2014-06-04 03:38:32',259153,'/the-original-mr-fuzzy'),
(623655,'2014-06-04 03:40:03',259154,'/lander-2'),
(623656,'2014-06-04 03:45:15',259155,'/home'),
(623657,'2014-06-04 03:45:41',259154,'/products'),
(623658,'2014-06-04 03:49:13',259154,'/the-forever-love-bear'),
(623659,'2014-06-04 03:49:29',259155,'/products'),
(623660,'2014-06-04 03:51:50',259156,'/home'),
(623661,'2014-06-04 03:54:06',259157,'/home'),
(623662,'2014-06-04 03:57:28',259157,'/products'),
(623663,'2014-06-04 03:57:37',259156,'/products'),
(623664,'2014-06-04 04:02:07',259157,'/the-original-mr-fuzzy'),
(623665,'2014-06-04 04:14:38',259158,'/lander-2'),
(623666,'2014-06-04 04:15:02',259158,'/products'),
(623667,'2014-06-04 04:23:12',259159,'/lander-2'),
(623668,'2014-06-04 04:33:21',259160,'/lander-2'),
(623669,'2014-06-04 04:35:42',259161,'/home'),
(623670,'2014-06-04 04:38:58',259160,'/products'),
(623671,'2014-06-04 04:42:33',259160,'/the-original-mr-fuzzy'),
(623672,'2014-06-04 05:09:32',259162,'/home'),
(623673,'2014-06-04 05:09:46',259163,'/lander-2'),
(623674,'2014-06-04 05:11:48',259163,'/products'),
(623675,'2014-06-04 05:15:31',259163,'/the-original-mr-fuzzy'),
(623676,'2014-06-04 05:21:33',259164,'/lander-3'),
(623677,'2014-06-04 05:25:44',259165,'/home'),
(623678,'2014-06-04 05:30:15',259165,'/products'),
(623679,'2014-06-04 05:30:21',259166,'/lander-3'),
(623680,'2014-06-04 05:33:26',259165,'/the-original-mr-fuzzy'),
(623681,'2014-06-04 05:37:16',259167,'/lander-2'),
(623682,'2014-06-04 05:38:07',259168,'/lander-2'),
(623683,'2014-06-04 05:39:37',259169,'/lander-3'),
(623684,'2014-06-04 05:41:16',259167,'/products'),
(623685,'2014-06-04 05:42:27',259168,'/products'),
(623686,'2014-06-04 05:43:40',259169,'/products'),
(623687,'2014-06-04 05:45:24',259169,'/the-original-mr-fuzzy'),
(623688,'2014-06-04 05:45:48',259167,'/the-original-mr-fuzzy'),
(623689,'2014-06-04 05:46:27',259168,'/the-original-mr-fuzzy'),
(623690,'2014-06-04 05:47:13',259169,'/cart'),
(623691,'2014-06-04 05:49:22',259169,'/shipping'),
(623692,'2014-06-04 05:52:16',259169,'/billing-2'),
(623693,'2014-06-04 05:53:31',259170,'/lander-3'),
(623694,'2014-06-04 05:56:08',259171,'/home'),
(623695,'2014-06-04 05:56:25',259170,'/products'),
(623696,'2014-06-04 05:57:16',259170,'/the-original-mr-fuzzy'),
(623697,'2014-06-04 05:58:54',259172,'/home'),
(623698,'2014-06-04 05:59:33',259170,'/cart'),
(623699,'2014-06-04 06:00:13',259170,'/shipping'),
(623700,'2014-06-04 06:00:40',259170,'/billing-2'),
(623701,'2014-06-04 06:03:52',259170,'/thank-you-for-your-order'),
(623702,'2014-06-04 06:06:43',259173,'/lander-2'),
(623703,'2014-06-04 06:08:25',259174,'/lander-2'),
(623704,'2014-06-04 06:10:17',259175,'/home'),
(623705,'2014-06-04 06:10:51',259176,'/lander-2'),
(623706,'2014-06-04 06:11:28',259177,'/home'),
(623707,'2014-06-04 06:12:48',259174,'/products'),
(623708,'2014-06-04 06:14:20',259175,'/products'),
(623709,'2014-06-04 06:14:44',259178,'/lander-2'),
(623710,'2014-06-04 06:15:22',259178,'/products'),
(623711,'2014-06-04 06:16:00',259174,'/the-original-mr-fuzzy'),
(623712,'2014-06-04 06:16:26',259179,'/lander-2'),
(623713,'2014-06-04 06:18:44',259175,'/the-original-mr-fuzzy'),
(623714,'2014-06-04 06:19:31',259180,'/home'),
(623715,'2014-06-04 06:20:23',259181,'/lander-2'),
(623716,'2014-06-04 06:21:15',259182,'/lander-2'),
(623717,'2014-06-04 06:21:17',259183,'/lander-2'),
(623718,'2014-06-04 06:21:51',259184,'/lander-3'),
(623719,'2014-06-04 06:22:54',259182,'/products'),
(623720,'2014-06-04 06:25:51',259182,'/the-original-mr-fuzzy'),
(623721,'2014-06-04 06:25:54',259181,'/products'),
(623722,'2014-06-04 06:27:43',259182,'/cart'),
(623723,'2014-06-04 06:29:11',259181,'/the-original-mr-fuzzy'),
(623724,'2014-06-04 06:31:24',259182,'/shipping'),
(623725,'2014-06-04 06:37:56',259185,'/lander-2'),
(623726,'2014-06-04 06:42:16',259185,'/products'),
(623727,'2014-06-04 06:42:32',259185,'/the-original-mr-fuzzy'),
(623728,'2014-06-04 06:42:36',259186,'/lander-2'),
(623729,'2014-06-04 06:43:15',259187,'/lander-2'),
(623730,'2014-06-04 06:43:33',259188,'/home'),
(623731,'2014-06-04 06:44:38',259185,'/cart'),
(623732,'2014-06-04 06:46:27',259185,'/shipping'),
(623733,'2014-06-04 06:47:50',259188,'/products'),
(623734,'2014-06-04 06:48:26',259185,'/billing-2'),
(623735,'2014-06-04 06:48:53',259188,'/the-forever-love-bear'),
(623736,'2014-06-04 06:49:44',259188,'/cart'),
(623737,'2014-06-04 07:04:54',259189,'/lander-2'),
(623738,'2014-06-04 07:06:35',259190,'/lander-2'),
(623739,'2014-06-04 07:07:57',259190,'/products'),
(623740,'2014-06-04 07:08:57',259191,'/home'),
(623741,'2014-06-04 07:08:58',259192,'/home'),
(623742,'2014-06-04 07:09:41',259193,'/lander-3'),
(623743,'2014-06-04 07:10:43',259193,'/products'),
(623744,'2014-06-04 07:10:44',259192,'/products'),
(623745,'2014-06-04 07:11:03',259194,'/lander-2'),
(623746,'2014-06-04 07:12:08',259190,'/the-original-mr-fuzzy'),
(623747,'2014-06-04 07:14:08',259194,'/products'),
(623748,'2014-06-04 07:14:59',259195,'/home'),
(623749,'2014-06-04 07:15:00',259193,'/the-original-mr-fuzzy'),
(623750,'2014-06-04 07:15:02',259192,'/the-original-mr-fuzzy'),
(623751,'2014-06-04 07:17:36',259196,'/lander-2'),
(623752,'2014-06-04 07:17:57',259194,'/the-original-mr-fuzzy'),
(623753,'2014-06-04 07:19:06',259194,'/cart'),
(623754,'2014-06-04 07:19:58',259197,'/home'),
(623755,'2014-06-04 07:20:16',259198,'/lander-2'),
(623756,'2014-06-04 07:20:19',259194,'/shipping'),
(623757,'2014-06-04 07:21:30',259196,'/products'),
(623758,'2014-06-04 07:23:56',259199,'/lander-3'),
(623759,'2014-06-04 07:25:15',259198,'/products'),
(623760,'2014-06-04 07:26:50',259198,'/the-original-mr-fuzzy'),
(623761,'2014-06-04 07:29:36',259198,'/cart'),
(623762,'2014-06-04 07:29:50',259200,'/lander-2'),
(623763,'2014-06-04 07:33:30',259200,'/products'),
(623764,'2014-06-04 07:34:08',259200,'/the-original-mr-fuzzy'),
(623765,'2014-06-04 07:42:37',259201,'/lander-2'),
(623766,'2014-06-04 07:45:58',259202,'/lander-2'),
(623767,'2014-06-04 07:48:39',259203,'/home'),
(623768,'2014-06-04 07:49:33',259203,'/products'),
(623769,'2014-06-04 07:50:02',259204,'/lander-2'),
(623770,'2014-06-04 07:50:33',259202,'/products'),
(623771,'2014-06-04 07:51:27',259203,'/the-original-mr-fuzzy'),
(623772,'2014-06-04 07:53:07',259202,'/the-original-mr-fuzzy'),
(623773,'2014-06-04 07:53:51',259205,'/lander-3'),
(623774,'2014-06-04 07:55:46',259205,'/products'),
(623775,'2014-06-04 07:55:47',259202,'/cart'),
(623776,'2014-06-04 07:56:08',259202,'/shipping'),
(623777,'2014-06-04 07:56:39',259206,'/lander-2'),
(623778,'2014-06-04 07:57:03',259206,'/products'),
(623779,'2014-06-04 07:57:15',259205,'/the-original-mr-fuzzy'),
(623780,'2014-06-04 07:58:14',259205,'/cart'),
(623781,'2014-06-04 07:58:32',259202,'/billing-2'),
(623782,'2014-06-04 07:58:33',259207,'/lander-2'),
(623783,'2014-06-04 07:59:09',259207,'/products'),
(623784,'2014-06-04 07:59:35',259205,'/shipping'),
(623785,'2014-06-04 08:00:40',259207,'/the-birthday-sugar-panda'),
(623786,'2014-06-04 08:02:22',259205,'/billing-2'),
(623787,'2014-06-04 08:04:04',259208,'/lander-2'),
(623788,'2014-06-04 08:04:29',259205,'/thank-you-for-your-order'),
(623789,'2014-06-04 08:05:58',259209,'/lander-3'),
(623790,'2014-06-04 08:06:58',259210,'/lander-2'),
(623791,'2014-06-04 08:08:25',259209,'/products'),
(623792,'2014-06-04 08:08:56',259211,'/home'),
(623793,'2014-06-04 08:09:05',259208,'/products'),
(623794,'2014-06-04 08:09:12',259209,'/the-original-mr-fuzzy'),
(623795,'2014-06-04 08:09:13',259210,'/products'),
(623796,'2014-06-04 08:09:43',259212,'/lander-2'),
(623797,'2014-06-04 08:10:10',259213,'/lander-2'),
(623798,'2014-06-04 08:11:15',259214,'/home'),
(623799,'2014-06-04 08:11:33',259211,'/products'),
(623800,'2014-06-04 08:11:58',259208,'/the-original-mr-fuzzy'),
(623801,'2014-06-04 08:12:37',259215,'/home'),
(623802,'2014-06-04 08:13:01',259209,'/cart'),
(623803,'2014-06-04 08:13:05',259210,'/the-original-mr-fuzzy'),
(623804,'2014-06-04 08:13:51',259212,'/products'),
(623805,'2014-06-04 08:14:12',259210,'/cart'),
(623806,'2014-06-04 08:15:33',259213,'/products'),
(623807,'2014-06-04 08:16:32',259213,'/the-original-mr-fuzzy'),
(623808,'2014-06-04 08:17:18',259212,'/the-birthday-sugar-panda'),
(623809,'2014-06-04 08:29:03',259216,'/lander-2'),
(623810,'2014-06-04 08:29:52',259216,'/products'),
(623811,'2014-06-04 08:32:44',259217,'/lander-2'),
(623812,'2014-06-04 08:33:03',259216,'/the-birthday-sugar-panda'),
(623813,'2014-06-04 08:34:03',259216,'/cart'),
(623814,'2014-06-04 08:35:26',259218,'/home'),
(623815,'2014-06-04 08:35:48',259216,'/shipping'),
(623816,'2014-06-04 08:36:19',259216,'/billing-2'),
(623817,'2014-06-04 08:37:00',259219,'/lander-2'),
(623818,'2014-06-04 08:37:35',259217,'/products'),
(623819,'2014-06-04 08:38:20',259220,'/lander-2'),
(623820,'2014-06-04 08:41:09',259218,'/products'),
(623821,'2014-06-04 08:41:29',259217,'/the-original-mr-fuzzy'),
(623822,'2014-06-04 08:41:58',259216,'/thank-you-for-your-order'),
(623823,'2014-06-04 08:41:58',259218,'/the-original-mr-fuzzy'),
(623824,'2014-06-04 08:43:10',259221,'/home'),
(623825,'2014-06-04 08:43:41',259222,'/lander-3'),
(623826,'2014-06-04 08:45:50',259223,'/lander-3'),
(623827,'2014-06-04 08:47:09',259224,'/home'),
(623828,'2014-06-04 08:47:45',259224,'/products'),
(623829,'2014-06-04 08:48:45',259224,'/the-original-mr-fuzzy'),
(623830,'2014-06-04 08:48:47',259223,'/products'),
(623831,'2014-06-04 08:49:45',259225,'/home'),
(623832,'2014-06-04 08:50:00',259224,'/cart'),
(623833,'2014-06-04 08:50:49',259224,'/shipping'),
(623834,'2014-06-04 08:51:25',259226,'/lander-3'),
(623835,'2014-06-04 08:52:39',259226,'/products'),
(623836,'2014-06-04 08:53:11',259225,'/products'),
(623837,'2014-06-04 08:53:31',259224,'/billing-2'),
(623838,'2014-06-04 08:55:16',259227,'/lander-2'),
(623839,'2014-06-04 08:55:27',259225,'/the-original-mr-fuzzy'),
(623840,'2014-06-04 08:56:22',259226,'/the-birthday-sugar-panda'),
(623841,'2014-06-04 08:58:18',259225,'/cart'),
(623842,'2014-06-04 08:59:06',259226,'/cart'),
(623843,'2014-06-04 09:00:21',259225,'/shipping'),
(623844,'2014-06-04 09:01:43',259228,'/lander-2'),
(623845,'2014-06-04 09:02:18',259229,'/home'),
(623846,'2014-06-04 09:02:59',259226,'/shipping'),
(623847,'2014-06-04 09:03:12',259225,'/billing-2'),
(623848,'2014-06-04 09:04:22',259230,'/home'),
(623849,'2014-06-04 09:05:28',259229,'/products'),
(623850,'2014-06-04 09:06:54',259231,'/lander-3'),
(623851,'2014-06-04 09:08:01',259230,'/products'),
(623852,'2014-06-04 09:08:07',259229,'/the-original-mr-fuzzy'),
(623853,'2014-06-04 09:08:53',259225,'/thank-you-for-your-order'),
(623854,'2014-06-04 09:11:47',259232,'/home'),
(623855,'2014-06-04 09:18:18',259233,'/lander-2'),
(623856,'2014-06-04 09:18:27',259234,'/home'),
(623857,'2014-06-04 09:18:40',259235,'/lander-3'),
(623858,'2014-06-04 09:22:28',259233,'/products'),
(623859,'2014-06-04 09:24:21',259233,'/the-forever-love-bear'),
(623860,'2014-06-04 09:24:29',259236,'/home'),
(623861,'2014-06-04 09:25:25',259233,'/cart'),
(623862,'2014-06-04 09:25:26',259237,'/lander-2'),
(623863,'2014-06-04 09:25:50',259238,'/home'),
(623864,'2014-06-04 09:27:37',259233,'/shipping'),
(623865,'2014-06-04 09:28:29',259239,'/home'),
(623866,'2014-06-04 09:29:28',259240,'/lander-3'),
(623867,'2014-06-04 09:29:36',259241,'/lander-3'),
(623868,'2014-06-04 09:30:03',259238,'/products'),
(623869,'2014-06-04 09:30:16',259239,'/products'),
(623870,'2014-06-04 09:30:21',259240,'/products'),
(623871,'2014-06-04 09:30:31',259233,'/billing-2'),
(623872,'2014-06-04 09:30:52',259242,'/lander-2'),
(623873,'2014-06-04 09:31:28',259239,'/the-forever-love-bear'),
(623874,'2014-06-04 09:33:03',259243,'/home'),
(623875,'2014-06-04 09:33:19',259244,'/lander-2'),
(623876,'2014-06-04 09:33:50',259243,'/products'),
(623877,'2014-06-04 09:34:07',259245,'/lander-2'),
(623878,'2014-06-04 09:34:12',259242,'/products'),
(623879,'2014-06-04 09:34:51',259240,'/the-original-mr-fuzzy'),
(623880,'2014-06-04 09:35:14',259242,'/the-original-mr-fuzzy'),
(623881,'2014-06-04 09:35:28',259239,'/cart'),
(623882,'2014-06-04 09:36:12',259233,'/thank-you-for-your-order'),
(623883,'2014-06-04 09:36:28',259246,'/lander-2'),
(623884,'2014-06-04 09:36:39',259240,'/cart'),
(623885,'2014-06-04 09:37:01',259245,'/products'),
(623886,'2014-06-04 09:37:43',259247,'/lander-3'),
(623887,'2014-06-04 09:38:05',259239,'/shipping'),
(623888,'2014-06-04 09:38:27',259244,'/products'),
(623889,'2014-06-04 09:38:28',259243,'/the-forever-love-bear'),
(623890,'2014-06-04 09:39:00',259248,'/home'),
(623891,'2014-06-04 09:39:09',259242,'/cart'),
(623892,'2014-06-04 09:39:10',259245,'/the-original-mr-fuzzy'),
(623893,'2014-06-04 09:39:41',259249,'/lander-2'),
(623894,'2014-06-04 09:40:48',259239,'/billing-2'),
(623895,'2014-06-04 09:40:58',259249,'/products'),
(623896,'2014-06-04 09:41:21',259250,'/lander-2'),
(623897,'2014-06-04 09:41:43',259242,'/shipping'),
(623898,'2014-06-04 09:41:49',259248,'/products'),
(623899,'2014-06-04 09:41:57',259245,'/cart'),
(623900,'2014-06-04 09:42:46',259251,'/lander-2'),
(623901,'2014-06-04 09:42:48',259248,'/the-original-mr-fuzzy'),
(623902,'2014-06-04 09:43:00',259245,'/shipping'),
(623903,'2014-06-04 09:43:21',259242,'/billing-2'),
(623904,'2014-06-04 09:43:38',259249,'/the-original-mr-fuzzy'),
(623905,'2014-06-04 09:44:32',259248,'/cart'),
(623906,'2014-06-04 09:44:36',259252,'/lander-3'),
(623907,'2014-06-04 09:45:08',259253,'/lander-2'),
(623908,'2014-06-04 09:45:33',259245,'/billing-2'),
(623909,'2014-06-04 09:45:59',259254,'/home'),
(623910,'2014-06-04 09:46:23',259250,'/products'),
(623911,'2014-06-04 09:47:13',259249,'/cart'),
(623912,'2014-06-04 09:47:27',259255,'/lander-3'),
(623913,'2014-06-04 09:47:42',259250,'/the-original-mr-fuzzy'),
(623914,'2014-06-04 09:47:44',259252,'/products'),
(623915,'2014-06-04 09:48:03',259249,'/shipping'),
(623916,'2014-06-04 09:48:58',259242,'/thank-you-for-your-order'),
(623917,'2014-06-04 09:49:08',259256,'/lander-2'),
(623918,'2014-06-04 09:49:47',259254,'/products'),
(623919,'2014-06-04 09:49:48',259249,'/billing-2'),
(623920,'2014-06-04 09:50:29',259252,'/the-forever-love-bear'),
(623921,'2014-06-04 09:50:31',259254,'/the-original-mr-fuzzy'),
(623922,'2014-06-04 09:50:49',259255,'/products'),
(623923,'2014-06-04 09:52:40',259257,'/lander-2'),
(623924,'2014-06-04 09:53:25',259256,'/products'),
(623925,'2014-06-04 09:54:47',259255,'/the-original-mr-fuzzy'),
(623926,'2014-06-04 09:54:59',259258,'/home'),
(623927,'2014-06-04 09:56:04',259258,'/products'),
(623928,'2014-06-04 09:56:21',259257,'/products'),
(623929,'2014-06-04 09:57:32',259259,'/lander-2'),
(623930,'2014-06-04 09:57:35',259256,'/the-original-mr-fuzzy'),
(623931,'2014-06-04 10:00:34',259257,'/the-original-mr-fuzzy'),
(623932,'2014-06-04 10:00:58',259259,'/products'),
(623933,'2014-06-04 10:01:31',259260,'/home'),
(623934,'2014-06-04 10:02:26',259261,'/lander-2'),
(623935,'2014-06-04 10:03:16',259262,'/home'),
(623936,'2014-06-04 10:04:55',259259,'/the-birthday-sugar-panda'),
(623937,'2014-06-04 10:05:52',259263,'/home'),
(623938,'2014-06-04 10:05:53',259264,'/home'),
(623939,'2014-06-04 10:06:14',259259,'/cart'),
(623940,'2014-06-04 10:06:21',259264,'/products'),
(623941,'2014-06-04 10:06:25',259265,'/lander-2'),
(623942,'2014-06-04 10:08:45',259264,'/the-original-mr-fuzzy'),
(623943,'2014-06-04 10:09:33',259266,'/lander-2'),
(623944,'2014-06-04 10:10:28',259265,'/products'),
(623945,'2014-06-04 10:10:42',259267,'/lander-2'),
(623946,'2014-06-04 10:11:20',259267,'/products'),
(623947,'2014-06-04 10:11:25',259266,'/products'),
(623948,'2014-06-04 10:11:55',259268,'/lander-2'),
(623949,'2014-06-04 10:12:00',259267,'/the-original-mr-fuzzy'),
(623950,'2014-06-04 10:12:26',259266,'/the-forever-love-bear'),
(623951,'2014-06-04 10:12:42',259269,'/lander-2'),
(623952,'2014-06-04 10:12:56',259270,'/home'),
(623953,'2014-06-04 10:13:03',259268,'/products'),
(623954,'2014-06-04 10:13:18',259270,'/products'),
(623955,'2014-06-04 10:13:25',259271,'/home'),
(623956,'2014-06-04 10:13:34',259272,'/lander-2'),
(623957,'2014-06-04 10:14:49',259265,'/the-original-mr-fuzzy'),
(623958,'2014-06-04 10:15:11',259266,'/cart'),
(623959,'2014-06-04 10:15:24',259270,'/the-original-mr-fuzzy'),
(623960,'2014-06-04 10:15:39',259273,'/lander-3'),
(623961,'2014-06-04 10:15:50',259266,'/shipping'),
(623962,'2014-06-04 10:16:34',259266,'/billing-2'),
(623963,'2014-06-04 10:17:27',259268,'/the-original-mr-fuzzy'),
(623964,'2014-06-04 10:17:29',259270,'/cart'),
(623965,'2014-06-04 10:17:54',259270,'/shipping'),
(623966,'2014-06-04 10:18:54',259270,'/billing-2'),
(623967,'2014-06-04 10:18:56',259272,'/products'),
(623968,'2014-06-04 10:20:13',259273,'/products'),
(623969,'2014-06-04 10:20:15',259274,'/home'),
(623970,'2014-06-04 10:20:29',259275,'/lander-3'),
(623971,'2014-06-04 10:21:18',259276,'/home'),
(623972,'2014-06-04 10:21:33',259275,'/products'),
(623973,'2014-06-04 10:21:41',259273,'/the-original-mr-fuzzy'),
(623974,'2014-06-04 10:21:50',259266,'/thank-you-for-your-order'),
(623975,'2014-06-04 10:22:05',259277,'/home'),
(623976,'2014-06-04 10:22:19',259275,'/the-original-mr-fuzzy'),
(623977,'2014-06-04 10:22:36',259276,'/products'),
(623978,'2014-06-04 10:22:38',259270,'/thank-you-for-your-order'),
(623979,'2014-06-04 10:22:44',259277,'/products'),
(623980,'2014-06-04 10:22:51',259278,'/lander-2'),
(623981,'2014-06-04 10:23:02',259279,'/home'),
(623982,'2014-06-04 10:23:11',259280,'/home'),
(623983,'2014-06-04 10:24:58',259281,'/lander-3'),
(623984,'2014-06-04 10:25:00',259282,'/lander-2'),
(623985,'2014-06-04 10:25:48',259283,'/lander-2'),
(623986,'2014-06-04 10:26:37',259280,'/products'),
(623987,'2014-06-04 10:27:24',259282,'/products'),
(623988,'2014-06-04 10:27:39',259278,'/products'),
(623989,'2014-06-04 10:27:49',259281,'/products'),
(623990,'2014-06-04 10:28:01',259284,'/lander-2'),
(623991,'2014-06-04 10:28:48',259280,'/the-original-mr-fuzzy'),
(623992,'2014-06-04 10:28:59',259282,'/the-original-mr-fuzzy'),
(623993,'2014-06-04 10:29:12',259285,'/lander-2'),
(623994,'2014-06-04 10:29:23',259283,'/products'),
(623995,'2014-06-04 10:29:25',259286,'/lander-2'),
(623996,'2014-06-04 10:29:57',259287,'/lander-2'),
(623997,'2014-06-04 10:30:26',259288,'/home'),
(623998,'2014-06-04 10:31:15',259278,'/the-original-mr-fuzzy'),
(623999,'2014-06-04 10:31:50',259287,'/products'),
(624000,'2014-06-04 10:32:09',259281,'/the-original-mr-fuzzy'),
(624001,'2014-06-04 10:32:52',259283,'/the-original-mr-fuzzy'),
(624002,'2014-06-04 10:32:52',259289,'/lander-2'),
(624003,'2014-06-04 10:32:59',259278,'/cart'),
(624004,'2014-06-04 10:33:10',259286,'/products'),
(624005,'2014-06-04 10:33:28',259290,'/lander-3'),
(624006,'2014-06-04 10:34:00',259291,'/home'),
(624007,'2014-06-04 10:34:15',259288,'/products'),
(624008,'2014-06-04 10:34:36',259287,'/the-birthday-sugar-panda'),
(624009,'2014-06-04 10:34:52',259283,'/cart'),
(624010,'2014-06-04 10:35:19',259287,'/cart'),
(624011,'2014-06-04 10:35:42',259292,'/lander-3'),
(624012,'2014-06-04 10:35:42',259293,'/lander-2'),
(624013,'2014-06-04 10:35:51',259283,'/shipping'),
(624014,'2014-06-04 10:36:12',259283,'/billing-2'),
(624015,'2014-06-04 10:36:22',259278,'/shipping'),
(624016,'2014-06-04 10:36:44',259286,'/the-original-mr-fuzzy'),
(624017,'2014-06-04 10:36:54',259287,'/shipping'),
(624018,'2014-06-04 10:37:09',259288,'/the-original-mr-fuzzy'),
(624019,'2014-06-04 10:37:11',259289,'/products'),
(624020,'2014-06-04 10:38:08',259290,'/products'),
(624021,'2014-06-04 10:38:40',259289,'/the-birthday-sugar-panda'),
(624022,'2014-06-04 10:38:51',259278,'/billing-2'),
(624023,'2014-06-04 10:39:36',259287,'/billing-2'),
(624024,'2014-06-04 10:41:02',259290,'/the-birthday-sugar-panda'),
(624025,'2014-06-04 10:41:10',259278,'/thank-you-for-your-order'),
(624026,'2014-06-04 10:41:36',259294,'/lander-2'),
(624027,'2014-06-04 10:42:36',259295,'/home'),
(624028,'2014-06-04 10:43:02',259295,'/products'),
(624029,'2014-06-04 10:44:00',259295,'/the-original-mr-fuzzy'),
(624030,'2014-06-04 10:44:08',259296,'/home'),
(624031,'2014-06-04 10:44:49',259295,'/cart'),
(624032,'2014-06-04 10:46:12',259294,'/products'),
(624033,'2014-06-04 10:46:26',259297,'/home'),
(624034,'2014-06-04 10:47:09',259296,'/products'),
(624035,'2014-06-04 10:47:29',259296,'/the-forever-love-bear'),
(624036,'2014-06-04 10:49:01',259296,'/cart'),
(624037,'2014-06-04 10:50:07',259296,'/shipping'),
(624038,'2014-06-04 10:50:22',259298,'/lander-2'),
(624039,'2014-06-04 10:50:29',259299,'/lander-3'),
(624040,'2014-06-04 10:50:35',259296,'/billing-2'),
(624041,'2014-06-04 10:51:35',259300,'/home'),
(624042,'2014-06-04 10:51:58',259297,'/products'),
(624043,'2014-06-04 10:53:00',259301,'/lander-2'),
(624044,'2014-06-04 10:53:07',259300,'/products'),
(624045,'2014-06-04 10:53:35',259298,'/products'),
(624046,'2014-06-04 10:54:37',259302,'/lander-2'),
(624047,'2014-06-04 10:54:51',259297,'/the-original-mr-fuzzy'),
(624048,'2014-06-04 10:55:37',259296,'/thank-you-for-your-order'),
(624049,'2014-06-04 10:55:51',259303,'/home'),
(624050,'2014-06-04 10:56:11',259304,'/lander-3'),
(624051,'2014-06-04 10:56:19',259305,'/home'),
(624052,'2014-06-04 10:56:54',259306,'/home'),
(624053,'2014-06-04 10:57:11',259300,'/the-original-mr-fuzzy'),
(624054,'2014-06-04 10:57:16',259305,'/products'),
(624055,'2014-06-04 10:57:25',259307,'/lander-2'),
(624056,'2014-06-04 10:57:46',259305,'/the-original-mr-fuzzy'),
(624057,'2014-06-04 10:57:57',259298,'/the-original-mr-fuzzy'),
(624058,'2014-06-04 10:58:21',259300,'/cart'),
(624059,'2014-06-04 10:59:22',259303,'/products'),
(624060,'2014-06-04 10:59:27',259302,'/products'),
(624061,'2014-06-04 11:00:22',259306,'/products'),
(624062,'2014-06-04 11:00:51',259308,'/home'),
(624063,'2014-06-04 11:01:57',259309,'/lander-2'),
(624064,'2014-06-04 11:02:02',259302,'/the-original-mr-fuzzy'),
(624065,'2014-06-04 11:02:22',259310,'/home'),
(624066,'2014-06-04 11:03:40',259306,'/the-original-mr-fuzzy'),
(624067,'2014-06-04 11:04:28',259311,'/lander-3'),
(624068,'2014-06-04 11:04:42',259312,'/home'),
(624069,'2014-06-04 11:05:17',259310,'/products'),
(624070,'2014-06-04 11:05:31',259313,'/home'),
(624071,'2014-06-04 11:06:47',259310,'/the-original-mr-fuzzy'),
(624072,'2014-06-04 11:07:11',259311,'/products'),
(624073,'2014-06-04 11:07:33',259310,'/cart'),
(624074,'2014-06-04 11:07:56',259310,'/shipping'),
(624075,'2014-06-04 11:08:50',259314,'/lander-2'),
(624076,'2014-06-04 11:08:55',259315,'/lander-2'),
(624077,'2014-06-04 11:09:04',259316,'/home'),
(624078,'2014-06-04 11:09:42',259314,'/products'),
(624079,'2014-06-04 11:09:44',259317,'/home'),
(624080,'2014-06-04 11:10:35',259310,'/billing-2'),
(624081,'2014-06-04 11:11:30',259314,'/the-original-mr-fuzzy'),
(624082,'2014-06-04 11:12:35',259310,'/thank-you-for-your-order'),
(624083,'2014-06-04 11:13:30',259316,'/products'),
(624084,'2014-06-04 11:13:37',259318,'/home'),
(624085,'2014-06-04 11:14:06',259319,'/home'),
(624086,'2014-06-04 11:15:06',259314,'/cart'),
(624087,'2014-06-04 11:15:42',259320,'/lander-2'),
(624088,'2014-06-04 11:16:19',259319,'/products'),
(624089,'2014-06-04 11:16:58',259314,'/shipping'),
(624090,'2014-06-04 11:17:44',259316,'/the-birthday-sugar-panda'),
(624091,'2014-06-04 11:18:19',259321,'/lander-2'),
(624092,'2014-06-04 11:18:26',259316,'/cart'),
(624093,'2014-06-04 11:18:33',259319,'/the-original-mr-fuzzy'),
(624094,'2014-06-04 11:19:06',259316,'/shipping'),
(624095,'2014-06-04 11:19:43',259314,'/billing-2'),
(624096,'2014-06-04 11:20:35',259322,'/home'),
(624097,'2014-06-04 11:21:39',259323,'/lander-2'),
(624098,'2014-06-04 11:21:42',259324,'/lander-2'),
(624099,'2014-06-04 11:21:45',259319,'/cart'),
(624100,'2014-06-04 11:22:47',259319,'/shipping'),
(624101,'2014-06-04 11:23:18',259325,'/lander-2'),
(624102,'2014-06-04 11:23:35',259326,'/home'),
(624103,'2014-06-04 11:23:50',259327,'/lander-2'),
(624104,'2014-06-04 11:25:18',259319,'/billing-2'),
(624105,'2014-06-04 11:25:30',259328,'/lander-2'),
(624106,'2014-06-04 11:26:37',259329,'/lander-2'),
(624107,'2014-06-04 11:27:18',259330,'/lander-2'),
(624108,'2014-06-04 11:27:42',259331,'/lander-2'),
(624109,'2014-06-04 11:28:45',259326,'/products'),
(624110,'2014-06-04 11:29:01',259332,'/lander-2'),
(624111,'2014-06-04 11:29:16',259330,'/products'),
(624112,'2014-06-04 11:29:49',259333,'/home'),
(624113,'2014-06-04 11:30:23',259334,'/home'),
(624114,'2014-06-04 11:30:40',259335,'/lander-2'),
(624115,'2014-06-04 11:31:12',259330,'/the-birthday-sugar-panda'),
(624116,'2014-06-04 11:31:29',259336,'/home'),
(624117,'2014-06-04 11:31:34',259332,'/products'),
(624118,'2014-06-04 11:32:05',259337,'/lander-3'),
(624119,'2014-06-04 11:32:06',259329,'/products'),
(624120,'2014-06-04 11:32:07',259331,'/products'),
(624121,'2014-06-04 11:32:49',259332,'/the-original-mr-fuzzy'),
(624122,'2014-06-04 11:33:35',259331,'/the-original-mr-fuzzy'),
(624123,'2014-06-04 11:33:57',259338,'/lander-2'),
(624124,'2014-06-04 11:34:46',259329,'/the-forever-love-bear'),
(624125,'2014-06-04 11:34:59',259339,'/home'),
(624126,'2014-06-04 11:35:04',259340,'/lander-3'),
(624127,'2014-06-04 11:35:10',259333,'/products'),
(624128,'2014-06-04 11:36:08',259331,'/cart'),
(624129,'2014-06-04 11:36:09',259336,'/products'),
(624130,'2014-06-04 11:36:39',259341,'/home'),
(624131,'2014-06-04 11:36:48',259333,'/the-forever-love-bear'),
(624132,'2014-06-04 11:36:49',259342,'/home'),
(624133,'2014-06-04 11:38:18',259339,'/products'),
(624134,'2014-06-04 11:38:24',259343,'/lander-2'),
(624135,'2014-06-04 11:38:41',259344,'/lander-2'),
(624136,'2014-06-04 11:38:56',259331,'/shipping'),
(624137,'2014-06-04 11:39:31',259333,'/cart'),
(624138,'2014-06-04 11:39:33',259345,'/lander-2'),
(624139,'2014-06-04 11:40:02',259346,'/lander-2'),
(624140,'2014-06-04 11:40:24',259344,'/products'),
(624141,'2014-06-04 11:40:31',259343,'/products'),
(624142,'2014-06-04 11:42:01',259347,'/home'),
(624143,'2014-06-04 11:42:27',259339,'/the-original-mr-fuzzy'),
(624144,'2014-06-04 11:42:43',259348,'/lander-2'),
(624145,'2014-06-04 11:42:52',259343,'/the-forever-love-bear'),
(624146,'2014-06-04 11:43:28',259346,'/products'),
(624147,'2014-06-04 11:43:44',259343,'/cart'),
(624148,'2014-06-04 11:44:20',259339,'/cart'),
(624149,'2014-06-04 11:44:43',259349,'/home'),
(624150,'2014-06-04 11:45:08',259350,'/lander-2'),
(624151,'2014-06-04 11:46:55',259346,'/the-original-mr-fuzzy'),
(624152,'2014-06-04 11:47:45',259339,'/shipping'),
(624153,'2014-06-04 11:48:29',259351,'/lander-3'),
(624154,'2014-06-04 11:48:51',259352,'/lander-2'),
(624155,'2014-06-04 11:48:53',259339,'/billing-2'),
(624156,'2014-06-04 11:49:18',259349,'/products'),
(624157,'2014-06-04 11:50:11',259353,'/lander-2'),
(624158,'2014-06-04 11:50:14',259354,'/lander-3'),
(624159,'2014-06-04 11:50:24',259349,'/the-original-mr-fuzzy'),
(624160,'2014-06-04 11:51:51',259354,'/products'),
(624161,'2014-06-04 11:52:20',259349,'/cart'),
(624162,'2014-06-04 11:53:31',259349,'/shipping'),
(624163,'2014-06-04 11:53:40',259355,'/lander-3'),
(624164,'2014-06-04 11:53:41',259339,'/thank-you-for-your-order'),
(624165,'2014-06-04 11:53:48',259356,'/home'),
(624166,'2014-06-04 11:54:02',259351,'/products'),
(624167,'2014-06-04 11:54:12',259349,'/billing-2'),
(624168,'2014-06-04 11:54:35',259352,'/products'),
(624169,'2014-06-04 11:54:39',259354,'/the-original-mr-fuzzy'),
(624170,'2014-06-04 11:54:50',259357,'/lander-3'),
(624171,'2014-06-04 11:54:56',259358,'/lander-2'),
(624172,'2014-06-04 11:56:02',259349,'/thank-you-for-your-order'),
(624173,'2014-06-04 11:56:34',259352,'/the-original-mr-fuzzy'),
(624174,'2014-06-04 11:57:37',259354,'/cart'),
(624175,'2014-06-04 11:57:47',259351,'/the-birthday-sugar-panda'),
(624176,'2014-06-04 11:57:58',259359,'/lander-2'),
(624177,'2014-06-04 11:59:11',259360,'/home'),
(624178,'2014-06-04 12:00:07',259354,'/shipping'),
(624179,'2014-06-04 12:00:17',259357,'/products'),
(624180,'2014-06-04 12:01:49',259361,'/lander-2'),
(624181,'2014-06-04 12:02:43',259360,'/products'),
(624182,'2014-06-04 12:04:19',259362,'/lander-2'),
(624183,'2014-06-04 12:04:51',259363,'/lander-2'),
(624184,'2014-06-04 12:04:57',259364,'/home'),
(624185,'2014-06-04 12:05:02',259365,'/home'),
(624186,'2014-06-04 12:06:08',259360,'/the-original-mr-fuzzy'),
(624187,'2014-06-04 12:06:13',259366,'/lander-3'),
(624188,'2014-06-04 12:07:19',259366,'/products'),
(624189,'2014-06-04 12:09:07',259362,'/products'),
(624190,'2014-06-04 12:09:24',259363,'/products'),
(624191,'2014-06-04 12:09:53',259364,'/products'),
(624192,'2014-06-04 12:10:10',259363,'/the-original-mr-fuzzy'),
(624193,'2014-06-04 12:10:13',259364,'/the-original-mr-fuzzy'),
(624194,'2014-06-04 12:10:51',259366,'/the-original-mr-fuzzy'),
(624195,'2014-06-04 12:11:05',259364,'/cart'),
(624196,'2014-06-04 12:11:38',259367,'/home'),
(624197,'2014-06-04 12:11:47',259368,'/home'),
(624198,'2014-06-04 12:13:08',259362,'/the-original-mr-fuzzy'),
(624199,'2014-06-04 12:13:20',259369,'/lander-3'),
(624200,'2014-06-04 12:13:35',259370,'/lander-3'),
(624201,'2014-06-04 12:14:13',259371,'/home'),
(624202,'2014-06-04 12:14:26',259362,'/cart'),
(624203,'2014-06-04 12:14:31',259366,'/cart'),
(624204,'2014-06-04 12:14:39',259372,'/lander-3'),
(624205,'2014-06-04 12:15:13',259373,'/lander-3'),
(624206,'2014-06-04 12:15:48',259371,'/products'),
(624207,'2014-06-04 12:15:51',259362,'/shipping'),
(624208,'2014-06-04 12:17:20',259367,'/products'),
(624209,'2014-06-04 12:17:23',259366,'/shipping'),
(624210,'2014-06-04 12:17:27',259371,'/the-original-mr-fuzzy'),
(624211,'2014-06-04 12:17:32',259374,'/home'),
(624212,'2014-06-04 12:17:41',259369,'/products'),
(624213,'2014-06-04 12:18:00',259375,'/home'),
(624214,'2014-06-04 12:18:03',259376,'/lander-2'),
(624215,'2014-06-04 12:18:11',259369,'/the-original-mr-fuzzy'),
(624216,'2014-06-04 12:18:13',259372,'/products'),
(624217,'2014-06-04 12:18:28',259362,'/billing-2'),
(624218,'2014-06-04 12:18:29',259377,'/home'),
(624219,'2014-06-04 12:18:53',259373,'/products'),
(624220,'2014-06-04 12:19:20',259366,'/billing-2'),
(624221,'2014-06-04 12:19:33',259378,'/lander-2'),
(624222,'2014-06-04 12:19:46',259373,'/the-original-mr-fuzzy'),
(624223,'2014-06-04 12:20:19',259372,'/the-forever-love-bear'),
(624224,'2014-06-04 12:20:29',259367,'/the-original-mr-fuzzy'),
(624225,'2014-06-04 12:21:03',259372,'/cart'),
(624226,'2014-06-04 12:21:17',259379,'/lander-2'),
(624227,'2014-06-04 12:21:17',259380,'/lander-2'),
(624228,'2014-06-04 12:23:05',259362,'/thank-you-for-your-order'),
(624229,'2014-06-04 12:24:04',259377,'/products'),
(624230,'2014-06-04 12:24:21',259378,'/products'),
(624231,'2014-06-04 12:26:18',259377,'/the-birthday-sugar-panda'),
(624232,'2014-06-04 12:28:05',259381,'/lander-2'),
(624233,'2014-06-04 12:28:15',259378,'/the-original-mr-fuzzy'),
(624234,'2014-06-04 12:31:18',259382,'/lander-3'),
(624235,'2014-06-04 12:32:08',259383,'/lander-2'),
(624236,'2014-06-04 12:32:43',259384,'/lander-3'),
(624237,'2014-06-04 12:34:08',259385,'/home'),
(624238,'2014-06-04 12:34:20',259386,'/lander-2'),
(624239,'2014-06-04 12:35:25',259383,'/products'),
(624240,'2014-06-04 12:35:37',259387,'/home'),
(624241,'2014-06-04 12:36:44',259388,'/lander-2'),
(624242,'2014-06-04 12:38:22',259386,'/products'),
(624243,'2014-06-04 12:39:06',259383,'/the-original-mr-fuzzy'),
(624244,'2014-06-04 12:39:09',259389,'/lander-2'),
(624245,'2014-06-04 12:40:07',259390,'/home'),
(624246,'2014-06-04 12:40:25',259386,'/the-original-mr-fuzzy'),
(624247,'2014-06-04 12:40:50',259387,'/products'),
(624248,'2014-06-04 12:41:59',259389,'/products'),
(624249,'2014-06-04 12:42:33',259388,'/products'),
(624250,'2014-06-04 12:44:13',259387,'/the-original-mr-fuzzy'),
(624251,'2014-06-04 12:44:15',259388,'/the-original-mr-fuzzy'),
(624252,'2014-06-04 12:44:15',259391,'/lander-3'),
(624253,'2014-06-04 12:44:27',259392,'/lander-2'),
(624254,'2014-06-04 12:44:31',259389,'/the-original-mr-fuzzy'),
(624255,'2014-06-04 12:44:50',259393,'/lander-2'),
(624256,'2014-06-04 12:46:57',259394,'/lander-3'),
(624257,'2014-06-04 12:46:58',259389,'/cart'),
(624258,'2014-06-04 12:47:27',259388,'/cart'),
(624259,'2014-06-04 12:48:50',259394,'/products'),
(624260,'2014-06-04 12:49:05',259395,'/home'),
(624261,'2014-06-04 12:49:36',259391,'/products'),
(624262,'2014-06-04 12:50:00',259388,'/shipping'),
(624263,'2014-06-04 12:50:51',259394,'/the-original-mr-fuzzy'),
(624264,'2014-06-04 12:51:34',259388,'/billing-2'),
(624265,'2014-06-04 12:51:45',259396,'/lander-2'),
(624266,'2014-06-04 12:52:02',259397,'/lander-2'),
(624267,'2014-06-04 12:52:27',259391,'/the-original-mr-fuzzy'),
(624268,'2014-06-04 12:52:57',259388,'/thank-you-for-your-order'),
(624269,'2014-06-04 12:53:04',259398,'/home'),
(624270,'2014-06-04 12:53:05',259394,'/cart'),
(624271,'2014-06-04 12:54:57',259399,'/lander-2'),
(624272,'2014-06-04 12:55:15',259400,'/lander-3'),
(624273,'2014-06-04 12:55:17',259401,'/lander-3'),
(624274,'2014-06-04 12:55:49',259402,'/lander-2'),
(624275,'2014-06-04 12:56:15',259398,'/products'),
(624276,'2014-06-04 12:56:30',259397,'/products'),
(624277,'2014-06-04 12:56:57',259394,'/shipping'),
(624278,'2014-06-04 12:57:19',259399,'/products'),
(624279,'2014-06-04 12:57:46',259397,'/the-birthday-sugar-panda'),
(624280,'2014-06-04 12:58:01',259403,'/lander-2'),
(624281,'2014-06-04 12:58:37',259394,'/billing-2'),
(624282,'2014-06-04 12:59:51',259404,'/lander-2'),
(624283,'2014-06-04 13:00:14',259405,'/home'),
(624284,'2014-06-04 13:01:35',259394,'/thank-you-for-your-order'),
(624285,'2014-06-04 13:01:45',259406,'/home'),
(624286,'2014-06-04 13:01:47',259399,'/the-original-mr-fuzzy'),
(624287,'2014-06-04 13:02:06',259407,'/lander-3'),
(624288,'2014-06-04 13:03:04',259408,'/home'),
(624289,'2014-06-04 13:03:22',259409,'/lander-3'),
(624290,'2014-06-04 13:04:54',259410,'/home'),
(624291,'2014-06-04 13:05:12',259411,'/lander-2'),
(624292,'2014-06-04 13:05:15',259412,'/lander-2'),
(624293,'2014-06-04 13:05:17',259413,'/lander-3'),
(624294,'2014-06-04 13:05:26',259408,'/products'),
(624295,'2014-06-04 13:05:36',259414,'/lander-2'),
(624296,'2014-06-04 13:06:19',259411,'/products'),
(624297,'2014-06-04 13:06:20',259414,'/products'),
(624298,'2014-06-04 13:06:58',259415,'/lander-2'),
(624299,'2014-06-04 13:07:32',259414,'/the-original-mr-fuzzy'),
(624300,'2014-06-04 13:07:50',259407,'/products'),
(624301,'2014-06-04 13:07:58',259408,'/the-original-mr-fuzzy'),
(624302,'2014-06-04 13:08:07',259411,'/the-forever-love-bear'),
(624303,'2014-06-04 13:08:11',259415,'/products'),
(624304,'2014-06-04 13:08:16',259416,'/lander-2'),
(624305,'2014-06-04 13:08:25',259407,'/the-original-mr-fuzzy'),
(624306,'2014-06-04 13:08:30',259415,'/the-original-mr-fuzzy'),
(624307,'2014-06-04 13:09:27',259417,'/lander-2'),
(624308,'2014-06-04 13:09:34',259414,'/cart'),
(624309,'2014-06-04 13:09:59',259416,'/products'),
(624310,'2014-06-04 13:10:07',259411,'/cart'),
(624311,'2014-06-04 13:10:29',259408,'/cart'),
(624312,'2014-06-04 13:10:29',259417,'/products'),
(624313,'2014-06-04 13:11:48',259407,'/cart'),
(624314,'2014-06-04 13:11:52',259418,'/lander-2'),
(624315,'2014-06-04 13:12:04',259408,'/shipping'),
(624316,'2014-06-04 13:12:16',259415,'/cart'),
(624317,'2014-06-04 13:12:21',259407,'/shipping'),
(624318,'2014-06-04 13:12:26',259408,'/billing-2'),
(624319,'2014-06-04 13:12:30',259411,'/shipping'),
(624320,'2014-06-04 13:12:46',259414,'/shipping'),
(624321,'2014-06-04 13:14:06',259414,'/billing-2'),
(624322,'2014-06-04 13:14:48',259411,'/billing-2'),
(624323,'2014-06-04 13:15:08',259419,'/lander-2'),
(624324,'2014-06-04 13:16:19',259420,'/lander-2'),
(624325,'2014-06-04 13:17:15',259421,'/lander-3'),
(624326,'2014-06-04 13:17:21',259408,'/thank-you-for-your-order'),
(624327,'2014-06-04 13:17:29',259422,'/lander-2'),
(624328,'2014-06-04 13:18:49',259414,'/thank-you-for-your-order'),
(624329,'2014-06-04 13:18:57',259423,'/lander-3'),
(624330,'2014-06-04 13:20:07',259420,'/products'),
(624331,'2014-06-04 13:20:34',259424,'/home'),
(624332,'2014-06-04 13:21:26',259422,'/products'),
(624333,'2014-06-04 13:21:51',259425,'/home'),
(624334,'2014-06-04 13:21:58',259426,'/home'),
(624335,'2014-06-04 13:22:01',259427,'/lander-3'),
(624336,'2014-06-04 13:22:05',259428,'/home'),
(624337,'2014-06-04 13:22:14',259422,'/the-original-mr-fuzzy'),
(624338,'2014-06-04 13:22:17',259420,'/the-original-mr-fuzzy'),
(624339,'2014-06-04 13:23:31',259427,'/products'),
(624340,'2014-06-04 13:23:36',259422,'/cart'),
(624341,'2014-06-04 13:24:10',259425,'/products'),
(624342,'2014-06-04 13:24:45',259427,'/the-original-mr-fuzzy'),
(624343,'2014-06-04 13:24:59',259422,'/shipping'),
(624344,'2014-06-04 13:25:21',259429,'/home'),
(624345,'2014-06-04 13:25:50',259425,'/the-original-mr-fuzzy'),
(624346,'2014-06-04 13:27:20',259422,'/billing-2'),
(624347,'2014-06-04 13:29:06',259430,'/home'),
(624348,'2014-06-04 13:29:40',259431,'/home'),
(624349,'2014-06-04 13:30:14',259430,'/products'),
(624350,'2014-06-04 13:31:04',259432,'/home'),
(624351,'2014-06-04 13:31:10',259430,'/the-forever-love-bear'),
(624352,'2014-06-04 13:31:28',259431,'/products'),
(624353,'2014-06-04 13:31:40',259433,'/lander-2'),
(624354,'2014-06-04 13:32:09',259434,'/lander-2'),
(624355,'2014-06-04 13:32:10',259431,'/the-forever-love-bear'),
(624356,'2014-06-04 13:32:21',259435,'/lander-3'),
(624357,'2014-06-04 13:33:29',259436,'/home'),
(624358,'2014-06-04 13:33:34',259430,'/cart'),
(624359,'2014-06-04 13:34:06',259430,'/shipping'),
(624360,'2014-06-04 13:34:15',259433,'/products'),
(624361,'2014-06-04 13:34:37',259437,'/home'),
(624362,'2014-06-04 13:34:43',259433,'/the-original-mr-fuzzy'),
(624363,'2014-06-04 13:35:10',259435,'/products'),
(624364,'2014-06-04 13:35:35',259434,'/products'),
(624365,'2014-06-04 13:35:42',259437,'/products'),
(624366,'2014-06-04 13:35:43',259430,'/billing-2'),
(624367,'2014-06-04 13:36:17',259438,'/lander-2'),
(624368,'2014-06-04 13:36:42',259436,'/products'),
(624369,'2014-06-04 13:37:48',259435,'/the-original-mr-fuzzy'),
(624370,'2014-06-04 13:38:25',259439,'/lander-2'),
(624371,'2014-06-04 13:38:31',259435,'/cart'),
(624372,'2014-06-04 13:38:34',259440,'/home'),
(624373,'2014-06-04 13:38:35',259433,'/cart'),
(624374,'2014-06-04 13:38:45',259441,'/lander-3'),
(624375,'2014-06-04 13:38:47',259430,'/thank-you-for-your-order'),
(624376,'2014-06-04 13:39:04',259442,'/lander-3'),
(624377,'2014-06-04 13:39:14',259443,'/home'),
(624378,'2014-06-04 13:39:27',259437,'/the-forever-love-bear'),
(624379,'2014-06-04 13:39:58',259434,'/the-forever-love-bear'),
(624380,'2014-06-04 13:40:22',259433,'/shipping'),
(624381,'2014-06-04 13:40:38',259444,'/lander-2'),
(624382,'2014-06-04 13:40:50',259436,'/the-original-mr-fuzzy'),
(624383,'2014-06-04 13:41:02',259433,'/billing-2'),
(624384,'2014-06-04 13:41:02',259444,'/products'),
(624385,'2014-06-04 13:41:14',259442,'/products'),
(624386,'2014-06-04 13:41:38',259433,'/thank-you-for-your-order'),
(624387,'2014-06-04 13:41:41',259445,'/lander-2'),
(624388,'2014-06-04 13:42:06',259446,'/lander-2'),
(624389,'2014-06-04 13:42:42',259447,'/home'),
(624390,'2014-06-04 13:42:43',259444,'/the-birthday-sugar-panda'),
(624391,'2014-06-04 13:43:07',259448,'/lander-2'),
(624392,'2014-06-04 13:43:27',259441,'/products'),
(624393,'2014-06-04 13:44:09',259440,'/products'),
(624394,'2014-06-04 13:44:25',259446,'/products'),
(624395,'2014-06-04 13:44:30',259441,'/the-original-mr-fuzzy'),
(624396,'2014-06-04 13:45:46',259440,'/the-birthday-sugar-panda'),
(624397,'2014-06-04 13:45:47',259442,'/the-original-mr-fuzzy'),
(624398,'2014-06-04 13:45:50',259449,'/home'),
(624399,'2014-06-04 13:46:56',259446,'/the-birthday-sugar-panda'),
(624400,'2014-06-04 13:47:05',259445,'/products'),
(624401,'2014-06-04 13:47:17',259441,'/cart'),
(624402,'2014-06-04 13:47:56',259441,'/shipping'),
(624403,'2014-06-04 13:48:04',259442,'/cart'),
(624404,'2014-06-04 13:48:05',259450,'/lander-2'),
(624405,'2014-06-04 13:48:18',259440,'/cart'),
(624406,'2014-06-04 13:48:53',259448,'/products'),
(624407,'2014-06-04 13:49:09',259451,'/lander-2'),
(624408,'2014-06-04 13:50:25',259445,'/the-birthday-sugar-panda'),
(624409,'2014-06-04 13:51:14',259448,'/the-original-mr-fuzzy'),
(624410,'2014-06-04 13:51:24',259449,'/products'),
(624411,'2014-06-04 13:51:28',259442,'/shipping'),
(624412,'2014-06-04 13:51:43',259440,'/shipping'),
(624413,'2014-06-04 13:52:48',259440,'/billing-2'),
(624414,'2014-06-04 13:53:03',259452,'/lander-3'),
(624415,'2014-06-04 13:53:04',259453,'/lander-2'),
(624416,'2014-06-04 13:53:19',259450,'/products'),
(624417,'2014-06-04 13:54:49',259453,'/products'),
(624418,'2014-06-04 13:55:21',259449,'/the-original-mr-fuzzy'),
(624419,'2014-06-04 13:55:36',259454,'/lander-3'),
(624420,'2014-06-04 13:56:02',259455,'/lander-3'),
(624421,'2014-06-04 13:56:15',259453,'/the-original-mr-fuzzy'),
(624422,'2014-06-04 13:56:29',259440,'/thank-you-for-your-order'),
(624423,'2014-06-04 13:56:53',259455,'/products'),
(624424,'2014-06-04 13:56:54',259450,'/the-original-mr-fuzzy'),
(624425,'2014-06-04 13:57:08',259456,'/lander-3'),
(624426,'2014-06-04 13:57:26',259455,'/the-original-mr-fuzzy'),
(624427,'2014-06-04 13:58:01',259449,'/cart'),
(624428,'2014-06-04 13:58:26',259449,'/shipping'),
(624429,'2014-06-04 14:01:31',259449,'/billing-2'),
(624430,'2014-06-04 14:01:37',259457,'/lander-3'),
(624431,'2014-06-04 14:02:19',259458,'/lander-2'),
(624432,'2014-06-04 14:05:12',259459,'/lander-2'),
(624433,'2014-06-04 14:07:08',259449,'/thank-you-for-your-order'),
(624434,'2014-06-04 14:09:05',259460,'/lander-2'),
(624435,'2014-06-04 14:09:37',259461,'/lander-3'),
(624436,'2014-06-04 14:09:53',259462,'/lander-3'),
(624437,'2014-06-04 14:10:06',259463,'/lander-3'),
(624438,'2014-06-04 14:10:26',259464,'/lander-2'),
(624439,'2014-06-04 14:10:34',259465,'/lander-3'),
(624440,'2014-06-04 14:10:51',259462,'/products'),
(624441,'2014-06-04 14:10:52',259466,'/lander-2'),
(624442,'2014-06-04 14:11:33',259460,'/products'),
(624443,'2014-06-04 14:13:12',259467,'/lander-2'),
(624444,'2014-06-04 14:13:13',259462,'/the-birthday-sugar-panda'),
(624445,'2014-06-04 14:13:31',259464,'/products'),
(624446,'2014-06-04 14:13:35',259463,'/products'),
(624447,'2014-06-04 14:14:10',259460,'/the-birthday-sugar-panda'),
(624448,'2014-06-04 14:15:16',259466,'/products'),
(624449,'2014-06-04 14:16:01',259464,'/the-original-mr-fuzzy'),
(624450,'2014-06-04 14:16:17',259466,'/the-original-mr-fuzzy'),
(624451,'2014-06-04 14:17:19',259463,'/the-original-mr-fuzzy'),
(624452,'2014-06-04 14:17:43',259468,'/lander-3'),
(624453,'2014-06-04 14:19:41',259463,'/cart'),
(624454,'2014-06-04 14:19:44',259466,'/cart'),
(624455,'2014-06-04 14:19:45',259468,'/products'),
(624456,'2014-06-04 14:20:31',259469,'/lander-2'),
(624457,'2014-06-04 14:20:57',259470,'/home'),
(624458,'2014-06-04 14:20:57',259471,'/lander-2'),
(624459,'2014-06-04 14:21:32',259472,'/home'),
(624460,'2014-06-04 14:22:01',259466,'/shipping'),
(624461,'2014-06-04 14:22:56',259473,'/lander-3'),
(624462,'2014-06-04 14:23:26',259474,'/lander-2'),
(624463,'2014-06-04 14:23:35',259473,'/products'),
(624464,'2014-06-04 14:23:40',259475,'/lander-2'),
(624465,'2014-06-04 14:23:43',259476,'/lander-2'),
(624466,'2014-06-04 14:23:58',259477,'/home'),
(624467,'2014-06-04 14:24:45',259469,'/products'),
(624468,'2014-06-04 14:24:54',259478,'/lander-2'),
(624469,'2014-06-04 14:25:03',259479,'/lander-2'),
(624470,'2014-06-04 14:25:04',259471,'/products'),
(624471,'2014-06-04 14:25:06',259466,'/billing-2'),
(624472,'2014-06-04 14:25:19',259480,'/lander-2'),
(624473,'2014-06-04 14:25:30',259481,'/lander-2'),
(624474,'2014-06-04 14:25:34',259482,'/lander-3'),
(624475,'2014-06-04 14:25:52',259483,'/home'),
(624476,'2014-06-04 14:25:56',259466,'/thank-you-for-your-order'),
(624477,'2014-06-04 14:26:13',259471,'/the-forever-love-bear'),
(624478,'2014-06-04 14:26:17',259477,'/products'),
(624479,'2014-06-04 14:26:26',259484,'/lander-3'),
(624480,'2014-06-04 14:26:27',259474,'/products'),
(624481,'2014-06-04 14:26:31',259469,'/the-forever-love-bear'),
(624482,'2014-06-04 14:26:54',259478,'/products'),
(624483,'2014-06-04 14:27:01',259485,'/lander-3'),
(624484,'2014-06-04 14:27:23',259482,'/products'),
(624485,'2014-06-04 14:27:24',259475,'/products'),
(624486,'2014-06-04 14:27:41',259471,'/cart'),
(624487,'2014-06-04 14:27:46',259477,'/the-forever-love-bear'),
(624488,'2014-06-04 14:28:58',259469,'/cart'),
(624489,'2014-06-04 14:28:59',259486,'/home'),
(624490,'2014-06-04 14:29:13',259478,'/the-forever-love-bear'),
(624491,'2014-06-04 14:29:33',259487,'/lander-3'),
(624492,'2014-06-04 14:29:51',259482,'/the-original-mr-fuzzy'),
(624493,'2014-06-04 14:29:54',259485,'/products'),
(624494,'2014-06-04 14:30:18',259485,'/the-original-mr-fuzzy'),
(624495,'2014-06-04 14:30:32',259483,'/products'),
(624496,'2014-06-04 14:30:59',259477,'/cart'),
(624497,'2014-06-04 14:31:01',259474,'/the-original-mr-fuzzy'),
(624498,'2014-06-04 14:31:16',259483,'/the-original-mr-fuzzy'),
(624499,'2014-06-04 14:31:37',259469,'/shipping'),
(624500,'2014-06-04 14:34:56',259488,'/lander-3'),
(624501,'2014-06-04 14:35:19',259489,'/lander-3'),
(624502,'2014-06-04 14:35:42',259490,'/lander-3'),
(624503,'2014-06-04 14:36:45',259489,'/products'),
(624504,'2014-06-04 14:37:47',259490,'/products'),
(624505,'2014-06-04 14:38:27',259490,'/the-forever-love-bear'),
(624506,'2014-06-04 14:39:14',259491,'/home'),
(624507,'2014-06-04 14:40:42',259489,'/the-forever-love-bear'),
(624508,'2014-06-04 14:40:52',259492,'/lander-3'),
(624509,'2014-06-04 14:41:07',259493,'/lander-2'),
(624510,'2014-06-04 14:42:23',259490,'/cart'),
(624511,'2014-06-04 14:42:39',259492,'/products'),
(624512,'2014-06-04 14:43:00',259494,'/lander-2'),
(624513,'2014-06-04 14:43:30',259494,'/products'),
(624514,'2014-06-04 14:43:55',259495,'/home'),
(624515,'2014-06-04 14:44:28',259495,'/products'),
(624516,'2014-06-04 14:44:33',259496,'/lander-2'),
(624517,'2014-06-04 14:44:54',259490,'/shipping'),
(624518,'2014-06-04 14:47:02',259495,'/the-original-mr-fuzzy'),
(624519,'2014-06-04 14:47:16',259496,'/products'),
(624520,'2014-06-04 14:47:21',259497,'/home'),
(624521,'2014-06-04 14:47:50',259490,'/billing-2'),
(624522,'2014-06-04 14:48:00',259494,'/the-original-mr-fuzzy'),
(624523,'2014-06-04 14:48:09',259498,'/lander-3'),
(624524,'2014-06-04 14:48:32',259499,'/lander-2'),
(624525,'2014-06-04 14:49:03',259497,'/products'),
(624526,'2014-06-04 14:49:22',259495,'/cart'),
(624527,'2014-06-04 14:49:32',259500,'/home'),
(624528,'2014-06-04 14:49:52',259497,'/the-original-mr-fuzzy'),
(624529,'2014-06-04 14:50:06',259495,'/shipping'),
(624530,'2014-06-04 14:50:17',259490,'/thank-you-for-your-order'),
(624531,'2014-06-04 14:50:47',259496,'/the-birthday-sugar-panda'),
(624532,'2014-06-04 14:51:07',259501,'/lander-2'),
(624533,'2014-06-04 14:51:21',259502,'/lander-3'),
(624534,'2014-06-04 14:51:30',259503,'/home'),
(624535,'2014-06-04 14:52:10',259500,'/products'),
(624536,'2014-06-04 14:52:16',259495,'/billing-2'),
(624537,'2014-06-04 14:52:18',259503,'/products'),
(624538,'2014-06-04 14:52:35',259504,'/lander-2'),
(624539,'2014-06-04 14:53:02',259505,'/lander-3'),
(624540,'2014-06-04 14:53:51',259496,'/cart'),
(624541,'2014-06-04 14:54:14',259500,'/the-birthday-sugar-panda'),
(624542,'2014-06-04 14:54:22',259506,'/lander-2'),
(624543,'2014-06-04 14:54:37',259507,'/lander-3'),
(624544,'2014-06-04 14:55:10',259508,'/lander-2'),
(624545,'2014-06-04 14:56:15',259495,'/thank-you-for-your-order'),
(624546,'2014-06-04 14:57:56',259509,'/lander-2'),
(624547,'2014-06-04 14:58:12',259510,'/lander-2'),
(624548,'2014-06-04 14:58:41',259505,'/products'),
(624549,'2014-06-04 14:58:50',259511,'/lander-3'),
(624550,'2014-06-04 14:59:04',259512,'/lander-2'),
(624551,'2014-06-04 14:59:12',259513,'/lander-2'),
(624552,'2014-06-04 14:59:25',259512,'/products'),
(624553,'2014-06-04 14:59:53',259506,'/products'),
(624554,'2014-06-04 15:00:03',259510,'/products'),
(624555,'2014-06-04 15:00:43',259506,'/the-birthday-sugar-panda'),
(624556,'2014-06-04 15:01:54',259505,'/the-original-mr-fuzzy'),
(624557,'2014-06-04 15:02:32',259505,'/cart'),
(624558,'2014-06-04 15:03:08',259510,'/the-original-mr-fuzzy'),
(624559,'2014-06-04 15:03:17',259512,'/the-original-mr-fuzzy'),
(624560,'2014-06-04 15:04:10',259512,'/cart'),
(624561,'2014-06-04 15:05:28',259505,'/shipping'),
(624562,'2014-06-04 15:05:34',259512,'/shipping'),
(624563,'2014-06-04 15:05:55',259514,'/lander-2'),
(624564,'2014-06-04 15:05:55',259515,'/lander-2'),
(624565,'2014-06-04 15:06:46',259515,'/products'),
(624566,'2014-06-04 15:07:15',259512,'/billing-2'),
(624567,'2014-06-04 15:07:45',259515,'/the-original-mr-fuzzy'),
(624568,'2014-06-04 15:08:15',259516,'/lander-2'),
(624569,'2014-06-04 15:08:22',259517,'/lander-2'),
(624570,'2014-06-04 15:08:48',259512,'/thank-you-for-your-order'),
(624571,'2014-06-04 15:09:13',259518,'/lander-2'),
(624572,'2014-06-04 15:09:58',259519,'/lander-3'),
(624573,'2014-06-04 15:10:28',259520,'/lander-3'),
(624574,'2014-06-04 15:10:33',259521,'/lander-2'),
(624575,'2014-06-04 15:11:28',259522,'/lander-2'),
(624576,'2014-06-04 15:11:50',259519,'/products'),
(624577,'2014-06-04 15:12:00',259523,'/home'),
(624578,'2014-06-04 15:12:04',259524,'/lander-3'),
(624579,'2014-06-04 15:12:40',259518,'/products'),
(624580,'2014-06-04 15:13:56',259525,'/home'),
(624581,'2014-06-04 15:14:34',259518,'/the-forever-love-bear'),
(624582,'2014-06-04 15:15:04',259520,'/products'),
(624583,'2014-06-04 15:15:34',259523,'/products'),
(624584,'2014-06-04 15:15:56',259522,'/products'),
(624585,'2014-06-04 15:16:08',259521,'/products'),
(624586,'2014-06-04 15:16:55',259520,'/the-forever-love-bear'),
(624587,'2014-06-04 15:17:21',259524,'/products'),
(624588,'2014-06-04 15:17:46',259526,'/lander-2'),
(624589,'2014-06-04 15:17:53',259522,'/the-original-mr-fuzzy'),
(624590,'2014-06-04 15:18:38',259527,'/lander-3'),
(624591,'2014-06-04 15:18:45',259528,'/lander-3'),
(624592,'2014-06-04 15:19:27',259521,'/the-birthday-sugar-panda'),
(624593,'2014-06-04 15:19:32',259523,'/the-forever-love-bear'),
(624594,'2014-06-04 15:21:22',259529,'/lander-2'),
(624595,'2014-06-04 15:21:25',259522,'/cart'),
(624596,'2014-06-04 15:21:30',259521,'/cart'),
(624597,'2014-06-04 15:22:21',259530,'/lander-2'),
(624598,'2014-06-04 15:22:54',259521,'/shipping'),
(624599,'2014-06-04 15:23:23',259523,'/cart'),
(624600,'2014-06-04 15:23:56',259522,'/shipping'),
(624601,'2014-06-04 15:24:31',259521,'/billing-2'),
(624602,'2014-06-04 15:25:27',259531,'/home'),
(624603,'2014-06-04 15:25:44',259532,'/lander-2'),
(624604,'2014-06-04 15:26:50',259533,'/lander-3'),
(624605,'2014-06-04 15:28:02',259530,'/products'),
(624606,'2014-06-04 15:28:22',259534,'/home'),
(624607,'2014-06-04 15:28:30',259530,'/the-birthday-sugar-panda'),
(624608,'2014-06-04 15:29:11',259535,'/home'),
(624609,'2014-06-04 15:29:23',259530,'/cart'),
(624610,'2014-06-04 15:30:11',259521,'/thank-you-for-your-order'),
(624611,'2014-06-04 15:30:15',259530,'/shipping'),
(624612,'2014-06-04 15:30:35',259536,'/lander-3'),
(624613,'2014-06-04 15:30:47',259534,'/products'),
(624614,'2014-06-04 15:30:55',259537,'/home'),
(624615,'2014-06-04 15:31:23',259538,'/lander-2'),
(624616,'2014-06-04 15:31:42',259535,'/products'),
(624617,'2014-06-04 15:31:57',259539,'/lander-2'),
(624618,'2014-06-04 15:32:44',259540,'/lander-2'),
(624619,'2014-06-04 15:32:46',259541,'/home'),
(624620,'2014-06-04 15:32:56',259530,'/billing-2'),
(624621,'2014-06-04 15:33:18',259539,'/products'),
(624622,'2014-06-04 15:33:58',259535,'/the-original-mr-fuzzy'),
(624623,'2014-06-04 15:34:03',259542,'/lander-2'),
(624624,'2014-06-04 15:34:13',259534,'/the-forever-love-bear'),
(624625,'2014-06-04 15:34:28',259536,'/products'),
(624626,'2014-06-04 15:35:15',259530,'/thank-you-for-your-order'),
(624627,'2014-06-04 15:35:17',259536,'/the-original-mr-fuzzy'),
(624628,'2014-06-04 15:35:25',259538,'/products'),
(624629,'2014-06-04 15:35:55',259542,'/products'),
(624630,'2014-06-04 15:36:04',259543,'/lander-2'),
(624631,'2014-06-04 15:36:53',259538,'/the-original-mr-fuzzy'),
(624632,'2014-06-04 15:37:54',259539,'/the-original-mr-fuzzy'),
(624633,'2014-06-04 15:38:28',259541,'/products'),
(624634,'2014-06-04 15:38:44',259536,'/cart'),
(624635,'2014-06-04 15:39:09',259541,'/the-original-mr-fuzzy'),
(624636,'2014-06-04 15:40:19',259544,'/home'),
(624637,'2014-06-04 15:40:45',259545,'/lander-2'),
(624638,'2014-06-04 15:41:34',259546,'/home'),
(624639,'2014-06-04 15:42:18',259544,'/products'),
(624640,'2014-06-04 15:42:19',259536,'/shipping'),
(624641,'2014-06-04 15:43:25',259547,'/lander-2'),
(624642,'2014-06-04 15:44:43',259536,'/billing-2'),
(624643,'2014-06-04 15:45:35',259548,'/lander-3'),
(624644,'2014-06-04 15:46:09',259546,'/products'),
(624645,'2014-06-04 15:46:45',259549,'/lander-2'),
(624646,'2014-06-04 15:47:28',259550,'/home'),
(624647,'2014-06-04 15:48:48',259546,'/the-original-mr-fuzzy'),
(624648,'2014-06-04 15:48:48',259551,'/home'),
(624649,'2014-06-04 15:48:50',259547,'/products'),
(624650,'2014-06-04 15:49:10',259552,'/home'),
(624651,'2014-06-04 15:49:11',259536,'/thank-you-for-your-order'),
(624652,'2014-06-04 15:49:32',259548,'/products'),
(624653,'2014-06-04 15:50:56',259547,'/the-original-mr-fuzzy'),
(624654,'2014-06-04 15:51:51',259548,'/the-original-mr-fuzzy'),
(624655,'2014-06-04 15:53:47',259553,'/home'),
(624656,'2014-06-04 15:53:54',259554,'/home'),
(624657,'2014-06-04 15:54:09',259547,'/cart'),
(624658,'2014-06-04 15:54:46',259554,'/products'),
(624659,'2014-06-04 15:54:50',259547,'/shipping'),
(624660,'2014-06-04 15:55:08',259554,'/the-original-mr-fuzzy'),
(624661,'2014-06-04 15:55:32',259547,'/billing-2'),
(624662,'2014-06-04 15:57:07',259555,'/lander-3'),
(624663,'2014-06-04 15:58:00',259556,'/home'),
(624664,'2014-06-04 15:58:00',259557,'/lander-2'),
(624665,'2014-06-04 15:58:53',259553,'/products'),
(624666,'2014-06-04 15:59:31',259553,'/the-original-mr-fuzzy'),
(624667,'2014-06-04 16:01:20',259558,'/lander-3'),
(624668,'2014-06-04 16:02:43',259559,'/home'),
(624669,'2014-06-04 16:02:43',259560,'/home'),
(624670,'2014-06-04 16:03:58',259561,'/lander-2'),
(624671,'2014-06-04 16:04:09',259559,'/products'),
(624672,'2014-06-04 16:04:28',259562,'/home'),
(624673,'2014-06-04 16:06:04',259563,'/lander-2'),
(624674,'2014-06-04 16:06:53',259563,'/products'),
(624675,'2014-06-04 16:07:06',259562,'/products'),
(624676,'2014-06-04 16:07:30',259560,'/products'),
(624677,'2014-06-04 16:07:37',259564,'/lander-2'),
(624678,'2014-06-04 16:08:24',259561,'/products'),
(624679,'2014-06-04 16:08:37',259562,'/the-original-mr-fuzzy'),
(624680,'2014-06-04 16:10:45',259563,'/the-original-mr-fuzzy'),
(624681,'2014-06-04 16:10:48',259565,'/lander-3'),
(624682,'2014-06-04 16:11:37',259560,'/the-original-mr-fuzzy'),
(624683,'2014-06-04 16:13:28',259565,'/products'),
(624684,'2014-06-04 16:14:15',259566,'/lander-2'),
(624685,'2014-06-04 16:14:37',259567,'/lander-3'),
(624686,'2014-06-04 16:14:44',259565,'/the-original-mr-fuzzy'),
(624687,'2014-06-04 16:15:37',259568,'/lander-3'),
(624688,'2014-06-04 16:16:22',259565,'/cart'),
(624689,'2014-06-04 16:16:24',259569,'/lander-2'),
(624690,'2014-06-04 16:16:47',259570,'/home'),
(624691,'2014-06-04 16:17:49',259570,'/products'),
(624692,'2014-06-04 16:18:19',259571,'/home'),
(624693,'2014-06-04 16:18:20',259572,'/lander-2'),
(624694,'2014-06-04 16:19:25',259565,'/shipping'),
(624695,'2014-06-04 16:19:50',259573,'/lander-3'),
(624696,'2014-06-04 16:21:08',259570,'/the-original-mr-fuzzy'),
(624697,'2014-06-04 16:21:24',259573,'/products'),
(624698,'2014-06-04 16:21:37',259571,'/products'),
(624699,'2014-06-04 16:22:49',259574,'/home'),
(624700,'2014-06-04 16:22:53',259570,'/cart'),
(624701,'2014-06-04 16:23:28',259575,'/lander-2'),
(624702,'2014-06-04 16:25:10',259573,'/the-original-mr-fuzzy'),
(624703,'2014-06-04 16:25:17',259571,'/the-forever-love-bear'),
(624704,'2014-06-04 16:28:11',259576,'/lander-2'),
(624705,'2014-06-04 16:28:55',259577,'/lander-3'),
(624706,'2014-06-04 16:29:07',259578,'/lander-2'),
(624707,'2014-06-04 16:30:32',259578,'/products'),
(624708,'2014-06-04 16:31:51',259579,'/lander-2'),
(624709,'2014-06-04 16:32:26',259577,'/products'),
(624710,'2014-06-04 16:32:26',259580,'/home'),
(624711,'2014-06-04 16:33:07',259581,'/lander-2'),
(624712,'2014-06-04 16:33:15',259582,'/lander-3'),
(624713,'2014-06-04 16:33:31',259580,'/products'),
(624714,'2014-06-04 16:33:58',259583,'/lander-2'),
(624715,'2014-06-04 16:34:41',259578,'/the-original-mr-fuzzy'),
(624716,'2014-06-04 16:34:58',259584,'/lander-2'),
(624717,'2014-06-04 16:35:22',259585,'/lander-2'),
(624718,'2014-06-04 16:35:31',259581,'/products'),
(624719,'2014-06-04 16:35:34',259577,'/the-original-mr-fuzzy'),
(624720,'2014-06-04 16:35:46',259580,'/the-birthday-sugar-panda'),
(624721,'2014-06-04 16:36:01',259585,'/products'),
(624722,'2014-06-04 16:36:05',259586,'/lander-2'),
(624723,'2014-06-04 16:36:15',259587,'/lander-2'),
(624724,'2014-06-04 16:37:33',259587,'/products'),
(624725,'2014-06-04 16:37:49',259582,'/products'),
(624726,'2014-06-04 16:38:14',259583,'/products'),
(624727,'2014-06-04 16:38:19',259588,'/lander-2'),
(624728,'2014-06-04 16:39:17',259585,'/the-birthday-sugar-panda'),
(624729,'2014-06-04 16:39:17',259589,'/home'),
(624730,'2014-06-04 16:40:12',259586,'/products'),
(624731,'2014-06-04 16:40:50',259590,'/lander-2'),
(624732,'2014-06-04 16:41:03',259591,'/lander-2'),
(624733,'2014-06-04 16:41:10',259583,'/the-original-mr-fuzzy'),
(624734,'2014-06-04 16:41:35',259592,'/lander-3'),
(624735,'2014-06-04 16:41:36',259593,'/home'),
(624736,'2014-06-04 16:42:01',259594,'/lander-3'),
(624737,'2014-06-04 16:42:02',259593,'/products'),
(624738,'2014-06-04 16:42:13',259595,'/lander-2'),
(624739,'2014-06-04 16:42:22',259596,'/home'),
(624740,'2014-06-04 16:42:30',259597,'/lander-2'),
(624741,'2014-06-04 16:43:05',259586,'/the-original-mr-fuzzy'),
(624742,'2014-06-04 16:43:12',259591,'/products'),
(624743,'2014-06-04 16:43:15',259596,'/products'),
(624744,'2014-06-04 16:43:31',259598,'/lander-2'),
(624745,'2014-06-04 16:43:45',259589,'/products'),
(624746,'2014-06-04 16:43:48',259586,'/cart'),
(624747,'2014-06-04 16:44:38',259583,'/cart'),
(624748,'2014-06-04 16:45:02',259593,'/the-original-mr-fuzzy'),
(624749,'2014-06-04 16:45:30',259596,'/the-original-mr-fuzzy'),
(624750,'2014-06-04 16:45:58',259586,'/shipping'),
(624751,'2014-06-04 16:46:22',259592,'/products'),
(624752,'2014-06-04 16:47:22',259591,'/the-original-mr-fuzzy'),
(624753,'2014-06-04 16:47:45',259586,'/billing-2'),
(624754,'2014-06-04 16:47:45',259599,'/lander-2'),
(624755,'2014-06-04 16:48:04',259600,'/lander-2'),
(624756,'2014-06-04 16:48:08',259589,'/the-original-mr-fuzzy'),
(624757,'2014-06-04 16:49:08',259601,'/lander-2'),
(624758,'2014-06-04 16:49:11',259596,'/cart'),
(624759,'2014-06-04 16:49:30',259602,'/lander-2'),
(624760,'2014-06-04 16:49:31',259603,'/home'),
(624761,'2014-06-04 16:49:53',259604,'/lander-2'),
(624762,'2014-06-04 16:50:16',259599,'/products'),
(624763,'2014-06-04 16:50:18',259600,'/products'),
(624764,'2014-06-04 16:50:26',259605,'/lander-2'),
(624765,'2014-06-04 16:50:33',259603,'/products'),
(624766,'2014-06-04 16:50:42',259606,'/home'),
(624767,'2014-06-04 16:50:43',259602,'/products'),
(624768,'2014-06-04 16:51:22',259602,'/the-birthday-sugar-panda'),
(624769,'2014-06-04 16:51:32',259606,'/products'),
(624770,'2014-06-04 16:51:42',259607,'/lander-2'),
(624771,'2014-06-04 16:51:46',259608,'/lander-3'),
(624772,'2014-06-04 16:52:08',259606,'/the-forever-love-bear'),
(624773,'2014-06-04 16:52:18',259599,'/the-birthday-sugar-panda'),
(624774,'2014-06-04 16:52:39',259601,'/products'),
(624775,'2014-06-04 16:52:53',259603,'/the-forever-love-bear'),
(624776,'2014-06-04 16:53:28',259600,'/the-birthday-sugar-panda'),
(624777,'2014-06-04 16:53:28',259607,'/products'),
(624778,'2014-06-04 16:53:33',259609,'/home'),
(624779,'2014-06-04 16:53:35',259599,'/cart'),
(624780,'2014-06-04 16:53:48',259610,'/home'),
(624781,'2014-06-04 16:54:22',259610,'/products'),
(624782,'2014-06-04 16:54:29',259611,'/home'),
(624783,'2014-06-04 16:54:54',259599,'/shipping'),
(624784,'2014-06-04 16:55:07',259603,'/cart'),
(624785,'2014-06-04 16:55:25',259606,'/cart'),
(624786,'2014-06-04 16:55:32',259599,'/billing-2'),
(624787,'2014-06-04 16:56:40',259611,'/products'),
(624788,'2014-06-04 16:57:32',259610,'/the-original-mr-fuzzy'),
(624789,'2014-06-04 16:58:02',259607,'/the-original-mr-fuzzy'),
(624790,'2014-06-04 16:58:32',259611,'/the-original-mr-fuzzy'),
(624791,'2014-06-04 16:58:47',259606,'/shipping'),
(624792,'2014-06-04 16:59:59',259607,'/cart'),
(624793,'2014-06-04 17:00:40',259610,'/cart'),
(624794,'2014-06-04 17:00:40',259611,'/cart'),
(624795,'2014-06-04 17:02:28',259610,'/shipping'),
(624796,'2014-06-04 17:02:50',259611,'/shipping'),
(624797,'2014-06-04 17:02:52',259610,'/billing-2'),
(624798,'2014-06-04 17:03:03',259612,'/home'),
(624799,'2014-06-04 17:04:40',259613,'/lander-2'),
(624800,'2014-06-04 17:05:33',259611,'/billing-2'),
(624801,'2014-06-04 17:06:16',259614,'/lander-2'),
(624802,'2014-06-04 17:07:13',259610,'/thank-you-for-your-order'),
(624803,'2014-06-04 17:08:10',259611,'/thank-you-for-your-order'),
(624804,'2014-06-04 17:10:25',259615,'/lander-2'),
(624805,'2014-06-04 17:10:51',259616,'/lander-2'),
(624806,'2014-06-04 17:11:23',259615,'/products'),
(624807,'2014-06-04 17:13:31',259617,'/lander-2'),
(624808,'2014-06-04 17:14:05',259618,'/home'),
(624809,'2014-06-04 17:14:26',259616,'/products'),
(624810,'2014-06-04 17:15:05',259617,'/products'),
(624811,'2014-06-04 17:15:11',259616,'/the-original-mr-fuzzy'),
(624812,'2014-06-04 17:15:21',259615,'/the-original-mr-fuzzy'),
(624813,'2014-06-04 17:15:33',259617,'/the-original-mr-fuzzy'),
(624814,'2014-06-04 17:16:02',259616,'/cart'),
(624815,'2014-06-04 17:16:36',259617,'/cart'),
(624816,'2014-06-04 17:16:45',259619,'/home'),
(624817,'2014-06-04 17:17:09',259617,'/shipping'),
(624818,'2014-06-04 17:17:11',259620,'/lander-3'),
(624819,'2014-06-04 17:17:30',259616,'/shipping'),
(624820,'2014-06-04 17:17:54',259616,'/billing-2'),
(624821,'2014-06-04 17:18:47',259621,'/home'),
(624822,'2014-06-04 17:18:47',259622,'/home'),
(624823,'2014-06-04 17:19:03',259623,'/home'),
(624824,'2014-06-04 17:19:25',259617,'/billing-2'),
(624825,'2014-06-04 17:20:25',259619,'/products'),
(624826,'2014-06-04 17:21:04',259624,'/lander-2'),
(624827,'2014-06-04 17:21:50',259625,'/home'),
(624828,'2014-06-04 17:22:35',259620,'/products'),
(624829,'2014-06-04 17:22:37',259616,'/thank-you-for-your-order'),
(624830,'2014-06-04 17:23:01',259623,'/products'),
(624831,'2014-06-04 17:23:14',259626,'/lander-3'),
(624832,'2014-06-04 17:23:35',259627,'/lander-2'),
(624833,'2014-06-04 17:24:04',259621,'/products'),
(624834,'2014-06-04 17:24:09',259617,'/thank-you-for-your-order'),
(624835,'2014-06-04 17:24:09',259628,'/lander-2'),
(624836,'2014-06-04 17:24:27',259620,'/the-original-mr-fuzzy'),
(624837,'2014-06-04 17:24:39',259619,'/the-forever-love-bear'),
(624838,'2014-06-04 17:24:48',259629,'/lander-2'),
(624839,'2014-06-04 17:24:49',259621,'/the-original-mr-fuzzy'),
(624840,'2014-06-04 17:25:16',259630,'/lander-2'),
(624841,'2014-06-04 17:25:19',259629,'/products'),
(624842,'2014-06-04 17:25:23',259623,'/the-original-mr-fuzzy'),
(624843,'2014-06-04 17:26:29',259628,'/products'),
(624844,'2014-06-04 17:26:57',259619,'/cart'),
(624845,'2014-06-04 17:26:57',259628,'/the-original-mr-fuzzy'),
(624846,'2014-06-04 17:27:33',259628,'/cart'),
(624847,'2014-06-04 17:28:33',259619,'/shipping'),
(624848,'2014-06-04 17:29:11',259629,'/the-original-mr-fuzzy'),
(624849,'2014-06-04 17:29:33',259619,'/billing-2'),
(624850,'2014-06-04 17:29:56',259631,'/lander-3'),
(624851,'2014-06-04 17:30:00',259628,'/shipping'),
(624852,'2014-06-04 17:30:12',259632,'/home'),
(624853,'2014-06-04 17:30:51',259628,'/billing-2'),
(624854,'2014-06-04 17:32:38',259632,'/products'),
(624855,'2014-06-04 17:34:43',259633,'/lander-2'),
(624856,'2014-06-04 17:35:13',259634,'/home'),
(624857,'2014-06-04 17:35:49',259635,'/lander-2'),
(624858,'2014-06-04 17:36:26',259636,'/home'),
(624859,'2014-06-04 17:37:01',259632,'/the-forever-love-bear'),
(624860,'2014-06-04 17:37:03',259637,'/lander-2'),
(624861,'2014-06-04 17:38:19',259638,'/home'),
(624862,'2014-06-04 17:38:40',259639,'/home'),
(624863,'2014-06-04 17:38:52',259637,'/products'),
(624864,'2014-06-04 17:39:22',259633,'/products'),
(624865,'2014-06-04 17:40:02',259632,'/cart'),
(624866,'2014-06-04 17:40:35',259637,'/the-original-mr-fuzzy'),
(624867,'2014-06-04 17:40:38',259633,'/the-original-mr-fuzzy'),
(624868,'2014-06-04 17:40:51',259640,'/lander-3'),
(624869,'2014-06-04 17:41:21',259638,'/products'),
(624870,'2014-06-04 17:41:39',259641,'/lander-2'),
(624871,'2014-06-04 17:42:22',259642,'/lander-3'),
(624872,'2014-06-04 17:42:23',259639,'/products'),
(624873,'2014-06-04 17:42:31',259633,'/cart'),
(624874,'2014-06-04 17:43:27',259643,'/lander-2'),
(624875,'2014-06-04 17:44:13',259637,'/cart'),
(624876,'2014-06-04 17:44:30',259640,'/products'),
(624877,'2014-06-04 17:45:55',259638,'/the-original-mr-fuzzy'),
(624878,'2014-06-04 17:46:35',259639,'/the-original-mr-fuzzy'),
(624879,'2014-06-04 17:47:44',259637,'/shipping'),
(624880,'2014-06-04 17:48:36',259637,'/billing-2'),
(624881,'2014-06-04 17:49:34',259644,'/lander-3'),
(624882,'2014-06-04 17:49:43',259645,'/lander-2'),
(624883,'2014-06-04 17:50:46',259645,'/products'),
(624884,'2014-06-04 17:51:58',259646,'/lander-2'),
(624885,'2014-06-04 17:52:23',259637,'/thank-you-for-your-order'),
(624886,'2014-06-04 17:52:28',259644,'/products'),
(624887,'2014-06-04 17:52:41',259647,'/lander-2'),
(624888,'2014-06-04 17:52:57',259646,'/products'),
(624889,'2014-06-04 17:52:59',259648,'/lander-3'),
(624890,'2014-06-04 17:54:07',259649,'/lander-3'),
(624891,'2014-06-04 17:55:05',259644,'/the-original-mr-fuzzy'),
(624892,'2014-06-04 17:55:24',259650,'/lander-3'),
(624893,'2014-06-04 17:55:26',259651,'/home'),
(624894,'2014-06-04 17:56:34',259649,'/products'),
(624895,'2014-06-04 17:56:54',259652,'/lander-2'),
(624896,'2014-06-04 17:57:05',259648,'/products'),
(624897,'2014-06-04 17:57:17',259649,'/the-original-mr-fuzzy'),
(624898,'2014-06-04 17:57:35',259646,'/the-original-mr-fuzzy'),
(624899,'2014-06-04 17:57:49',259650,'/products'),
(624900,'2014-06-04 17:57:56',259647,'/products'),
(624901,'2014-06-04 17:59:17',259651,'/products'),
(624902,'2014-06-04 17:59:34',259651,'/the-original-mr-fuzzy'),
(624903,'2014-06-04 17:59:48',259647,'/the-original-mr-fuzzy'),
(624904,'2014-06-04 17:59:53',259653,'/lander-2'),
(624905,'2014-06-04 18:00:41',259651,'/cart'),
(624906,'2014-06-04 18:01:02',259648,'/the-original-mr-fuzzy'),
(624907,'2014-06-04 18:02:07',259654,'/lander-3'),
(624908,'2014-06-04 18:02:39',259655,'/lander-2'),
(624909,'2014-06-04 18:02:48',259656,'/home'),
(624910,'2014-06-04 18:03:24',259651,'/shipping'),
(624911,'2014-06-04 18:03:49',259657,'/lander-3'),
(624912,'2014-06-04 18:04:50',259651,'/billing-2'),
(624913,'2014-06-04 18:06:33',259656,'/products'),
(624914,'2014-06-04 18:08:02',259655,'/products'),
(624915,'2014-06-04 18:08:20',259658,'/lander-2'),
(624916,'2014-06-04 18:08:49',259658,'/products'),
(624917,'2014-06-04 18:09:08',259659,'/home'),
(624918,'2014-06-04 18:09:16',259656,'/the-forever-love-bear'),
(624919,'2014-06-04 18:11:27',259655,'/the-birthday-sugar-panda'),
(624920,'2014-06-04 18:11:57',259658,'/the-original-mr-fuzzy'),
(624921,'2014-06-04 18:13:43',259660,'/lander-2'),
(624922,'2014-06-04 18:15:31',259661,'/lander-3'),
(624923,'2014-06-04 18:15:52',259660,'/products'),
(624924,'2014-06-04 18:16:58',259662,'/lander-3'),
(624925,'2014-06-04 18:18:43',259660,'/the-original-mr-fuzzy'),
(624926,'2014-06-04 18:18:43',259663,'/home'),
(624927,'2014-06-04 18:20:51',259664,'/home'),
(624928,'2014-06-04 18:23:19',259665,'/lander-2'),
(624929,'2014-06-04 18:23:49',259666,'/lander-3'),
(624930,'2014-06-04 18:23:52',259663,'/products'),
(624931,'2014-06-04 18:25:26',259667,'/home'),
(624932,'2014-06-04 18:27:11',259666,'/products'),
(624933,'2014-06-04 18:28:29',259663,'/the-original-mr-fuzzy'),
(624934,'2014-06-04 18:29:19',259668,'/lander-2'),
(624935,'2014-06-04 18:30:05',259663,'/cart'),
(624936,'2014-06-04 18:30:15',259669,'/home'),
(624937,'2014-06-04 18:30:43',259670,'/home'),
(624938,'2014-06-04 18:31:42',259671,'/home'),
(624939,'2014-06-04 18:32:47',259663,'/shipping'),
(624940,'2014-06-04 18:33:26',259672,'/lander-2'),
(624941,'2014-06-04 18:34:07',259663,'/billing-2'),
(624942,'2014-06-04 18:35:30',259671,'/products'),
(624943,'2014-06-04 18:35:53',259672,'/products'),
(624944,'2014-06-04 18:36:32',259671,'/the-forever-love-bear'),
(624945,'2014-06-04 18:36:36',259673,'/lander-3'),
(624946,'2014-06-04 18:38:15',259663,'/thank-you-for-your-order'),
(624947,'2014-06-04 18:39:42',259673,'/products'),
(624948,'2014-06-04 18:40:00',259674,'/home'),
(624949,'2014-06-04 18:40:09',259672,'/the-original-mr-fuzzy'),
(624950,'2014-06-04 18:40:31',259675,'/lander-3'),
(624951,'2014-06-04 18:40:36',259676,'/home'),
(624952,'2014-06-04 18:43:22',259677,'/lander-3'),
(624953,'2014-06-04 18:43:28',259678,'/lander-3'),
(624954,'2014-06-04 18:44:18',259679,'/lander-2'),
(624955,'2014-06-04 18:45:12',259675,'/products'),
(624956,'2014-06-04 18:45:35',259675,'/the-original-mr-fuzzy'),
(624957,'2014-06-04 18:46:54',259680,'/home'),
(624958,'2014-06-04 18:46:57',259681,'/home'),
(624959,'2014-06-04 18:47:24',259682,'/lander-2'),
(624960,'2014-06-04 18:47:28',259681,'/products'),
(624961,'2014-06-04 18:47:55',259678,'/products'),
(624962,'2014-06-04 18:49:10',259683,'/lander-2'),
(624963,'2014-06-04 18:49:32',259681,'/the-original-mr-fuzzy'),
(624964,'2014-06-04 18:51:21',259684,'/lander-3'),
(624965,'2014-06-04 18:52:24',259685,'/home'),
(624966,'2014-06-04 18:52:29',259686,'/lander-2'),
(624967,'2014-06-04 18:52:51',259687,'/lander-2'),
(624968,'2014-06-04 18:53:01',259684,'/products'),
(624969,'2014-06-04 18:53:59',259688,'/home'),
(624970,'2014-06-04 18:55:31',259688,'/products'),
(624971,'2014-06-04 18:55:49',259688,'/the-forever-love-bear'),
(624972,'2014-06-04 18:56:56',259687,'/products'),
(624973,'2014-06-04 18:57:31',259684,'/the-original-mr-fuzzy'),
(624974,'2014-06-04 18:59:44',259687,'/the-original-mr-fuzzy'),
(624975,'2014-06-04 19:00:19',259689,'/home'),
(624976,'2014-06-04 19:01:10',259690,'/lander-2'),
(624977,'2014-06-04 19:01:14',259691,'/lander-2'),
(624978,'2014-06-04 19:04:38',259691,'/products'),
(624979,'2014-06-04 19:05:42',259690,'/products'),
(624980,'2014-06-04 19:07:18',259691,'/the-original-mr-fuzzy'),
(624981,'2014-06-04 19:07:21',259690,'/the-forever-love-bear'),
(624982,'2014-06-04 19:07:57',259690,'/cart'),
(624983,'2014-06-04 19:08:53',259692,'/lander-2'),
(624984,'2014-06-04 19:09:57',259693,'/lander-3'),
(624985,'2014-06-04 19:11:50',259694,'/home'),
(624986,'2014-06-04 19:12:58',259695,'/home'),
(624987,'2014-06-04 19:13:12',259693,'/products'),
(624988,'2014-06-04 19:14:30',259695,'/products'),
(624989,'2014-06-04 19:16:03',259695,'/the-birthday-sugar-panda'),
(624990,'2014-06-04 19:16:10',259694,'/products'),
(624991,'2014-06-04 19:16:56',259693,'/the-birthday-sugar-panda'),
(624992,'2014-06-04 19:17:29',259695,'/cart'),
(624993,'2014-06-04 19:17:59',259696,'/lander-3'),
(624994,'2014-06-04 19:18:22',259697,'/home'),
(624995,'2014-06-04 19:18:52',259698,'/home'),
(624996,'2014-06-04 19:18:56',259695,'/shipping'),
(624997,'2014-06-04 19:20:57',259695,'/billing-2'),
(624998,'2014-06-04 19:23:19',259698,'/products'),
(624999,'2014-06-04 19:24:03',259698,'/the-forever-love-bear'),
(625000,'2014-06-04 19:25:22',259698,'/cart'),
(625001,'2014-06-04 19:25:52',259699,'/home'),
(625002,'2014-06-04 19:26:22',259700,'/lander-2'),
(625003,'2014-06-04 19:26:23',259701,'/home'),
(625004,'2014-06-04 19:27:14',259702,'/lander-3'),
(625005,'2014-06-04 19:28:11',259701,'/products'),
(625006,'2014-06-04 19:29:01',259703,'/lander-2'),
(625007,'2014-06-04 19:30:00',259704,'/home'),
(625008,'2014-06-04 19:30:05',259705,'/lander-2'),
(625009,'2014-06-04 19:30:23',259706,'/lander-2'),
(625010,'2014-06-04 19:31:40',259700,'/products'),
(625011,'2014-06-04 19:32:27',259707,'/lander-2'),
(625012,'2014-06-04 19:32:38',259704,'/products'),
(625013,'2014-06-04 19:32:39',259702,'/products'),
(625014,'2014-06-04 19:34:25',259705,'/products'),
(625015,'2014-06-04 19:35:07',259708,'/lander-2'),
(625016,'2014-06-04 19:35:39',259706,'/products'),
(625017,'2014-06-04 19:35:48',259704,'/the-forever-love-bear'),
(625018,'2014-06-04 19:35:53',259709,'/home'),
(625019,'2014-06-04 19:36:42',259710,'/lander-2'),
(625020,'2014-06-04 19:39:29',259711,'/lander-2'),
(625021,'2014-06-04 19:39:51',259712,'/lander-2'),
(625022,'2014-06-04 19:40:12',259708,'/products'),
(625023,'2014-06-04 19:40:14',259706,'/the-forever-love-bear'),
(625024,'2014-06-04 19:40:31',259713,'/lander-2'),
(625025,'2014-06-04 19:41:22',259709,'/products'),
(625026,'2014-06-04 19:42:00',259710,'/products'),
(625027,'2014-06-04 19:42:43',259713,'/products'),
(625028,'2014-06-04 19:42:52',259714,'/lander-2'),
(625029,'2014-06-04 19:43:58',259715,'/lander-2'),
(625030,'2014-06-04 19:44:30',259709,'/the-birthday-sugar-panda'),
(625031,'2014-06-04 19:44:30',259710,'/the-original-mr-fuzzy'),
(625032,'2014-06-04 19:44:31',259708,'/the-original-mr-fuzzy'),
(625033,'2014-06-04 19:44:52',259714,'/products'),
(625034,'2014-06-04 19:45:33',259713,'/the-original-mr-fuzzy'),
(625035,'2014-06-04 19:46:20',259716,'/lander-2'),
(625036,'2014-06-04 19:46:51',259714,'/the-original-mr-fuzzy'),
(625037,'2014-06-04 19:47:22',259713,'/cart'),
(625038,'2014-06-04 19:47:32',259717,'/lander-3'),
(625039,'2014-06-04 19:48:20',259716,'/products'),
(625040,'2014-06-04 19:48:44',259718,'/lander-3'),
(625041,'2014-06-04 19:48:48',259719,'/lander-3'),
(625042,'2014-06-04 19:49:31',259716,'/the-birthday-sugar-panda'),
(625043,'2014-06-04 19:49:31',259718,'/products'),
(625044,'2014-06-04 19:49:47',259713,'/shipping'),
(625045,'2014-06-04 19:50:34',259717,'/products'),
(625046,'2014-06-04 19:53:02',259720,'/home'),
(625047,'2014-06-04 19:53:04',259719,'/products'),
(625048,'2014-06-04 19:53:06',259718,'/the-forever-love-bear'),
(625049,'2014-06-04 19:53:56',259719,'/the-birthday-sugar-panda'),
(625050,'2014-06-04 19:54:12',259718,'/cart'),
(625051,'2014-06-04 19:54:41',259717,'/the-original-mr-fuzzy'),
(625052,'2014-06-04 19:54:58',259721,'/lander-2'),
(625053,'2014-06-04 19:55:04',259722,'/lander-2'),
(625054,'2014-06-04 19:55:10',259723,'/lander-3'),
(625055,'2014-06-04 19:55:12',259724,'/lander-2'),
(625056,'2014-06-04 19:55:28',259725,'/home'),
(625057,'2014-06-04 19:57:22',259726,'/lander-2'),
(625058,'2014-06-04 19:58:00',259718,'/shipping'),
(625059,'2014-06-04 19:58:46',259722,'/products'),
(625060,'2014-06-04 19:58:56',259725,'/products'),
(625061,'2014-06-04 19:59:15',259727,'/lander-3'),
(625062,'2014-06-04 20:00:23',259728,'/home'),
(625063,'2014-06-04 20:00:53',259718,'/billing-2'),
(625064,'2014-06-04 20:00:55',259722,'/the-original-mr-fuzzy'),
(625065,'2014-06-04 20:02:18',259729,'/home'),
(625066,'2014-06-04 20:02:25',259725,'/the-original-mr-fuzzy'),
(625067,'2014-06-04 20:04:34',259730,'/lander-3'),
(625068,'2014-06-04 20:05:40',259725,'/cart'),
(625069,'2014-06-04 20:06:21',259725,'/shipping'),
(625070,'2014-06-04 20:07:55',259729,'/products'),
(625071,'2014-06-04 20:09:45',259731,'/lander-2'),
(625072,'2014-06-04 20:09:51',259729,'/the-original-mr-fuzzy'),
(625073,'2014-06-04 20:10:13',259730,'/products'),
(625074,'2014-06-04 20:11:28',259729,'/cart'),
(625075,'2014-06-04 20:13:04',259732,'/home'),
(625076,'2014-06-04 20:13:20',259733,'/home'),
(625077,'2014-06-04 20:13:26',259732,'/products'),
(625078,'2014-06-04 20:13:51',259734,'/lander-2'),
(625079,'2014-06-04 20:13:52',259729,'/shipping'),
(625080,'2014-06-04 20:16:01',259729,'/billing-2'),
(625081,'2014-06-04 20:16:46',259732,'/the-original-mr-fuzzy'),
(625082,'2014-06-04 20:18:03',259735,'/lander-2'),
(625083,'2014-06-04 20:19:02',259735,'/products'),
(625084,'2014-06-04 20:19:34',259729,'/thank-you-for-your-order'),
(625085,'2014-06-04 20:20:51',259735,'/the-forever-love-bear'),
(625086,'2014-06-04 20:24:04',259736,'/home'),
(625087,'2014-06-04 20:25:47',259737,'/lander-3'),
(625088,'2014-06-04 20:30:11',259738,'/lander-2'),
(625089,'2014-06-04 20:30:46',259738,'/products'),
(625090,'2014-06-04 20:30:47',259739,'/lander-3'),
(625091,'2014-06-04 20:32:53',259740,'/home'),
(625092,'2014-06-04 20:34:01',259738,'/the-birthday-sugar-panda'),
(625093,'2014-06-04 20:34:22',259741,'/home'),
(625094,'2014-06-04 20:35:23',259741,'/products'),
(625095,'2014-06-04 20:37:04',259741,'/the-original-mr-fuzzy'),
(625096,'2014-06-04 20:38:10',259742,'/lander-2'),
(625097,'2014-06-04 20:39:34',259743,'/lander-2'),
(625098,'2014-06-04 20:40:21',259744,'/lander-2'),
(625099,'2014-06-04 20:40:41',259742,'/products'),
(625100,'2014-06-04 20:41:49',259745,'/lander-2'),
(625101,'2014-06-04 20:42:11',259745,'/products'),
(625102,'2014-06-04 20:42:28',259746,'/lander-2'),
(625103,'2014-06-04 20:42:50',259744,'/products'),
(625104,'2014-06-04 20:43:33',259742,'/the-original-mr-fuzzy'),
(625105,'2014-06-04 20:43:43',259746,'/products'),
(625106,'2014-06-04 20:43:54',259744,'/the-original-mr-fuzzy'),
(625107,'2014-06-04 20:44:08',259743,'/products'),
(625108,'2014-06-04 20:44:40',259747,'/lander-2'),
(625109,'2014-06-04 20:44:48',259746,'/the-birthday-sugar-panda'),
(625110,'2014-06-04 20:45:25',259744,'/cart'),
(625111,'2014-06-04 20:46:38',259745,'/the-birthday-sugar-panda'),
(625112,'2014-06-04 20:47:40',259747,'/products'),
(625113,'2014-06-04 20:48:20',259747,'/the-birthday-sugar-panda'),
(625114,'2014-06-04 20:48:46',259743,'/the-original-mr-fuzzy'),
(625115,'2014-06-04 20:49:24',259748,'/home'),
(625116,'2014-06-04 20:50:16',259749,'/home'),
(625117,'2014-06-04 20:50:51',259750,'/lander-2'),
(625118,'2014-06-04 20:51:58',259751,'/lander-3'),
(625119,'2014-06-04 20:53:39',259749,'/products'),
(625120,'2014-06-04 20:53:40',259751,'/products'),
(625121,'2014-06-04 20:57:05',259752,'/lander-2'),
(625122,'2014-06-04 20:57:54',259749,'/the-original-mr-fuzzy'),
(625123,'2014-06-04 21:00:51',259753,'/lander-2'),
(625124,'2014-06-04 21:05:06',259754,'/lander-2'),
(625125,'2014-06-04 21:06:00',259753,'/products'),
(625126,'2014-06-04 21:06:26',259755,'/lander-2'),
(625127,'2014-06-04 21:07:21',259753,'/the-original-mr-fuzzy'),
(625128,'2014-06-04 21:08:28',259756,'/lander-2'),
(625129,'2014-06-04 21:09:02',259755,'/products'),
(625130,'2014-06-04 21:10:54',259756,'/products'),
(625131,'2014-06-04 21:11:02',259757,'/lander-3'),
(625132,'2014-06-04 21:11:35',259755,'/the-original-mr-fuzzy'),
(625133,'2014-06-04 21:12:55',259758,'/lander-2'),
(625134,'2014-06-04 21:14:58',259756,'/the-original-mr-fuzzy'),
(625135,'2014-06-04 21:15:41',259759,'/lander-3'),
(625136,'2014-06-04 21:16:06',259760,'/lander-3'),
(625137,'2014-06-04 21:16:22',259761,'/lander-2'),
(625138,'2014-06-04 21:16:44',259757,'/products'),
(625139,'2014-06-04 21:17:21',259756,'/cart'),
(625140,'2014-06-04 21:19:47',259756,'/shipping'),
(625141,'2014-06-04 21:20:17',259757,'/the-original-mr-fuzzy'),
(625142,'2014-06-04 21:21:35',259756,'/billing-2'),
(625143,'2014-06-04 21:25:20',259762,'/lander-2'),
(625144,'2014-06-04 21:26:42',259763,'/home'),
(625145,'2014-06-04 21:30:09',259763,'/products'),
(625146,'2014-06-04 21:30:57',259762,'/products'),
(625147,'2014-06-04 21:31:33',259764,'/home'),
(625148,'2014-06-04 21:31:54',259762,'/the-birthday-sugar-panda'),
(625149,'2014-06-04 21:32:47',259763,'/the-birthday-sugar-panda'),
(625150,'2014-06-04 21:34:05',259765,'/lander-2'),
(625151,'2014-06-04 21:34:09',259763,'/cart'),
(625152,'2014-06-04 21:35:09',259762,'/cart'),
(625153,'2014-06-04 21:35:25',259766,'/lander-2'),
(625154,'2014-06-04 21:35:36',259763,'/shipping'),
(625155,'2014-06-04 21:36:07',259764,'/products'),
(625156,'2014-06-04 21:36:15',259762,'/shipping'),
(625157,'2014-06-04 21:37:21',259764,'/the-original-mr-fuzzy'),
(625158,'2014-06-04 21:37:59',259763,'/billing-2'),
(625159,'2014-06-04 21:38:28',259762,'/billing-2'),
(625160,'2014-06-04 21:39:15',259765,'/products'),
(625161,'2014-06-04 21:40:49',259767,'/lander-3'),
(625162,'2014-06-04 21:41:21',259764,'/cart'),
(625163,'2014-06-04 21:41:42',259765,'/the-original-mr-fuzzy'),
(625164,'2014-06-04 21:41:58',259768,'/lander-2'),
(625165,'2014-06-04 21:43:17',259762,'/thank-you-for-your-order'),
(625166,'2014-06-04 21:44:47',259767,'/products'),
(625167,'2014-06-04 21:44:57',259764,'/shipping'),
(625168,'2014-06-04 21:45:08',259769,'/lander-2'),
(625169,'2014-06-04 21:46:02',259770,'/lander-3'),
(625170,'2014-06-04 21:46:33',259768,'/products'),
(625171,'2014-06-04 21:47:02',259764,'/billing-2'),
(625172,'2014-06-04 21:48:11',259769,'/products'),
(625173,'2014-06-04 21:50:13',259771,'/lander-3'),
(625174,'2014-06-04 21:50:24',259768,'/the-birthday-sugar-panda'),
(625175,'2014-06-04 21:50:41',259770,'/products'),
(625176,'2014-06-04 21:51:01',259769,'/the-original-mr-fuzzy'),
(625177,'2014-06-04 21:51:54',259769,'/cart'),
(625178,'2014-06-04 21:56:38',259772,'/lander-2'),
(625179,'2014-06-04 21:57:20',259773,'/lander-2'),
(625180,'2014-06-04 21:58:55',259774,'/lander-2'),
(625181,'2014-06-04 22:01:59',259775,'/home'),
(625182,'2014-06-04 22:02:27',259773,'/products'),
(625183,'2014-06-04 22:02:45',259775,'/products'),
(625184,'2014-06-04 22:03:28',259774,'/products'),
(625185,'2014-06-04 22:03:29',259776,'/lander-3'),
(625186,'2014-06-04 22:04:49',259773,'/the-original-mr-fuzzy'),
(625187,'2014-06-04 22:06:30',259775,'/the-original-mr-fuzzy'),
(625188,'2014-06-04 22:06:32',259777,'/home'),
(625189,'2014-06-04 22:06:34',259774,'/the-birthday-sugar-panda'),
(625190,'2014-06-04 22:07:25',259774,'/cart'),
(625191,'2014-06-04 22:07:48',259773,'/cart'),
(625192,'2014-06-04 22:08:10',259776,'/products'),
(625193,'2014-06-04 22:08:37',259778,'/lander-2'),
(625194,'2014-06-04 22:08:40',259775,'/cart'),
(625195,'2014-06-04 22:09:00',259774,'/shipping'),
(625196,'2014-06-04 22:10:20',259773,'/shipping'),
(625197,'2014-06-04 22:11:05',259774,'/billing-2'),
(625198,'2014-06-04 22:11:07',259779,'/lander-3'),
(625199,'2014-06-04 22:12:57',259780,'/lander-2'),
(625200,'2014-06-04 22:13:02',259781,'/lander-2'),
(625201,'2014-06-04 22:13:14',259773,'/billing-2'),
(625202,'2014-06-04 22:13:31',259774,'/thank-you-for-your-order'),
(625203,'2014-06-04 22:13:49',259778,'/products'),
(625204,'2014-06-04 22:14:09',259778,'/the-original-mr-fuzzy'),
(625205,'2014-06-04 22:15:22',259779,'/products'),
(625206,'2014-06-04 22:15:40',259782,'/home'),
(625207,'2014-06-04 22:16:53',259781,'/products'),
(625208,'2014-06-04 22:18:00',259782,'/products'),
(625209,'2014-06-04 22:18:23',259783,'/home'),
(625210,'2014-06-04 22:18:49',259779,'/the-forever-love-bear'),
(625211,'2014-06-04 22:19:26',259779,'/cart'),
(625212,'2014-06-04 22:20:42',259782,'/the-original-mr-fuzzy'),
(625213,'2014-06-04 22:22:59',259779,'/shipping'),
(625214,'2014-06-04 22:23:00',259784,'/lander-3'),
(625215,'2014-06-04 22:24:09',259782,'/cart'),
(625216,'2014-06-04 22:26:03',259782,'/shipping'),
(625217,'2014-06-04 22:26:17',259784,'/products'),
(625218,'2014-06-04 22:27:28',259782,'/billing-2'),
(625219,'2014-06-04 22:28:42',259785,'/lander-3'),
(625220,'2014-06-04 22:35:09',259786,'/lander-2'),
(625221,'2014-06-04 22:38:57',259787,'/lander-2'),
(625222,'2014-06-04 22:39:28',259787,'/products'),
(625223,'2014-06-04 22:41:23',259788,'/lander-2'),
(625224,'2014-06-04 22:41:48',259788,'/products'),
(625225,'2014-06-04 22:41:51',259789,'/lander-3'),
(625226,'2014-06-04 22:42:24',259787,'/the-original-mr-fuzzy'),
(625227,'2014-06-04 22:43:42',259788,'/the-original-mr-fuzzy'),
(625228,'2014-06-04 22:47:39',259790,'/home'),
(625229,'2014-06-04 22:49:39',259791,'/lander-3'),
(625230,'2014-06-04 22:49:43',259790,'/products'),
(625231,'2014-06-04 22:50:11',259790,'/the-original-mr-fuzzy'),
(625232,'2014-06-04 22:59:37',259792,'/lander-2'),
(625233,'2014-06-04 23:00:22',259793,'/home'),
(625234,'2014-06-04 23:00:32',259794,'/lander-2'),
(625235,'2014-06-04 23:01:12',259794,'/products'),
(625236,'2014-06-04 23:02:26',259793,'/products'),
(625237,'2014-06-04 23:03:27',259794,'/the-birthday-sugar-panda'),
(625238,'2014-06-04 23:04:22',259792,'/products'),
(625239,'2014-06-04 23:05:09',259792,'/the-original-mr-fuzzy'),
(625240,'2014-06-04 23:07:31',259794,'/cart'),
(625241,'2014-06-04 23:08:27',259795,'/lander-2'),
(625242,'2014-06-04 23:09:39',259794,'/shipping'),
(625243,'2014-06-04 23:10:09',259794,'/billing-2'),
(625244,'2014-06-04 23:11:34',259796,'/lander-2'),
(625245,'2014-06-04 23:11:40',259797,'/home'),
(625246,'2014-06-04 23:13:29',259798,'/lander-2'),
(625247,'2014-06-04 23:14:22',259797,'/products'),
(625248,'2014-06-04 23:16:34',259798,'/products'),
(625249,'2014-06-04 23:17:20',259799,'/home'),
(625250,'2014-06-04 23:17:35',259798,'/the-original-mr-fuzzy'),
(625251,'2014-06-04 23:18:37',259797,'/the-original-mr-fuzzy'),
(625252,'2014-06-04 23:19:49',259798,'/cart'),
(625253,'2014-06-04 23:20:51',259798,'/shipping'),
(625254,'2014-06-04 23:21:40',259798,'/billing-2'),
(625255,'2014-06-04 23:24:02',259798,'/thank-you-for-your-order'),
(625256,'2014-06-04 23:27:33',259800,'/lander-2'),
(625257,'2014-06-04 23:30:28',259801,'/lander-2'),
(625258,'2014-06-04 23:31:43',259802,'/lander-2'),
(625259,'2014-06-04 23:36:09',259802,'/products'),
(625260,'2014-06-04 23:36:53',259803,'/lander-2'),
(625261,'2014-06-04 23:37:04',259802,'/the-original-mr-fuzzy'),
(625262,'2014-06-04 23:37:40',259804,'/lander-2'),
(625263,'2014-06-04 23:38:03',259805,'/home'),
(625264,'2014-06-04 23:38:24',259806,'/lander-3'),
(625265,'2014-06-04 23:38:38',259804,'/products'),
(625266,'2014-06-04 23:39:18',259802,'/cart'),
(625267,'2014-06-04 23:39:31',259806,'/products'),
(625268,'2014-06-04 23:40:53',259807,'/lander-2'),
(625269,'2014-06-04 23:41:19',259807,'/products'),
(625270,'2014-06-04 23:41:21',259802,'/shipping'),
(625271,'2014-06-04 23:42:27',259803,'/products'),
(625272,'2014-06-04 23:42:55',259806,'/the-original-mr-fuzzy'),
(625273,'2014-06-04 23:43:44',259803,'/the-original-mr-fuzzy'),
(625274,'2014-06-04 23:45:25',259807,'/the-original-mr-fuzzy'),
(625275,'2014-06-04 23:46:45',259808,'/lander-3'),
(625276,'2014-06-04 23:49:26',259807,'/cart'),
(625277,'2014-06-04 23:52:39',259807,'/shipping'),
(625278,'2014-06-04 23:54:54',259807,'/billing-2'),
(625279,'2014-06-05 00:00:15',259809,'/lander-3'),
(625280,'2014-06-05 00:02:29',259810,'/home'),
(625281,'2014-06-05 00:04:03',259809,'/products'),
(625282,'2014-06-05 00:04:37',259810,'/products'),
(625283,'2014-06-05 00:05:51',259810,'/the-original-mr-fuzzy'),
(625284,'2014-06-05 00:09:45',259811,'/lander-2'),
(625285,'2014-06-05 00:12:08',259811,'/products'),
(625286,'2014-06-05 00:12:42',259812,'/lander-2'),
(625287,'2014-06-05 00:14:34',259811,'/the-original-mr-fuzzy'),
(625288,'2014-06-05 00:16:36',259811,'/cart'),
(625289,'2014-06-05 00:17:26',259813,'/lander-3'),
(625290,'2014-06-05 00:17:59',259814,'/lander-2'),
(625291,'2014-06-05 00:18:38',259813,'/products'),
(625292,'2014-06-05 00:21:18',259814,'/products'),
(625293,'2014-06-05 00:21:37',259815,'/home'),
(625294,'2014-06-05 00:22:24',259813,'/the-original-mr-fuzzy'),
(625295,'2014-06-05 00:23:44',259814,'/the-original-mr-fuzzy'),
(625296,'2014-06-05 00:23:45',259813,'/cart'),
(625297,'2014-06-05 00:24:06',259816,'/lander-2'),
(625298,'2014-06-05 00:24:33',259817,'/home'),
(625299,'2014-06-05 00:25:11',259818,'/lander-2'),
(625300,'2014-06-05 00:25:19',259819,'/lander-3'),
(625301,'2014-06-05 00:26:20',259818,'/products'),
(625302,'2014-06-05 00:27:25',259817,'/products'),
(625303,'2014-06-05 00:28:04',259817,'/the-forever-love-bear'),
(625304,'2014-06-05 00:30:53',259818,'/the-original-mr-fuzzy'),
(625305,'2014-06-05 00:31:24',259820,'/lander-3'),
(625306,'2014-06-05 00:31:57',259817,'/cart'),
(625307,'2014-06-05 00:32:28',259821,'/home'),
(625308,'2014-06-05 00:33:44',259822,'/lander-2'),
(625309,'2014-06-05 00:34:08',259823,'/lander-3'),
(625310,'2014-06-05 00:34:25',259817,'/shipping'),
(625311,'2014-06-05 00:35:44',259822,'/products'),
(625312,'2014-06-05 00:37:02',259817,'/billing-2'),
(625313,'2014-06-05 00:38:36',259823,'/products'),
(625314,'2014-06-05 00:38:37',259822,'/the-original-mr-fuzzy'),
(625315,'2014-06-05 00:39:02',259824,'/lander-2'),
(625316,'2014-06-05 00:39:05',259823,'/the-forever-love-bear'),
(625317,'2014-06-05 00:39:11',259825,'/lander-2'),
(625318,'2014-06-05 00:39:14',259826,'/lander-2'),
(625319,'2014-06-05 00:39:41',259827,'/home'),
(625320,'2014-06-05 00:40:55',259826,'/products'),
(625321,'2014-06-05 00:42:12',259826,'/the-original-mr-fuzzy'),
(625322,'2014-06-05 00:43:04',259823,'/cart'),
(625323,'2014-06-05 00:44:09',259824,'/products'),
(625324,'2014-06-05 00:46:31',259824,'/the-birthday-sugar-panda'),
(625325,'2014-06-05 00:47:03',259824,'/cart'),
(625326,'2014-06-05 00:47:23',259828,'/lander-3'),
(625327,'2014-06-05 00:49:21',259824,'/shipping'),
(625328,'2014-06-05 00:49:57',259829,'/lander-2'),
(625329,'2014-06-05 00:50:19',259829,'/products'),
(625330,'2014-06-05 00:52:05',259830,'/home'),
(625331,'2014-06-05 00:52:25',259824,'/billing-2'),
(625332,'2014-06-05 00:53:41',259831,'/lander-2'),
(625333,'2014-06-05 00:53:50',259829,'/the-original-mr-fuzzy'),
(625334,'2014-06-05 00:55:06',259829,'/cart'),
(625335,'2014-06-05 00:57:26',259832,'/lander-2'),
(625336,'2014-06-05 00:58:54',259829,'/shipping'),
(625337,'2014-06-05 00:59:48',259833,'/lander-2'),
(625338,'2014-06-05 01:00:16',259829,'/billing-2'),
(625339,'2014-06-05 01:02:01',259833,'/products'),
(625340,'2014-06-05 01:02:24',259832,'/products'),
(625341,'2014-06-05 01:04:18',259829,'/thank-you-for-your-order'),
(625342,'2014-06-05 01:06:08',259834,'/lander-2'),
(625343,'2014-06-05 01:06:38',259833,'/the-original-mr-fuzzy'),
(625344,'2014-06-05 01:07:16',259833,'/cart'),
(625345,'2014-06-05 01:12:20',259835,'/lander-3'),
(625346,'2014-06-05 01:13:14',259836,'/lander-2'),
(625347,'2014-06-05 01:13:55',259835,'/products'),
(625348,'2014-06-05 01:17:25',259835,'/the-original-mr-fuzzy'),
(625349,'2014-06-05 01:19:46',259837,'/lander-2'),
(625350,'2014-06-05 01:20:51',259838,'/home'),
(625351,'2014-06-05 01:22:49',259839,'/lander-3'),
(625352,'2014-06-05 01:23:17',259840,'/lander-2'),
(625353,'2014-06-05 01:23:35',259838,'/products'),
(625354,'2014-06-05 01:24:48',259837,'/products'),
(625355,'2014-06-05 01:25:12',259838,'/the-original-mr-fuzzy'),
(625356,'2014-06-05 01:27:52',259838,'/cart'),
(625357,'2014-06-05 01:28:09',259837,'/the-original-mr-fuzzy'),
(625358,'2014-06-05 01:29:30',259841,'/lander-3'),
(625359,'2014-06-05 01:35:48',259842,'/lander-2'),
(625360,'2014-06-05 01:38:24',259842,'/products'),
(625361,'2014-06-05 01:40:37',259842,'/the-birthday-sugar-panda'),
(625362,'2014-06-05 01:53:26',259843,'/lander-2'),
(625363,'2014-06-05 01:55:06',259843,'/products'),
(625364,'2014-06-05 01:56:40',259843,'/the-original-mr-fuzzy'),
(625365,'2014-06-05 01:59:40',259844,'/home'),
(625366,'2014-06-05 02:01:36',259844,'/products'),
(625367,'2014-06-05 02:02:32',259844,'/the-original-mr-fuzzy'),
(625368,'2014-06-05 02:06:11',259844,'/cart'),
(625369,'2014-06-05 02:06:45',259845,'/lander-3'),
(625370,'2014-06-05 02:07:10',259844,'/shipping'),
(625371,'2014-06-05 02:09:01',259845,'/products'),
(625372,'2014-06-05 02:10:15',259844,'/billing-2'),
(625373,'2014-06-05 02:11:22',259846,'/home'),
(625374,'2014-06-05 02:12:18',259844,'/thank-you-for-your-order'),
(625375,'2014-06-05 02:19:39',259847,'/lander-2'),
(625376,'2014-06-05 02:20:22',259847,'/products'),
(625377,'2014-06-05 02:21:15',259848,'/lander-2'),
(625378,'2014-06-05 02:24:28',259847,'/the-birthday-sugar-panda'),
(625379,'2014-06-05 02:28:09',259849,'/lander-3'),
(625380,'2014-06-05 02:32:00',259849,'/products'),
(625381,'2014-06-05 02:33:30',259850,'/lander-3'),
(625382,'2014-06-05 02:37:14',259851,'/home'),
(625383,'2014-06-05 02:40:31',259851,'/products'),
(625384,'2014-06-05 02:44:37',259852,'/lander-3'),
(625385,'2014-06-05 02:44:43',259851,'/the-original-mr-fuzzy'),
(625386,'2014-06-05 02:47:17',259851,'/cart'),
(625387,'2014-06-05 02:47:29',259853,'/home'),
(625388,'2014-06-05 02:47:41',259851,'/shipping'),
(625389,'2014-06-05 02:47:56',259852,'/products'),
(625390,'2014-06-05 02:49:58',259851,'/billing-2'),
(625391,'2014-06-05 02:50:51',259854,'/lander-2'),
(625392,'2014-06-05 02:51:19',259855,'/lander-2'),
(625393,'2014-06-05 02:51:58',259852,'/the-forever-love-bear'),
(625394,'2014-06-05 02:53:07',259853,'/products'),
(625395,'2014-06-05 02:53:27',259852,'/cart'),
(625396,'2014-06-05 02:53:51',259856,'/home'),
(625397,'2014-06-05 02:54:27',259857,'/lander-2'),
(625398,'2014-06-05 02:54:58',259858,'/home'),
(625399,'2014-06-05 02:55:44',259852,'/shipping'),
(625400,'2014-06-05 02:55:53',259855,'/products'),
(625401,'2014-06-05 02:56:00',259853,'/the-original-mr-fuzzy'),
(625402,'2014-06-05 02:57:31',259857,'/products'),
(625403,'2014-06-05 02:57:33',259852,'/billing-2'),
(625404,'2014-06-05 02:58:00',259855,'/the-original-mr-fuzzy'),
(625405,'2014-06-05 02:58:55',259853,'/cart'),
(625406,'2014-06-05 02:59:10',259857,'/the-original-mr-fuzzy'),
(625407,'2014-06-05 03:01:36',259853,'/shipping'),
(625408,'2014-06-05 03:13:14',259859,'/lander-2'),
(625409,'2014-06-05 03:25:59',259860,'/lander-2'),
(625410,'2014-06-05 03:26:57',259861,'/home'),
(625411,'2014-06-05 03:28:30',259862,'/lander-2'),
(625412,'2014-06-05 03:28:55',259860,'/products'),
(625413,'2014-06-05 03:30:36',259860,'/the-original-mr-fuzzy'),
(625414,'2014-06-05 03:38:58',259863,'/home'),
(625415,'2014-06-05 03:42:22',259863,'/products'),
(625416,'2014-06-05 03:45:33',259863,'/the-original-mr-fuzzy'),
(625417,'2014-06-05 03:48:00',259863,'/cart'),
(625418,'2014-06-05 03:48:05',259864,'/home'),
(625419,'2014-06-05 03:50:40',259863,'/shipping'),
(625420,'2014-06-05 03:51:13',259864,'/products'),
(625421,'2014-06-05 03:52:32',259863,'/billing-2'),
(625422,'2014-06-05 03:53:01',259864,'/the-original-mr-fuzzy'),
(625423,'2014-06-05 03:55:20',259863,'/thank-you-for-your-order'),
(625424,'2014-06-05 03:58:26',259865,'/home'),
(625425,'2014-06-05 04:02:26',259865,'/products'),
(625426,'2014-06-05 04:06:02',259865,'/the-forever-love-bear'),
(625427,'2014-06-05 04:09:02',259866,'/home'),
(625428,'2014-06-05 04:09:03',259867,'/lander-2'),
(625429,'2014-06-05 04:09:07',259865,'/cart'),
(625430,'2014-06-05 04:10:30',259865,'/shipping'),
(625431,'2014-06-05 04:11:10',259865,'/billing-2'),
(625432,'2014-06-05 04:11:48',259867,'/products'),
(625433,'2014-06-05 04:13:17',259865,'/thank-you-for-your-order'),
(625434,'2014-06-05 04:13:50',259868,'/home'),
(625435,'2014-06-05 04:13:58',259869,'/lander-3'),
(625436,'2014-06-05 04:15:18',259867,'/the-original-mr-fuzzy'),
(625437,'2014-06-05 04:16:19',259870,'/home'),
(625438,'2014-06-05 04:17:34',259868,'/products'),
(625439,'2014-06-05 04:19:17',259867,'/cart'),
(625440,'2014-06-05 04:19:39',259868,'/the-birthday-sugar-panda'),
(625441,'2014-06-05 04:21:25',259867,'/shipping'),
(625442,'2014-06-05 04:21:46',259867,'/billing-2'),
(625443,'2014-06-05 04:48:24',259871,'/lander-2'),
(625444,'2014-06-05 04:48:55',259871,'/products'),
(625445,'2014-06-05 04:52:57',259871,'/the-original-mr-fuzzy'),
(625446,'2014-06-05 05:10:09',259872,'/home'),
(625447,'2014-06-05 05:13:40',259873,'/lander-2'),
(625448,'2014-06-05 05:14:45',259874,'/lander-3'),
(625449,'2014-06-05 05:15:18',259872,'/products'),
(625450,'2014-06-05 05:15:21',259875,'/home'),
(625451,'2014-06-05 05:19:10',259874,'/products'),
(625452,'2014-06-05 05:19:36',259874,'/the-original-mr-fuzzy'),
(625453,'2014-06-05 05:27:21',259876,'/lander-3'),
(625454,'2014-06-05 05:27:54',259876,'/products'),
(625455,'2014-06-05 05:30:56',259876,'/the-original-mr-fuzzy'),
(625456,'2014-06-05 05:36:06',259877,'/home'),
(625457,'2014-06-05 05:38:10',259878,'/home'),
(625458,'2014-06-05 05:44:23',259879,'/home'),
(625459,'2014-06-05 05:53:23',259880,'/lander-2'),
(625460,'2014-06-05 06:06:17',259881,'/lander-2'),
(625461,'2014-06-05 06:06:30',259882,'/lander-2'),
(625462,'2014-06-05 06:09:08',259883,'/lander-3'),
(625463,'2014-06-05 06:14:16',259884,'/home'),
(625464,'2014-06-05 06:15:32',259884,'/products'),
(625465,'2014-06-05 06:15:57',259884,'/the-original-mr-fuzzy'),
(625466,'2014-06-05 06:16:34',259885,'/lander-3'),
(625467,'2014-06-05 06:20:02',259886,'/lander-2'),
(625468,'2014-06-05 06:21:16',259885,'/products'),
(625469,'2014-06-05 06:22:16',259886,'/products'),
(625470,'2014-06-05 06:22:48',259885,'/the-original-mr-fuzzy'),
(625471,'2014-06-05 06:24:01',259886,'/the-forever-love-bear'),
(625472,'2014-06-05 06:24:19',259887,'/home'),
(625473,'2014-06-05 06:26:58',259886,'/cart'),
(625474,'2014-06-05 06:29:36',259886,'/shipping'),
(625475,'2014-06-05 06:31:53',259886,'/billing-2'),
(625476,'2014-06-05 06:34:50',259888,'/lander-2'),
(625477,'2014-06-05 06:36:29',259889,'/lander-2'),
(625478,'2014-06-05 06:38:14',259889,'/products'),
(625479,'2014-06-05 06:39:06',259888,'/products'),
(625480,'2014-06-05 06:40:31',259890,'/lander-3'),
(625481,'2014-06-05 06:41:06',259891,'/lander-3'),
(625482,'2014-06-05 06:41:21',259892,'/lander-2'),
(625483,'2014-06-05 06:42:22',259893,'/home'),
(625484,'2014-06-05 06:43:01',259888,'/the-original-mr-fuzzy'),
(625485,'2014-06-05 06:43:54',259891,'/products'),
(625486,'2014-06-05 06:45:09',259894,'/lander-3'),
(625487,'2014-06-05 06:45:15',259893,'/products'),
(625488,'2014-06-05 06:45:24',259888,'/cart'),
(625489,'2014-06-05 06:48:15',259888,'/shipping'),
(625490,'2014-06-05 06:49:32',259888,'/billing-2'),
(625491,'2014-06-05 06:50:14',259895,'/lander-2'),
(625492,'2014-06-05 06:50:58',259895,'/products'),
(625493,'2014-06-05 06:51:09',259888,'/thank-you-for-your-order'),
(625494,'2014-06-05 06:51:30',259896,'/lander-2'),
(625495,'2014-06-05 06:54:03',259896,'/products'),
(625496,'2014-06-05 06:54:33',259897,'/lander-2'),
(625497,'2014-06-05 06:54:54',259896,'/the-birthday-sugar-panda'),
(625498,'2014-06-05 06:55:40',259898,'/lander-3'),
(625499,'2014-06-05 06:59:37',259897,'/products'),
(625500,'2014-06-05 07:00:39',259897,'/the-original-mr-fuzzy'),
(625501,'2014-06-05 07:01:03',259898,'/products'),
(625502,'2014-06-05 07:04:32',259899,'/lander-2'),
(625503,'2014-06-05 07:04:33',259900,'/lander-2'),
(625504,'2014-06-05 07:06:45',259901,'/lander-2'),
(625505,'2014-06-05 07:09:31',259900,'/products'),
(625506,'2014-06-05 07:10:45',259902,'/home'),
(625507,'2014-06-05 07:11:55',259900,'/the-original-mr-fuzzy'),
(625508,'2014-06-05 07:18:14',259903,'/lander-2'),
(625509,'2014-06-05 07:19:33',259904,'/lander-2'),
(625510,'2014-06-05 07:20:54',259904,'/products'),
(625511,'2014-06-05 07:22:32',259905,'/lander-3'),
(625512,'2014-06-05 07:23:09',259905,'/products'),
(625513,'2014-06-05 07:23:22',259906,'/lander-2'),
(625514,'2014-06-05 07:23:39',259905,'/the-original-mr-fuzzy'),
(625515,'2014-06-05 07:25:08',259904,'/the-original-mr-fuzzy'),
(625516,'2014-06-05 07:27:19',259906,'/products'),
(625517,'2014-06-05 07:27:48',259904,'/cart'),
(625518,'2014-06-05 07:30:04',259906,'/the-original-mr-fuzzy'),
(625519,'2014-06-05 07:38:16',259907,'/lander-2'),
(625520,'2014-06-05 07:41:19',259908,'/home'),
(625521,'2014-06-05 07:48:18',259909,'/lander-2'),
(625522,'2014-06-05 07:50:48',259909,'/products'),
(625523,'2014-06-05 07:53:58',259909,'/the-original-mr-fuzzy'),
(625524,'2014-06-05 07:55:41',259910,'/home'),
(625525,'2014-06-05 08:01:24',259911,'/lander-3'),
(625526,'2014-06-05 08:03:13',259912,'/lander-2'),
(625527,'2014-06-05 08:03:50',259913,'/lander-2'),
(625528,'2014-06-05 08:04:17',259913,'/products'),
(625529,'2014-06-05 08:04:51',259914,'/lander-2'),
(625530,'2014-06-05 08:07:13',259913,'/the-original-mr-fuzzy'),
(625531,'2014-06-05 08:07:30',259915,'/lander-3'),
(625532,'2014-06-05 08:08:08',259916,'/home'),
(625533,'2014-06-05 08:08:35',259914,'/products'),
(625534,'2014-06-05 08:09:23',259917,'/home'),
(625535,'2014-06-05 08:11:46',259918,'/lander-2'),
(625536,'2014-06-05 08:12:08',259917,'/products'),
(625537,'2014-06-05 08:12:33',259919,'/lander-3'),
(625538,'2014-06-05 08:12:40',259917,'/the-original-mr-fuzzy'),
(625539,'2014-06-05 08:13:04',259920,'/home'),
(625540,'2014-06-05 08:13:58',259918,'/products'),
(625541,'2014-06-05 08:16:06',259921,'/lander-2'),
(625542,'2014-06-05 08:16:23',259918,'/the-original-mr-fuzzy'),
(625543,'2014-06-05 08:17:27',259922,'/lander-2'),
(625544,'2014-06-05 08:17:40',259923,'/lander-2'),
(625545,'2014-06-05 08:17:54',259919,'/products'),
(625546,'2014-06-05 08:18:04',259920,'/products'),
(625547,'2014-06-05 08:18:36',259923,'/products'),
(625548,'2014-06-05 08:19:27',259920,'/the-original-mr-fuzzy'),
(625549,'2014-06-05 08:19:42',259924,'/home'),
(625550,'2014-06-05 08:19:44',259925,'/home'),
(625551,'2014-06-05 08:20:10',259921,'/products'),
(625552,'2014-06-05 08:20:12',259923,'/the-original-mr-fuzzy'),
(625553,'2014-06-05 08:20:16',259926,'/lander-2'),
(625554,'2014-06-05 08:20:39',259927,'/home'),
(625555,'2014-06-05 08:21:57',259928,'/lander-2'),
(625556,'2014-06-05 08:22:06',259929,'/home'),
(625557,'2014-06-05 08:23:09',259930,'/lander-3'),
(625558,'2014-06-05 08:23:19',259925,'/products'),
(625559,'2014-06-05 08:23:31',259929,'/products'),
(625560,'2014-06-05 08:23:48',259927,'/products'),
(625561,'2014-06-05 08:23:56',259925,'/the-original-mr-fuzzy'),
(625562,'2014-06-05 08:24:01',259921,'/the-original-mr-fuzzy'),
(625563,'2014-06-05 08:24:06',259928,'/products'),
(625564,'2014-06-05 08:24:52',259926,'/products'),
(625565,'2014-06-05 08:25:15',259927,'/the-forever-love-bear'),
(625566,'2014-06-05 08:25:29',259930,'/products'),
(625567,'2014-06-05 08:25:30',259929,'/the-original-mr-fuzzy'),
(625568,'2014-06-05 08:26:01',259925,'/cart'),
(625569,'2014-06-05 08:27:21',259926,'/the-forever-love-bear'),
(625570,'2014-06-05 08:27:27',259931,'/home'),
(625571,'2014-06-05 08:27:40',259930,'/the-original-mr-fuzzy'),
(625572,'2014-06-05 08:28:04',259928,'/the-original-mr-fuzzy'),
(625573,'2014-06-05 08:28:45',259927,'/cart'),
(625574,'2014-06-05 08:29:17',259932,'/home'),
(625575,'2014-06-05 08:29:23',259926,'/cart'),
(625576,'2014-06-05 08:31:10',259927,'/shipping'),
(625577,'2014-06-05 08:32:51',259933,'/lander-3'),
(625578,'2014-06-05 08:32:53',259931,'/products'),
(625579,'2014-06-05 08:33:12',259931,'/the-original-mr-fuzzy'),
(625580,'2014-06-05 08:33:18',259927,'/billing-2'),
(625581,'2014-06-05 08:33:31',259932,'/products'),
(625582,'2014-06-05 08:34:31',259927,'/thank-you-for-your-order'),
(625583,'2014-06-05 08:37:07',259932,'/the-original-mr-fuzzy'),
(625584,'2014-06-05 08:38:04',259934,'/lander-2'),
(625585,'2014-06-05 08:41:02',259935,'/lander-3'),
(625586,'2014-06-05 08:44:13',259935,'/products'),
(625587,'2014-06-05 08:45:06',259936,'/lander-2'),
(625588,'2014-06-05 08:45:43',259937,'/lander-2'),
(625589,'2014-06-05 08:45:57',259938,'/home'),
(625590,'2014-06-05 08:47:32',259939,'/lander-2'),
(625591,'2014-06-05 08:47:48',259935,'/the-forever-love-bear'),
(625592,'2014-06-05 08:48:19',259936,'/products'),
(625593,'2014-06-05 08:49:07',259940,'/lander-2'),
(625594,'2014-06-05 08:50:16',259937,'/products'),
(625595,'2014-06-05 08:50:44',259936,'/the-original-mr-fuzzy'),
(625596,'2014-06-05 08:50:56',259940,'/products'),
(625597,'2014-06-05 08:51:21',259937,'/the-birthday-sugar-panda'),
(625598,'2014-06-05 08:51:27',259935,'/cart'),
(625599,'2014-06-05 08:51:49',259939,'/products'),
(625600,'2014-06-05 08:53:29',259941,'/lander-2'),
(625601,'2014-06-05 08:54:11',259939,'/the-original-mr-fuzzy'),
(625602,'2014-06-05 08:54:39',259935,'/shipping'),
(625603,'2014-06-05 08:54:51',259940,'/the-forever-love-bear'),
(625604,'2014-06-05 08:55:01',259937,'/cart'),
(625605,'2014-06-05 08:55:19',259935,'/billing-2'),
(625606,'2014-06-05 08:56:17',259937,'/shipping'),
(625607,'2014-06-05 08:56:35',259940,'/cart'),
(625608,'2014-06-05 08:57:02',259942,'/home'),
(625609,'2014-06-05 08:57:33',259939,'/cart'),
(625610,'2014-06-05 08:57:47',259941,'/products'),
(625611,'2014-06-05 08:57:47',259942,'/products'),
(625612,'2014-06-05 08:58:20',259942,'/the-original-mr-fuzzy'),
(625613,'2014-06-05 08:58:44',259937,'/billing-2'),
(625614,'2014-06-05 08:59:24',259937,'/thank-you-for-your-order'),
(625615,'2014-06-05 08:59:49',259943,'/lander-2'),
(625616,'2014-06-05 09:00:06',259944,'/lander-3'),
(625617,'2014-06-05 09:00:09',259942,'/cart'),
(625618,'2014-06-05 09:00:56',259943,'/products'),
(625619,'2014-06-05 09:01:06',259939,'/shipping'),
(625620,'2014-06-05 09:01:11',259941,'/the-forever-love-bear'),
(625621,'2014-06-05 09:01:37',259944,'/products'),
(625622,'2014-06-05 09:02:06',259943,'/the-forever-love-bear'),
(625623,'2014-06-05 09:02:14',259939,'/billing-2'),
(625624,'2014-06-05 09:02:31',259945,'/lander-2'),
(625625,'2014-06-05 09:03:02',259942,'/shipping'),
(625626,'2014-06-05 09:03:58',259942,'/billing-2'),
(625627,'2014-06-05 09:03:59',259946,'/lander-2'),
(625628,'2014-06-05 09:04:24',259947,'/home'),
(625629,'2014-06-05 09:05:30',259944,'/the-birthday-sugar-panda'),
(625630,'2014-06-05 09:05:34',259943,'/cart'),
(625631,'2014-06-05 09:05:59',259944,'/cart'),
(625632,'2014-06-05 09:06:36',259939,'/thank-you-for-your-order'),
(625633,'2014-06-05 09:06:36',259948,'/lander-2'),
(625634,'2014-06-05 09:07:33',259942,'/thank-you-for-your-order'),
(625635,'2014-06-05 09:08:35',259949,'/home'),
(625636,'2014-06-05 09:09:06',259946,'/products'),
(625637,'2014-06-05 09:09:46',259949,'/products'),
(625638,'2014-06-05 09:10:02',259947,'/products'),
(625639,'2014-06-05 09:10:09',259949,'/the-original-mr-fuzzy'),
(625640,'2014-06-05 09:10:29',259950,'/home'),
(625641,'2014-06-05 09:11:18',259950,'/products'),
(625642,'2014-06-05 09:12:10',259951,'/lander-2'),
(625643,'2014-06-05 09:12:29',259947,'/the-birthday-sugar-panda'),
(625644,'2014-06-05 09:13:34',259952,'/lander-2'),
(625645,'2014-06-05 09:13:49',259953,'/home'),
(625646,'2014-06-05 09:14:24',259950,'/the-original-mr-fuzzy'),
(625647,'2014-06-05 09:14:26',259951,'/products'),
(625648,'2014-06-05 09:15:02',259954,'/home'),
(625649,'2014-06-05 09:15:17',259955,'/lander-2'),
(625650,'2014-06-05 09:15:18',259951,'/the-original-mr-fuzzy'),
(625651,'2014-06-05 09:15:28',259956,'/lander-2'),
(625652,'2014-06-05 09:16:22',259952,'/products'),
(625653,'2014-06-05 09:16:49',259953,'/products'),
(625654,'2014-06-05 09:17:24',259957,'/home'),
(625655,'2014-06-05 09:17:53',259951,'/cart'),
(625656,'2014-06-05 09:18:48',259953,'/the-original-mr-fuzzy'),
(625657,'2014-06-05 09:19:18',259957,'/products'),
(625658,'2014-06-05 09:19:59',259952,'/the-original-mr-fuzzy'),
(625659,'2014-06-05 09:20:05',259954,'/products'),
(625660,'2014-06-05 09:20:05',259955,'/products'),
(625661,'2014-06-05 09:20:38',259958,'/home'),
(625662,'2014-06-05 09:21:57',259953,'/cart'),
(625663,'2014-06-05 09:22:14',259959,'/lander-2'),
(625664,'2014-06-05 09:22:20',259960,'/home'),
(625665,'2014-06-05 09:22:26',259958,'/products'),
(625666,'2014-06-05 09:22:52',259953,'/shipping'),
(625667,'2014-06-05 09:23:20',259954,'/the-forever-love-bear'),
(625668,'2014-06-05 09:23:40',259958,'/the-original-mr-fuzzy'),
(625669,'2014-06-05 09:23:42',259952,'/cart'),
(625670,'2014-06-05 09:23:51',259954,'/cart'),
(625671,'2014-06-05 09:24:21',259953,'/billing-2'),
(625672,'2014-06-05 09:24:42',259961,'/home'),
(625673,'2014-06-05 09:25:01',259954,'/shipping'),
(625674,'2014-06-05 09:25:07',259960,'/products'),
(625675,'2014-06-05 09:25:23',259961,'/products'),
(625676,'2014-06-05 09:25:56',259961,'/the-forever-love-bear'),
(625677,'2014-06-05 09:26:23',259954,'/billing-2'),
(625678,'2014-06-05 09:27:07',259952,'/shipping'),
(625679,'2014-06-05 09:28:02',259952,'/billing-2'),
(625680,'2014-06-05 09:29:36',259961,'/cart'),
(625681,'2014-06-05 09:29:50',259962,'/home'),
(625682,'2014-06-05 09:31:31',259963,'/lander-2'),
(625683,'2014-06-05 09:32:21',259952,'/thank-you-for-your-order'),
(625684,'2014-06-05 09:33:02',259964,'/home'),
(625685,'2014-06-05 09:33:36',259965,'/lander-2'),
(625686,'2014-06-05 09:34:15',259966,'/lander-2'),
(625687,'2014-06-05 09:34:21',259967,'/home'),
(625688,'2014-06-05 09:35:31',259964,'/products'),
(625689,'2014-06-05 09:36:23',259966,'/products'),
(625690,'2014-06-05 09:36:58',259968,'/lander-3'),
(625691,'2014-06-05 09:37:25',259966,'/the-original-mr-fuzzy'),
(625692,'2014-06-05 09:37:25',259968,'/products'),
(625693,'2014-06-05 09:38:10',259969,'/lander-2'),
(625694,'2014-06-05 09:38:45',259964,'/the-original-mr-fuzzy'),
(625695,'2014-06-05 09:39:35',259967,'/products'),
(625696,'2014-06-05 09:40:35',259970,'/lander-3'),
(625697,'2014-06-05 09:41:05',259968,'/the-original-mr-fuzzy'),
(625698,'2014-06-05 09:42:15',259968,'/cart'),
(625699,'2014-06-05 09:43:16',259970,'/products'),
(625700,'2014-06-05 09:43:38',259967,'/the-forever-love-bear'),
(625701,'2014-06-05 09:44:20',259971,'/lander-2'),
(625702,'2014-06-05 09:44:46',259970,'/the-original-mr-fuzzy'),
(625703,'2014-06-05 09:45:06',259968,'/shipping'),
(625704,'2014-06-05 09:45:25',259967,'/cart'),
(625705,'2014-06-05 09:48:07',259972,'/lander-3'),
(625706,'2014-06-05 09:48:11',259967,'/shipping'),
(625707,'2014-06-05 09:48:14',259973,'/lander-2'),
(625708,'2014-06-05 09:48:24',259971,'/products'),
(625709,'2014-06-05 09:49:05',259971,'/the-original-mr-fuzzy'),
(625710,'2014-06-05 09:49:39',259973,'/products'),
(625711,'2014-06-05 09:50:17',259967,'/billing-2'),
(625712,'2014-06-05 09:51:40',259974,'/lander-2'),
(625713,'2014-06-05 09:52:38',259975,'/lander-3'),
(625714,'2014-06-05 09:52:48',259976,'/lander-3'),
(625715,'2014-06-05 09:52:57',259972,'/products'),
(625716,'2014-06-05 09:53:16',259977,'/home'),
(625717,'2014-06-05 09:54:00',259978,'/lander-2'),
(625718,'2014-06-05 09:55:02',259979,'/lander-3'),
(625719,'2014-06-05 09:55:17',259977,'/products'),
(625720,'2014-06-05 09:55:41',259975,'/products'),
(625721,'2014-06-05 09:55:42',259976,'/products'),
(625722,'2014-06-05 09:56:01',259972,'/the-forever-love-bear'),
(625723,'2014-06-05 09:56:29',259980,'/home'),
(625724,'2014-06-05 09:56:57',259974,'/products'),
(625725,'2014-06-05 09:58:08',259981,'/lander-2'),
(625726,'2014-06-05 09:59:31',259977,'/the-original-mr-fuzzy'),
(625727,'2014-06-05 09:59:41',259981,'/products'),
(625728,'2014-06-05 09:59:43',259972,'/cart'),
(625729,'2014-06-05 09:59:51',259979,'/products'),
(625730,'2014-06-05 10:01:14',259980,'/products'),
(625731,'2014-06-05 10:01:44',259972,'/shipping'),
(625732,'2014-06-05 10:02:34',259980,'/the-birthday-sugar-panda'),
(625733,'2014-06-05 10:02:42',259979,'/the-original-mr-fuzzy'),
(625734,'2014-06-05 10:02:46',259982,'/lander-3'),
(625735,'2014-06-05 10:04:25',259983,'/home'),
(625736,'2014-06-05 10:04:35',259984,'/lander-2'),
(625737,'2014-06-05 10:05:06',259984,'/products'),
(625738,'2014-06-05 10:05:08',259982,'/products'),
(625739,'2014-06-05 10:06:21',259979,'/cart'),
(625740,'2014-06-05 10:06:24',259984,'/the-original-mr-fuzzy'),
(625741,'2014-06-05 10:06:59',259985,'/lander-2'),
(625742,'2014-06-05 10:07:00',259983,'/products'),
(625743,'2014-06-05 10:07:22',259982,'/the-original-mr-fuzzy'),
(625744,'2014-06-05 10:07:34',259979,'/shipping'),
(625745,'2014-06-05 10:09:32',259983,'/the-original-mr-fuzzy'),
(625746,'2014-06-05 10:09:57',259986,'/home'),
(625747,'2014-06-05 10:10:01',259983,'/cart'),
(625748,'2014-06-05 10:10:28',259982,'/cart'),
(625749,'2014-06-05 10:10:42',259979,'/billing-2'),
(625750,'2014-06-05 10:10:56',259985,'/products'),
(625751,'2014-06-05 10:11:02',259987,'/lander-2'),
(625752,'2014-06-05 10:12:47',259987,'/products'),
(625753,'2014-06-05 10:13:43',259982,'/shipping'),
(625754,'2014-06-05 10:14:00',259985,'/the-original-mr-fuzzy'),
(625755,'2014-06-05 10:14:10',259988,'/home'),
(625756,'2014-06-05 10:15:10',259987,'/the-original-mr-fuzzy'),
(625757,'2014-06-05 10:15:11',259989,'/lander-2'),
(625758,'2014-06-05 10:15:25',259990,'/home'),
(625759,'2014-06-05 10:15:45',259979,'/thank-you-for-your-order'),
(625760,'2014-06-05 10:16:10',259990,'/products'),
(625761,'2014-06-05 10:16:44',259991,'/home'),
(625762,'2014-06-05 10:16:56',259982,'/billing-2'),
(625763,'2014-06-05 10:17:05',259992,'/home'),
(625764,'2014-06-05 10:17:35',259993,'/home'),
(625765,'2014-06-05 10:18:14',259982,'/thank-you-for-your-order'),
(625766,'2014-06-05 10:18:35',259990,'/the-original-mr-fuzzy'),
(625767,'2014-06-05 10:19:56',259994,'/home'),
(625768,'2014-06-05 10:20:21',259992,'/products'),
(625769,'2014-06-05 10:20:30',259995,'/lander-2'),
(625770,'2014-06-05 10:20:47',259996,'/lander-3'),
(625771,'2014-06-05 10:21:23',259993,'/products'),
(625772,'2014-06-05 10:21:54',259995,'/products'),
(625773,'2014-06-05 10:22:15',259997,'/lander-2'),
(625774,'2014-06-05 10:23:09',259998,'/lander-2'),
(625775,'2014-06-05 10:23:26',259997,'/products'),
(625776,'2014-06-05 10:23:32',259994,'/products'),
(625777,'2014-06-05 10:24:25',259999,'/lander-2'),
(625778,'2014-06-05 10:25:05',259995,'/the-original-mr-fuzzy'),
(625779,'2014-06-05 10:25:09',259996,'/products'),
(625780,'2014-06-05 10:25:12',259999,'/products'),
(625781,'2014-06-05 10:25:59',259998,'/products'),
(625782,'2014-06-05 10:26:03',259993,'/the-original-mr-fuzzy'),
(625783,'2014-06-05 10:26:08',259994,'/the-original-mr-fuzzy'),
(625784,'2014-06-05 10:26:26',259997,'/the-forever-love-bear'),
(625785,'2014-06-05 10:26:35',260000,'/lander-2'),
(625786,'2014-06-05 10:28:29',260001,'/home'),
(625787,'2014-06-05 10:28:36',259996,'/the-original-mr-fuzzy'),
(625788,'2014-06-05 10:28:49',260000,'/products'),
(625789,'2014-06-05 10:28:52',260002,'/lander-3'),
(625790,'2014-06-05 10:29:11',259999,'/the-original-mr-fuzzy'),
(625791,'2014-06-05 10:29:35',260003,'/lander-2'),
(625792,'2014-06-05 10:30:24',259998,'/the-original-mr-fuzzy'),
(625793,'2014-06-05 10:30:51',260000,'/the-original-mr-fuzzy'),
(625794,'2014-06-05 10:32:01',260004,'/lander-2'),
(625795,'2014-06-05 10:32:40',260001,'/products'),
(625796,'2014-06-05 10:33:18',260003,'/products'),
(625797,'2014-06-05 10:33:33',260005,'/lander-2'),
(625798,'2014-06-05 10:34:00',259998,'/cart'),
(625799,'2014-06-05 10:34:09',260006,'/home'),
(625800,'2014-06-05 10:34:56',260006,'/products'),
(625801,'2014-06-05 10:35:33',259998,'/shipping'),
(625802,'2014-06-05 10:35:42',260003,'/the-original-mr-fuzzy'),
(625803,'2014-06-05 10:36:01',259998,'/billing-2'),
(625804,'2014-06-05 10:36:07',260006,'/the-original-mr-fuzzy'),
(625805,'2014-06-05 10:36:44',260007,'/lander-3'),
(625806,'2014-06-05 10:37:16',259998,'/thank-you-for-your-order'),
(625807,'2014-06-05 10:37:16',260003,'/cart'),
(625808,'2014-06-05 10:37:43',260008,'/lander-3'),
(625809,'2014-06-05 10:38:30',260003,'/shipping'),
(625810,'2014-06-05 10:39:29',260009,'/lander-3'),
(625811,'2014-06-05 10:39:39',260003,'/billing-2'),
(625812,'2014-06-05 10:39:45',260010,'/home'),
(625813,'2014-06-05 10:40:06',260008,'/products'),
(625814,'2014-06-05 10:41:11',260011,'/lander-2'),
(625815,'2014-06-05 10:41:28',260003,'/thank-you-for-your-order'),
(625816,'2014-06-05 10:42:03',260012,'/home'),
(625817,'2014-06-05 10:42:11',260009,'/products'),
(625818,'2014-06-05 10:43:02',260008,'/the-original-mr-fuzzy'),
(625819,'2014-06-05 10:43:05',260012,'/products'),
(625820,'2014-06-05 10:44:55',260013,'/home'),
(625821,'2014-06-05 10:44:57',260014,'/lander-2'),
(625822,'2014-06-05 10:45:07',260012,'/the-original-mr-fuzzy'),
(625823,'2014-06-05 10:46:23',260015,'/lander-3'),
(625824,'2014-06-05 10:47:31',260016,'/lander-2'),
(625825,'2014-06-05 10:48:01',260013,'/products'),
(625826,'2014-06-05 10:49:05',260013,'/the-original-mr-fuzzy'),
(625827,'2014-06-05 10:49:26',260017,'/lander-2'),
(625828,'2014-06-05 10:49:35',260018,'/lander-3'),
(625829,'2014-06-05 10:51:03',260016,'/products'),
(625830,'2014-06-05 10:52:13',260019,'/lander-2'),
(625831,'2014-06-05 10:52:41',260020,'/lander-3'),
(625832,'2014-06-05 10:54:30',260016,'/the-original-mr-fuzzy'),
(625833,'2014-06-05 10:55:16',260021,'/lander-3'),
(625834,'2014-06-05 10:56:52',260022,'/home'),
(625835,'2014-06-05 10:57:15',260023,'/home'),
(625836,'2014-06-05 10:58:17',260020,'/products'),
(625837,'2014-06-05 10:58:23',260016,'/cart'),
(625838,'2014-06-05 10:58:29',260023,'/products'),
(625839,'2014-06-05 10:58:47',260020,'/the-original-mr-fuzzy'),
(625840,'2014-06-05 10:59:33',260016,'/shipping'),
(625841,'2014-06-05 10:59:57',260021,'/products'),
(625842,'2014-06-05 11:00:29',260023,'/the-original-mr-fuzzy'),
(625843,'2014-06-05 11:00:37',260016,'/billing-2'),
(625844,'2014-06-05 11:00:42',260021,'/the-birthday-sugar-panda'),
(625845,'2014-06-05 11:01:55',260024,'/lander-2'),
(625846,'2014-06-05 11:02:54',260025,'/lander-2'),
(625847,'2014-06-05 11:03:06',260026,'/lander-2'),
(625848,'2014-06-05 11:03:07',260024,'/products'),
(625849,'2014-06-05 11:03:34',260026,'/products'),
(625850,'2014-06-05 11:03:53',260027,'/lander-2'),
(625851,'2014-06-05 11:03:55',260026,'/the-original-mr-fuzzy'),
(625852,'2014-06-05 11:04:14',260028,'/lander-2'),
(625853,'2014-06-05 11:05:22',260016,'/thank-you-for-your-order'),
(625854,'2014-06-05 11:05:48',260029,'/lander-2'),
(625855,'2014-06-05 11:06:12',260024,'/the-original-mr-fuzzy'),
(625856,'2014-06-05 11:06:46',260030,'/lander-3'),
(625857,'2014-06-05 11:07:18',260026,'/cart'),
(625858,'2014-06-05 11:07:30',260030,'/products'),
(625859,'2014-06-05 11:08:46',260027,'/products'),
(625860,'2014-06-05 11:10:01',260031,'/lander-2'),
(625861,'2014-06-05 11:10:38',260032,'/lander-3'),
(625862,'2014-06-05 11:11:16',260029,'/products'),
(625863,'2014-06-05 11:12:17',260033,'/lander-2'),
(625864,'2014-06-05 11:12:20',260029,'/the-original-mr-fuzzy'),
(625865,'2014-06-05 11:12:37',260034,'/home'),
(625866,'2014-06-05 11:12:55',260035,'/lander-3'),
(625867,'2014-06-05 11:13:09',260036,'/lander-2'),
(625868,'2014-06-05 11:15:15',260031,'/products'),
(625869,'2014-06-05 11:17:03',260033,'/products'),
(625870,'2014-06-05 11:17:29',260037,'/lander-2'),
(625871,'2014-06-05 11:18:35',260037,'/products'),
(625872,'2014-06-05 11:18:58',260038,'/lander-2'),
(625873,'2014-06-05 11:19:16',260031,'/the-original-mr-fuzzy'),
(625874,'2014-06-05 11:19:30',260039,'/lander-2'),
(625875,'2014-06-05 11:20:26',260031,'/cart'),
(625876,'2014-06-05 11:20:26',260033,'/the-original-mr-fuzzy'),
(625877,'2014-06-05 11:21:20',260039,'/products'),
(625878,'2014-06-05 11:21:45',260040,'/lander-2'),
(625879,'2014-06-05 11:21:49',260038,'/products'),
(625880,'2014-06-05 11:21:55',260041,'/lander-2'),
(625881,'2014-06-05 11:22:16',260031,'/shipping'),
(625882,'2014-06-05 11:22:40',260042,'/home'),
(625883,'2014-06-05 11:22:48',260043,'/home'),
(625884,'2014-06-05 11:22:56',260040,'/products'),
(625885,'2014-06-05 11:22:56',260044,'/lander-3'),
(625886,'2014-06-05 11:23:00',260033,'/cart'),
(625887,'2014-06-05 11:23:04',260045,'/lander-2'),
(625888,'2014-06-05 11:23:13',260037,'/the-forever-love-bear'),
(625889,'2014-06-05 11:23:49',260031,'/billing-2'),
(625890,'2014-06-05 11:23:56',260040,'/the-original-mr-fuzzy'),
(625891,'2014-06-05 11:24:52',260037,'/cart'),
(625892,'2014-06-05 11:25:40',260041,'/products'),
(625893,'2014-06-05 11:25:44',260038,'/the-original-mr-fuzzy'),
(625894,'2014-06-05 11:25:57',260031,'/thank-you-for-your-order'),
(625895,'2014-06-05 11:26:01',260045,'/products'),
(625896,'2014-06-05 11:27:32',260041,'/the-forever-love-bear'),
(625897,'2014-06-05 11:27:40',260043,'/products'),
(625898,'2014-06-05 11:27:42',260040,'/cart'),
(625899,'2014-06-05 11:28:17',260046,'/lander-2'),
(625900,'2014-06-05 11:28:23',260045,'/the-original-mr-fuzzy'),
(625901,'2014-06-05 11:28:49',260047,'/lander-2'),
(625902,'2014-06-05 11:29:18',260043,'/the-original-mr-fuzzy'),
(625903,'2014-06-05 11:29:25',260040,'/shipping'),
(625904,'2014-06-05 11:30:36',260046,'/products'),
(625905,'2014-06-05 11:30:41',260040,'/billing-2'),
(625906,'2014-06-05 11:31:40',260048,'/lander-2'),
(625907,'2014-06-05 11:31:46',260049,'/home'),
(625908,'2014-06-05 11:31:47',260040,'/thank-you-for-your-order'),
(625909,'2014-06-05 11:31:48',260043,'/cart'),
(625910,'2014-06-05 11:32:32',260048,'/products'),
(625911,'2014-06-05 11:32:49',260046,'/the-original-mr-fuzzy'),
(625912,'2014-06-05 11:33:06',260050,'/home'),
(625913,'2014-06-05 11:34:33',260043,'/shipping'),
(625914,'2014-06-05 11:34:44',260050,'/products'),
(625915,'2014-06-05 11:35:13',260051,'/lander-3'),
(625916,'2014-06-05 11:35:45',260052,'/lander-2'),
(625917,'2014-06-05 11:35:58',260043,'/billing-2'),
(625918,'2014-06-05 11:36:00',260053,'/home'),
(625919,'2014-06-05 11:36:17',260048,'/the-original-mr-fuzzy'),
(625920,'2014-06-05 11:36:59',260054,'/home'),
(625921,'2014-06-05 11:37:06',260048,'/cart'),
(625922,'2014-06-05 11:37:15',260049,'/products'),
(625923,'2014-06-05 11:37:19',260051,'/products'),
(625924,'2014-06-05 11:38:14',260048,'/shipping'),
(625925,'2014-06-05 11:38:18',260050,'/the-original-mr-fuzzy'),
(625926,'2014-06-05 11:38:30',260052,'/products'),
(625927,'2014-06-05 11:38:42',260055,'/lander-2'),
(625928,'2014-06-05 11:39:24',260052,'/the-birthday-sugar-panda'),
(625929,'2014-06-05 11:39:41',260043,'/thank-you-for-your-order'),
(625930,'2014-06-05 11:40:05',260056,'/lander-3'),
(625931,'2014-06-05 11:40:12',260055,'/products'),
(625932,'2014-06-05 11:40:16',260049,'/the-original-mr-fuzzy'),
(625933,'2014-06-05 11:40:28',260055,'/the-original-mr-fuzzy'),
(625934,'2014-06-05 11:40:36',260057,'/home'),
(625935,'2014-06-05 11:41:08',260048,'/billing-2'),
(625936,'2014-06-05 11:41:25',260058,'/lander-2'),
(625937,'2014-06-05 11:41:27',260051,'/the-forever-love-bear'),
(625938,'2014-06-05 11:41:28',260059,'/home'),
(625939,'2014-06-05 11:41:46',260050,'/cart'),
(625940,'2014-06-05 11:42:12',260060,'/lander-2'),
(625941,'2014-06-05 11:42:25',260050,'/shipping'),
(625942,'2014-06-05 11:42:45',260054,'/products'),
(625943,'2014-06-05 11:43:11',260058,'/products'),
(625944,'2014-06-05 11:43:22',260061,'/home'),
(625945,'2014-06-05 11:43:23',260054,'/the-original-mr-fuzzy'),
(625946,'2014-06-05 11:43:29',260062,'/home'),
(625947,'2014-06-05 11:43:35',260055,'/cart'),
(625948,'2014-06-05 11:43:37',260050,'/billing-2'),
(625949,'2014-06-05 11:43:49',260063,'/lander-3'),
(625950,'2014-06-05 11:44:16',260057,'/products'),
(625951,'2014-06-05 11:44:34',260056,'/products'),
(625952,'2014-06-05 11:44:50',260063,'/products'),
(625953,'2014-06-05 11:44:59',260064,'/home'),
(625954,'2014-06-05 11:45:48',260065,'/lander-3'),
(625955,'2014-06-05 11:46:02',260060,'/products'),
(625956,'2014-06-05 11:46:03',260062,'/products'),
(625957,'2014-06-05 11:46:09',260066,'/lander-2'),
(625958,'2014-06-05 11:46:40',260058,'/the-original-mr-fuzzy'),
(625959,'2014-06-05 11:46:42',260055,'/shipping'),
(625960,'2014-06-05 11:46:54',260054,'/cart'),
(625961,'2014-06-05 11:47:03',260059,'/products'),
(625962,'2014-06-05 11:47:25',260064,'/products'),
(625963,'2014-06-05 11:47:39',260063,'/the-original-mr-fuzzy'),
(625964,'2014-06-05 11:47:45',260065,'/products'),
(625965,'2014-06-05 11:47:57',260050,'/thank-you-for-your-order'),
(625966,'2014-06-05 11:48:07',260056,'/the-original-mr-fuzzy'),
(625967,'2014-06-05 11:48:17',260061,'/products'),
(625968,'2014-06-05 11:48:22',260067,'/home'),
(625969,'2014-06-05 11:48:50',260061,'/the-original-mr-fuzzy'),
(625970,'2014-06-05 11:48:56',260058,'/cart'),
(625971,'2014-06-05 11:49:04',260056,'/cart'),
(625972,'2014-06-05 11:49:07',260059,'/the-original-mr-fuzzy'),
(625973,'2014-06-05 11:49:27',260055,'/billing-2'),
(625974,'2014-06-05 11:49:38',260062,'/the-original-mr-fuzzy'),
(625975,'2014-06-05 11:49:57',260065,'/the-original-mr-fuzzy'),
(625976,'2014-06-05 11:50:05',260060,'/the-original-mr-fuzzy'),
(625977,'2014-06-05 11:50:15',260068,'/lander-2'),
(625978,'2014-06-05 11:50:25',260062,'/cart'),
(625979,'2014-06-05 11:50:29',260064,'/the-original-mr-fuzzy'),
(625980,'2014-06-05 11:51:35',260056,'/shipping'),
(625981,'2014-06-05 11:51:48',260067,'/products'),
(625982,'2014-06-05 11:51:52',260058,'/shipping'),
(625983,'2014-06-05 11:52:03',260069,'/home'),
(625984,'2014-06-05 11:52:42',260056,'/billing-2'),
(625985,'2014-06-05 11:53:29',260069,'/products'),
(625986,'2014-06-05 11:53:38',260062,'/shipping'),
(625987,'2014-06-05 11:53:58',260065,'/cart'),
(625988,'2014-06-05 11:54:26',260069,'/the-original-mr-fuzzy'),
(625989,'2014-06-05 11:54:42',260058,'/billing-2'),
(625990,'2014-06-05 11:55:19',260062,'/billing-2'),
(625991,'2014-06-05 11:55:30',260069,'/cart'),
(625992,'2014-06-05 11:55:47',260068,'/products'),
(625993,'2014-06-05 11:56:37',260070,'/lander-2'),
(625994,'2014-06-05 11:57:21',260068,'/the-birthday-sugar-panda'),
(625995,'2014-06-05 11:57:25',260056,'/thank-you-for-your-order'),
(625996,'2014-06-05 11:57:33',260070,'/products'),
(625997,'2014-06-05 11:57:45',260071,'/home'),
(625998,'2014-06-05 11:59:34',260058,'/thank-you-for-your-order'),
(625999,'2014-06-05 12:00:03',260068,'/cart'),
(626000,'2014-06-05 12:01:46',260070,'/the-birthday-sugar-panda'),
(626001,'2014-06-05 12:02:06',260071,'/products'),
(626002,'2014-06-05 12:02:25',260071,'/the-original-mr-fuzzy'),
(626003,'2014-06-05 12:03:24',260068,'/shipping'),
(626004,'2014-06-05 12:03:40',260072,'/home'),
(626005,'2014-06-05 12:05:33',260073,'/lander-2'),
(626006,'2014-06-05 12:07:38',260074,'/lander-3'),
(626007,'2014-06-05 12:08:52',260073,'/products'),
(626008,'2014-06-05 12:10:40',260075,'/lander-2'),
(626009,'2014-06-05 12:10:47',260073,'/the-original-mr-fuzzy'),
(626010,'2014-06-05 12:11:12',260073,'/cart'),
(626011,'2014-06-05 12:14:23',260073,'/shipping'),
(626012,'2014-06-05 12:14:24',260076,'/lander-3'),
(626013,'2014-06-05 12:14:38',260077,'/home'),
(626014,'2014-06-05 12:14:56',260078,'/lander-3'),
(626015,'2014-06-05 12:16:32',260079,'/lander-2'),
(626016,'2014-06-05 12:16:36',260080,'/lander-2'),
(626017,'2014-06-05 12:16:54',260081,'/lander-2'),
(626018,'2014-06-05 12:18:12',260082,'/lander-2'),
(626019,'2014-06-05 12:18:39',260080,'/products'),
(626020,'2014-06-05 12:18:45',260083,'/lander-3'),
(626021,'2014-06-05 12:19:11',260082,'/products'),
(626022,'2014-06-05 12:19:17',260077,'/products'),
(626023,'2014-06-05 12:21:12',260079,'/products'),
(626024,'2014-06-05 12:21:20',260082,'/the-original-mr-fuzzy'),
(626025,'2014-06-05 12:21:52',260079,'/the-original-mr-fuzzy'),
(626026,'2014-06-05 12:22:16',260084,'/lander-2'),
(626027,'2014-06-05 12:22:37',260084,'/products'),
(626028,'2014-06-05 12:23:04',260080,'/the-original-mr-fuzzy'),
(626029,'2014-06-05 12:23:16',260077,'/the-original-mr-fuzzy'),
(626030,'2014-06-05 12:23:16',260085,'/lander-3'),
(626031,'2014-06-05 12:23:32',260086,'/home'),
(626032,'2014-06-05 12:24:02',260079,'/cart'),
(626033,'2014-06-05 12:24:13',260087,'/home'),
(626034,'2014-06-05 12:24:15',260084,'/the-original-mr-fuzzy'),
(626035,'2014-06-05 12:24:32',260088,'/lander-2'),
(626036,'2014-06-05 12:24:54',260080,'/cart'),
(626037,'2014-06-05 12:26:17',260086,'/products'),
(626038,'2014-06-05 12:26:30',260084,'/cart'),
(626039,'2014-06-05 12:26:30',260089,'/home'),
(626040,'2014-06-05 12:26:50',260080,'/shipping'),
(626041,'2014-06-05 12:27:47',260086,'/the-original-mr-fuzzy'),
(626042,'2014-06-05 12:27:51',260087,'/products'),
(626043,'2014-06-05 12:29:00',260090,'/lander-3'),
(626044,'2014-06-05 12:29:23',260080,'/billing-2'),
(626045,'2014-06-05 12:29:52',260088,'/products'),
(626046,'2014-06-05 12:31:21',260089,'/products'),
(626047,'2014-06-05 12:32:13',260088,'/the-birthday-sugar-panda'),
(626048,'2014-06-05 12:33:46',260080,'/thank-you-for-your-order'),
(626049,'2014-06-05 12:33:55',260091,'/lander-2'),
(626050,'2014-06-05 12:33:56',260089,'/the-original-mr-fuzzy'),
(626051,'2014-06-05 12:34:27',260092,'/lander-2'),
(626052,'2014-06-05 12:36:41',260093,'/lander-2'),
(626053,'2014-06-05 12:37:54',260092,'/products'),
(626054,'2014-06-05 12:38:11',260091,'/products'),
(626055,'2014-06-05 12:39:10',260094,'/home'),
(626056,'2014-06-05 12:39:25',260091,'/the-original-mr-fuzzy'),
(626057,'2014-06-05 12:40:26',260092,'/the-original-mr-fuzzy'),
(626058,'2014-06-05 12:41:07',260091,'/cart'),
(626059,'2014-06-05 12:41:27',260095,'/home'),
(626060,'2014-06-05 12:42:19',260094,'/products'),
(626061,'2014-06-05 12:42:43',260096,'/lander-3'),
(626062,'2014-06-05 12:43:07',260097,'/lander-2'),
(626063,'2014-06-05 12:43:37',260098,'/lander-3'),
(626064,'2014-06-05 12:44:04',260099,'/lander-2'),
(626065,'2014-06-05 12:45:54',260097,'/products'),
(626066,'2014-06-05 12:46:05',260096,'/products'),
(626067,'2014-06-05 12:46:14',260095,'/products'),
(626068,'2014-06-05 12:46:37',260094,'/the-original-mr-fuzzy'),
(626069,'2014-06-05 12:46:40',260095,'/the-original-mr-fuzzy'),
(626070,'2014-06-05 12:46:56',260100,'/lander-2'),
(626071,'2014-06-05 12:47:25',260098,'/products'),
(626072,'2014-06-05 12:47:56',260094,'/cart'),
(626073,'2014-06-05 12:47:57',260101,'/lander-2'),
(626074,'2014-06-05 12:49:03',260099,'/products'),
(626075,'2014-06-05 12:49:30',260102,'/lander-2'),
(626076,'2014-06-05 12:49:41',260098,'/the-original-mr-fuzzy'),
(626077,'2014-06-05 12:50:01',260099,'/the-original-mr-fuzzy'),
(626078,'2014-06-05 12:50:45',260098,'/cart'),
(626079,'2014-06-05 12:50:51',260101,'/products'),
(626080,'2014-06-05 12:51:00',260099,'/cart'),
(626081,'2014-06-05 12:51:17',260094,'/shipping'),
(626082,'2014-06-05 12:51:49',260100,'/products'),
(626083,'2014-06-05 12:52:22',260103,'/home'),
(626084,'2014-06-05 12:52:48',260094,'/billing-2'),
(626085,'2014-06-05 12:53:06',260104,'/lander-2'),
(626086,'2014-06-05 12:53:10',260103,'/products'),
(626087,'2014-06-05 12:53:29',260105,'/lander-3'),
(626088,'2014-06-05 12:53:40',260106,'/home'),
(626089,'2014-06-05 12:53:59',260100,'/the-original-mr-fuzzy'),
(626090,'2014-06-05 12:54:07',260101,'/the-forever-love-bear'),
(626091,'2014-06-05 12:54:13',260098,'/shipping'),
(626092,'2014-06-05 12:54:22',260094,'/thank-you-for-your-order'),
(626093,'2014-06-05 12:54:24',260099,'/shipping'),
(626094,'2014-06-05 12:54:34',260104,'/products'),
(626095,'2014-06-05 12:55:05',260107,'/home'),
(626096,'2014-06-05 12:55:19',260100,'/cart'),
(626097,'2014-06-05 12:55:19',260102,'/products'),
(626098,'2014-06-05 12:55:53',260103,'/the-original-mr-fuzzy'),
(626099,'2014-06-05 12:56:06',260102,'/the-original-mr-fuzzy'),
(626100,'2014-06-05 12:56:16',260099,'/billing-2'),
(626101,'2014-06-05 12:56:40',260104,'/the-original-mr-fuzzy'),
(626102,'2014-06-05 12:56:40',260106,'/products'),
(626103,'2014-06-05 12:56:44',260098,'/billing-2'),
(626104,'2014-06-05 12:56:54',260107,'/products'),
(626105,'2014-06-05 12:56:58',260102,'/cart'),
(626106,'2014-06-05 12:57:22',260101,'/cart'),
(626107,'2014-06-05 12:58:00',260100,'/shipping'),
(626108,'2014-06-05 12:58:46',260106,'/the-original-mr-fuzzy'),
(626109,'2014-06-05 12:59:28',260100,'/billing-2'),
(626110,'2014-06-05 12:59:41',260108,'/lander-2'),
(626111,'2014-06-05 12:59:48',260102,'/shipping'),
(626112,'2014-06-05 13:00:15',260106,'/cart'),
(626113,'2014-06-05 13:00:53',260107,'/the-forever-love-bear'),
(626114,'2014-06-05 13:01:22',260108,'/products'),
(626115,'2014-06-05 13:01:39',260107,'/cart'),
(626116,'2014-06-05 13:03:41',260109,'/lander-2'),
(626117,'2014-06-05 13:03:42',260110,'/lander-3'),
(626118,'2014-06-05 13:03:48',260111,'/lander-2'),
(626119,'2014-06-05 13:03:54',260107,'/shipping'),
(626120,'2014-06-05 13:04:03',260100,'/thank-you-for-your-order'),
(626121,'2014-06-05 13:04:50',260110,'/products'),
(626122,'2014-06-05 13:04:53',260112,'/lander-3'),
(626123,'2014-06-05 13:04:56',260113,'/lander-3'),
(626124,'2014-06-05 13:05:16',260107,'/billing-2'),
(626125,'2014-06-05 13:05:27',260109,'/products'),
(626126,'2014-06-05 13:05:53',260108,'/the-original-mr-fuzzy'),
(626127,'2014-06-05 13:06:33',260114,'/lander-2'),
(626128,'2014-06-05 13:06:59',260109,'/the-original-mr-fuzzy'),
(626129,'2014-06-05 13:07:18',260107,'/thank-you-for-your-order'),
(626130,'2014-06-05 13:07:32',260110,'/the-birthday-sugar-panda'),
(626131,'2014-06-05 13:07:32',260115,'/home'),
(626132,'2014-06-05 13:07:36',260112,'/products'),
(626133,'2014-06-05 13:07:43',260116,'/lander-2'),
(626134,'2014-06-05 13:08:18',260117,'/lander-2'),
(626135,'2014-06-05 13:08:28',260108,'/cart'),
(626136,'2014-06-05 13:09:17',260118,'/lander-2'),
(626137,'2014-06-05 13:09:31',260119,'/lander-2'),
(626138,'2014-06-05 13:09:41',260113,'/products'),
(626139,'2014-06-05 13:09:53',260109,'/cart'),
(626140,'2014-06-05 13:10:02',260115,'/products'),
(626141,'2014-06-05 13:10:04',260117,'/products'),
(626142,'2014-06-05 13:10:12',260110,'/cart'),
(626143,'2014-06-05 13:10:38',260119,'/products'),
(626144,'2014-06-05 13:10:53',260108,'/shipping'),
(626145,'2014-06-05 13:11:18',260109,'/shipping'),
(626146,'2014-06-05 13:12:53',260119,'/the-birthday-sugar-panda'),
(626147,'2014-06-05 13:13:00',260108,'/billing-2'),
(626148,'2014-06-05 13:13:50',260118,'/products'),
(626149,'2014-06-05 13:14:04',260108,'/thank-you-for-your-order'),
(626150,'2014-06-05 13:14:08',260117,'/the-original-mr-fuzzy'),
(626151,'2014-06-05 13:14:17',260115,'/the-original-mr-fuzzy'),
(626152,'2014-06-05 13:14:32',260109,'/billing-2'),
(626153,'2014-06-05 13:14:43',260117,'/cart'),
(626154,'2014-06-05 13:15:26',260120,'/lander-2'),
(626155,'2014-06-05 13:16:05',260121,'/lander-2'),
(626156,'2014-06-05 13:16:47',260118,'/the-original-mr-fuzzy'),
(626157,'2014-06-05 13:17:35',260122,'/home'),
(626158,'2014-06-05 13:18:25',260109,'/thank-you-for-your-order'),
(626159,'2014-06-05 13:18:37',260118,'/cart'),
(626160,'2014-06-05 13:18:49',260123,'/lander-2'),
(626161,'2014-06-05 13:19:18',260124,'/lander-2'),
(626162,'2014-06-05 13:19:58',260125,'/lander-2'),
(626163,'2014-06-05 13:20:02',260126,'/lander-2'),
(626164,'2014-06-05 13:20:43',260121,'/products'),
(626165,'2014-06-05 13:20:52',260126,'/products'),
(626166,'2014-06-05 13:20:55',260127,'/lander-2'),
(626167,'2014-06-05 13:21:40',260118,'/shipping'),
(626168,'2014-06-05 13:22:02',260128,'/lander-2'),
(626169,'2014-06-05 13:22:24',260118,'/billing-2'),
(626170,'2014-06-05 13:22:26',260129,'/lander-3'),
(626171,'2014-06-05 13:22:48',260130,'/lander-2'),
(626172,'2014-06-05 13:22:52',260123,'/products'),
(626173,'2014-06-05 13:22:55',260121,'/the-original-mr-fuzzy'),
(626174,'2014-06-05 13:23:31',260127,'/products'),
(626175,'2014-06-05 13:24:47',260130,'/products'),
(626176,'2014-06-05 13:25:04',260126,'/the-original-mr-fuzzy'),
(626177,'2014-06-05 13:25:10',260130,'/the-original-mr-fuzzy'),
(626178,'2014-06-05 13:25:46',260131,'/lander-2'),
(626179,'2014-06-05 13:26:51',260123,'/the-original-mr-fuzzy'),
(626180,'2014-06-05 13:27:27',260131,'/products'),
(626181,'2014-06-05 13:27:37',260118,'/thank-you-for-your-order'),
(626182,'2014-06-05 13:27:56',260127,'/the-original-mr-fuzzy'),
(626183,'2014-06-05 13:29:09',260131,'/the-original-mr-fuzzy'),
(626184,'2014-06-05 13:29:54',260132,'/lander-2'),
(626185,'2014-06-05 13:30:38',260133,'/lander-3'),
(626186,'2014-06-05 13:31:17',260127,'/cart'),
(626187,'2014-06-05 13:32:20',260134,'/lander-3'),
(626188,'2014-06-05 13:32:24',260135,'/lander-3'),
(626189,'2014-06-05 13:32:31',260136,'/lander-2'),
(626190,'2014-06-05 13:32:31',260137,'/lander-2'),
(626191,'2014-06-05 13:33:21',260133,'/products'),
(626192,'2014-06-05 13:34:36',260134,'/products'),
(626193,'2014-06-05 13:34:41',260138,'/home'),
(626194,'2014-06-05 13:34:43',260139,'/lander-2'),
(626195,'2014-06-05 13:34:48',260127,'/shipping'),
(626196,'2014-06-05 13:34:53',260140,'/home'),
(626197,'2014-06-05 13:35:32',260132,'/products'),
(626198,'2014-06-05 13:36:07',260141,'/lander-2'),
(626199,'2014-06-05 13:37:11',260127,'/billing-2'),
(626200,'2014-06-05 13:37:38',260141,'/products'),
(626201,'2014-06-05 13:37:41',260136,'/products'),
(626202,'2014-06-05 13:37:47',260138,'/products'),
(626203,'2014-06-05 13:38:11',260134,'/the-forever-love-bear'),
(626204,'2014-06-05 13:38:12',260132,'/the-original-mr-fuzzy'),
(626205,'2014-06-05 13:38:13',260141,'/the-original-mr-fuzzy'),
(626206,'2014-06-05 13:38:30',260142,'/lander-3'),
(626207,'2014-06-05 13:38:32',260136,'/the-original-mr-fuzzy'),
(626208,'2014-06-05 13:39:08',260139,'/products'),
(626209,'2014-06-05 13:39:26',260143,'/lander-2'),
(626210,'2014-06-05 13:39:52',260138,'/the-original-mr-fuzzy'),
(626211,'2014-06-05 13:40:12',260143,'/products'),
(626212,'2014-06-05 13:40:13',260142,'/products'),
(626213,'2014-06-05 13:40:37',260127,'/thank-you-for-your-order'),
(626214,'2014-06-05 13:41:39',260141,'/cart'),
(626215,'2014-06-05 13:41:42',260132,'/cart'),
(626216,'2014-06-05 13:42:08',260143,'/the-forever-love-bear'),
(626217,'2014-06-05 13:42:19',260139,'/the-original-mr-fuzzy'),
(626218,'2014-06-05 13:42:22',260144,'/lander-2'),
(626219,'2014-06-05 13:42:38',260132,'/shipping'),
(626220,'2014-06-05 13:42:38',260141,'/shipping'),
(626221,'2014-06-05 13:43:18',260132,'/billing-2'),
(626222,'2014-06-05 13:43:43',260145,'/lander-3'),
(626223,'2014-06-05 13:44:16',260141,'/billing-2'),
(626224,'2014-06-05 13:44:17',260132,'/thank-you-for-your-order'),
(626225,'2014-06-05 13:44:40',260143,'/cart'),
(626226,'2014-06-05 13:44:52',260146,'/home'),
(626227,'2014-06-05 13:45:13',260147,'/lander-2'),
(626228,'2014-06-05 13:46:00',260146,'/products'),
(626229,'2014-06-05 13:46:25',260143,'/shipping'),
(626230,'2014-06-05 13:47:09',260148,'/home'),
(626231,'2014-06-05 13:47:26',260146,'/the-forever-love-bear'),
(626232,'2014-06-05 13:47:34',260144,'/products'),
(626233,'2014-06-05 13:47:57',260149,'/home'),
(626234,'2014-06-05 13:48:44',260150,'/lander-2'),
(626235,'2014-06-05 13:48:48',260141,'/thank-you-for-your-order'),
(626236,'2014-06-05 13:49:26',260146,'/cart'),
(626237,'2014-06-05 13:50:30',260151,'/lander-2'),
(626238,'2014-06-05 13:50:50',260144,'/the-birthday-sugar-panda'),
(626239,'2014-06-05 13:51:03',260152,'/home'),
(626240,'2014-06-05 13:52:56',260153,'/lander-2'),
(626241,'2014-06-05 13:53:09',260154,'/lander-2'),
(626242,'2014-06-05 13:53:33',260151,'/products'),
(626243,'2014-06-05 13:53:52',260150,'/products'),
(626244,'2014-06-05 13:54:21',260155,'/lander-2'),
(626245,'2014-06-05 13:54:39',260156,'/lander-2'),
(626246,'2014-06-05 13:55:24',260150,'/the-original-mr-fuzzy'),
(626247,'2014-06-05 13:55:36',260157,'/home'),
(626248,'2014-06-05 13:55:53',260155,'/products'),
(626249,'2014-06-05 13:56:42',260151,'/the-original-mr-fuzzy'),
(626250,'2014-06-05 13:57:15',260157,'/products'),
(626251,'2014-06-05 13:57:35',260156,'/products'),
(626252,'2014-06-05 13:57:48',260157,'/the-original-mr-fuzzy'),
(626253,'2014-06-05 13:57:55',260155,'/the-original-mr-fuzzy'),
(626254,'2014-06-05 13:58:05',260156,'/the-original-mr-fuzzy'),
(626255,'2014-06-05 13:58:41',260151,'/cart'),
(626256,'2014-06-05 13:58:55',260158,'/home'),
(626257,'2014-06-05 13:59:16',260159,'/lander-3'),
(626258,'2014-06-05 14:00:34',260151,'/shipping'),
(626259,'2014-06-05 14:01:04',260159,'/products'),
(626260,'2014-06-05 14:01:28',260157,'/cart'),
(626261,'2014-06-05 14:01:33',260156,'/cart'),
(626262,'2014-06-05 14:02:23',260160,'/lander-2'),
(626263,'2014-06-05 14:03:30',260151,'/billing-2'),
(626264,'2014-06-05 14:04:46',260161,'/lander-2'),
(626265,'2014-06-05 14:04:56',260162,'/lander-2'),
(626266,'2014-06-05 14:05:22',260156,'/shipping'),
(626267,'2014-06-05 14:06:02',260156,'/billing-2'),
(626268,'2014-06-05 14:06:10',260162,'/products'),
(626269,'2014-06-05 14:06:34',260160,'/products'),
(626270,'2014-06-05 14:06:59',260151,'/thank-you-for-your-order'),
(626271,'2014-06-05 14:07:35',260160,'/the-original-mr-fuzzy'),
(626272,'2014-06-05 14:07:42',260163,'/lander-2'),
(626273,'2014-06-05 14:08:08',260164,'/lander-2'),
(626274,'2014-06-05 14:08:22',260165,'/lander-2'),
(626275,'2014-06-05 14:08:31',260166,'/home'),
(626276,'2014-06-05 14:09:22',260162,'/the-original-mr-fuzzy'),
(626277,'2014-06-05 14:09:28',260167,'/lander-3'),
(626278,'2014-06-05 14:09:40',260164,'/products'),
(626279,'2014-06-05 14:10:05',260164,'/the-original-mr-fuzzy'),
(626280,'2014-06-05 14:10:09',260162,'/cart'),
(626281,'2014-06-05 14:10:29',260163,'/products'),
(626282,'2014-06-05 14:11:29',260160,'/cart'),
(626283,'2014-06-05 14:11:59',260168,'/lander-3'),
(626284,'2014-06-05 14:12:48',260164,'/cart'),
(626285,'2014-06-05 14:12:56',260165,'/products'),
(626286,'2014-06-05 14:13:46',260169,'/lander-2'),
(626287,'2014-06-05 14:13:51',260170,'/lander-2'),
(626288,'2014-06-05 14:14:18',260163,'/the-birthday-sugar-panda'),
(626289,'2014-06-05 14:14:39',260171,'/home'),
(626290,'2014-06-05 14:14:43',260172,'/home'),
(626291,'2014-06-05 14:15:11',260164,'/shipping'),
(626292,'2014-06-05 14:15:35',260172,'/products'),
(626293,'2014-06-05 14:16:21',260168,'/products'),
(626294,'2014-06-05 14:16:32',260173,'/lander-2'),
(626295,'2014-06-05 14:16:33',260165,'/the-birthday-sugar-panda'),
(626296,'2014-06-05 14:16:54',260174,'/lander-2'),
(626297,'2014-06-05 14:17:06',260175,'/lander-2'),
(626298,'2014-06-05 14:18:08',260164,'/billing-2'),
(626299,'2014-06-05 14:18:38',260173,'/products'),
(626300,'2014-06-05 14:19:09',260176,'/home'),
(626301,'2014-06-05 14:19:43',260168,'/the-birthday-sugar-panda'),
(626302,'2014-06-05 14:19:55',260173,'/the-original-mr-fuzzy'),
(626303,'2014-06-05 14:20:25',260176,'/products'),
(626304,'2014-06-05 14:21:26',260164,'/thank-you-for-your-order'),
(626305,'2014-06-05 14:22:14',260175,'/products'),
(626306,'2014-06-05 14:22:44',260175,'/the-birthday-sugar-panda'),
(626307,'2014-06-05 14:23:08',260177,'/home'),
(626308,'2014-06-05 14:23:12',260176,'/the-forever-love-bear'),
(626309,'2014-06-05 14:23:16',260168,'/cart'),
(626310,'2014-06-05 14:23:49',260178,'/lander-2'),
(626311,'2014-06-05 14:24:11',260177,'/products'),
(626312,'2014-06-05 14:24:44',260178,'/products'),
(626313,'2014-06-05 14:24:50',260179,'/lander-2'),
(626314,'2014-06-05 14:25:03',260176,'/cart'),
(626315,'2014-06-05 14:25:45',260180,'/lander-2'),
(626316,'2014-06-05 14:26:39',260181,'/lander-2'),
(626317,'2014-06-05 14:26:56',260168,'/shipping'),
(626318,'2014-06-05 14:27:07',260182,'/lander-2'),
(626319,'2014-06-05 14:27:49',260183,'/home'),
(626320,'2014-06-05 14:28:06',260179,'/products'),
(626321,'2014-06-05 14:28:07',260178,'/the-original-mr-fuzzy'),
(626322,'2014-06-05 14:29:39',260184,'/lander-2'),
(626323,'2014-06-05 14:29:58',260178,'/cart'),
(626324,'2014-06-05 14:30:57',260180,'/products'),
(626325,'2014-06-05 14:31:09',260185,'/lander-2'),
(626326,'2014-06-05 14:31:59',260179,'/the-forever-love-bear'),
(626327,'2014-06-05 14:33:43',260178,'/shipping'),
(626328,'2014-06-05 14:33:45',260186,'/lander-2'),
(626329,'2014-06-05 14:34:27',260178,'/billing-2'),
(626330,'2014-06-05 14:34:35',260185,'/products'),
(626331,'2014-06-05 14:34:56',260187,'/lander-2'),
(626332,'2014-06-05 14:34:59',260186,'/products'),
(626333,'2014-06-05 14:35:34',260180,'/the-original-mr-fuzzy'),
(626334,'2014-06-05 14:36:57',260185,'/the-original-mr-fuzzy'),
(626335,'2014-06-05 14:36:58',260187,'/products'),
(626336,'2014-06-05 14:37:01',260188,'/home'),
(626337,'2014-06-05 14:37:05',260186,'/the-original-mr-fuzzy'),
(626338,'2014-06-05 14:37:53',260189,'/home'),
(626339,'2014-06-05 14:37:57',260190,'/lander-2'),
(626340,'2014-06-05 14:38:46',260191,'/lander-3'),
(626341,'2014-06-05 14:38:48',260186,'/cart'),
(626342,'2014-06-05 14:38:51',260180,'/cart'),
(626343,'2014-06-05 14:39:49',260192,'/lander-3'),
(626344,'2014-06-05 14:39:54',260178,'/thank-you-for-your-order'),
(626345,'2014-06-05 14:39:58',260188,'/products'),
(626346,'2014-06-05 14:40:04',260185,'/cart'),
(626347,'2014-06-05 14:40:10',260187,'/the-original-mr-fuzzy'),
(626348,'2014-06-05 14:40:35',260188,'/the-original-mr-fuzzy'),
(626349,'2014-06-05 14:41:21',260193,'/lander-3'),
(626350,'2014-06-05 14:42:32',260186,'/shipping'),
(626351,'2014-06-05 14:43:45',260190,'/products'),
(626352,'2014-06-05 14:43:51',260185,'/shipping'),
(626353,'2014-06-05 14:44:05',260194,'/lander-2'),
(626354,'2014-06-05 14:44:13',260185,'/billing-2'),
(626355,'2014-06-05 14:44:43',260186,'/billing-2'),
(626356,'2014-06-05 14:44:43',260195,'/home'),
(626357,'2014-06-05 14:45:25',260185,'/thank-you-for-your-order'),
(626358,'2014-06-05 14:45:39',260196,'/home'),
(626359,'2014-06-05 14:45:49',260190,'/the-original-mr-fuzzy'),
(626360,'2014-06-05 14:47:57',260197,'/home'),
(626361,'2014-06-05 14:48:47',260198,'/lander-3'),
(626362,'2014-06-05 14:49:12',260196,'/products'),
(626363,'2014-06-05 14:49:27',260186,'/thank-you-for-your-order'),
(626364,'2014-06-05 14:50:38',260199,'/lander-2'),
(626365,'2014-06-05 14:51:08',260200,'/lander-2'),
(626366,'2014-06-05 14:52:57',260201,'/lander-2'),
(626367,'2014-06-05 14:53:02',260196,'/the-birthday-sugar-panda'),
(626368,'2014-06-05 14:54:17',260202,'/lander-2'),
(626369,'2014-06-05 14:55:27',260196,'/cart'),
(626370,'2014-06-05 14:56:07',260200,'/products'),
(626371,'2014-06-05 14:56:28',260202,'/products'),
(626372,'2014-06-05 14:59:16',260203,'/lander-3'),
(626373,'2014-06-05 14:59:51',260204,'/lander-2'),
(626374,'2014-06-05 14:59:52',260205,'/lander-3'),
(626375,'2014-06-05 14:59:59',260200,'/the-forever-love-bear'),
(626376,'2014-06-05 15:01:51',260206,'/lander-2'),
(626377,'2014-06-05 15:02:04',260207,'/home'),
(626378,'2014-06-05 15:03:03',260208,'/lander-2'),
(626379,'2014-06-05 15:04:38',260207,'/products'),
(626380,'2014-06-05 15:04:44',260205,'/products'),
(626381,'2014-06-05 15:05:00',260209,'/lander-2'),
(626382,'2014-06-05 15:05:01',260210,'/lander-2'),
(626383,'2014-06-05 15:05:47',260211,'/lander-3'),
(626384,'2014-06-05 15:06:05',260212,'/home'),
(626385,'2014-06-05 15:06:31',260213,'/lander-2'),
(626386,'2014-06-05 15:07:06',260209,'/products'),
(626387,'2014-06-05 15:07:15',260213,'/products'),
(626388,'2014-06-05 15:07:37',260213,'/the-original-mr-fuzzy'),
(626389,'2014-06-05 15:07:53',260205,'/the-original-mr-fuzzy'),
(626390,'2014-06-05 15:08:02',260209,'/the-original-mr-fuzzy'),
(626391,'2014-06-05 15:08:31',260207,'/the-forever-love-bear'),
(626392,'2014-06-05 15:09:03',260214,'/home'),
(626393,'2014-06-05 15:10:46',260205,'/cart'),
(626394,'2014-06-05 15:11:25',260212,'/products'),
(626395,'2014-06-05 15:11:53',260215,'/home'),
(626396,'2014-06-05 15:12:24',260216,'/lander-2'),
(626397,'2014-06-05 15:12:29',260217,'/home'),
(626398,'2014-06-05 15:12:47',260218,'/lander-2'),
(626399,'2014-06-05 15:12:59',260212,'/the-original-mr-fuzzy'),
(626400,'2014-06-05 15:13:42',260219,'/lander-2'),
(626401,'2014-06-05 15:14:25',260216,'/products'),
(626402,'2014-06-05 15:14:30',260215,'/products'),
(626403,'2014-06-05 15:15:40',260220,'/lander-2'),
(626404,'2014-06-05 15:15:43',260216,'/the-original-mr-fuzzy'),
(626405,'2014-06-05 15:17:14',260221,'/lander-2'),
(626406,'2014-06-05 15:17:20',260217,'/products'),
(626407,'2014-06-05 15:18:05',260217,'/the-original-mr-fuzzy'),
(626408,'2014-06-05 15:18:09',260222,'/home'),
(626409,'2014-06-05 15:18:49',260216,'/cart'),
(626410,'2014-06-05 15:20:00',260221,'/products'),
(626411,'2014-06-05 15:20:32',260223,'/lander-2'),
(626412,'2014-06-05 15:20:54',260217,'/cart'),
(626413,'2014-06-05 15:21:24',260224,'/home'),
(626414,'2014-06-05 15:24:00',260221,'/the-original-mr-fuzzy'),
(626415,'2014-06-05 15:24:16',260225,'/lander-2'),
(626416,'2014-06-05 15:24:38',260226,'/lander-2'),
(626417,'2014-06-05 15:24:42',260221,'/cart'),
(626418,'2014-06-05 15:25:12',260227,'/home'),
(626419,'2014-06-05 15:25:17',260224,'/products'),
(626420,'2014-06-05 15:26:01',260223,'/products'),
(626421,'2014-06-05 15:26:04',260228,'/lander-2'),
(626422,'2014-06-05 15:26:32',260229,'/lander-3'),
(626423,'2014-06-05 15:26:38',260230,'/lander-2'),
(626424,'2014-06-05 15:26:53',260229,'/products'),
(626425,'2014-06-05 15:26:54',260225,'/products'),
(626426,'2014-06-05 15:27:05',260231,'/lander-2'),
(626427,'2014-06-05 15:28:09',260221,'/shipping'),
(626428,'2014-06-05 15:28:12',260232,'/home'),
(626429,'2014-06-05 15:28:17',260229,'/the-original-mr-fuzzy'),
(626430,'2014-06-05 15:28:52',260233,'/lander-2'),
(626431,'2014-06-05 15:29:03',260234,'/lander-2'),
(626432,'2014-06-05 15:30:01',260235,'/lander-2'),
(626433,'2014-06-05 15:30:12',260233,'/products'),
(626434,'2014-06-05 15:30:17',260223,'/the-forever-love-bear'),
(626435,'2014-06-05 15:31:33',260225,'/the-original-mr-fuzzy'),
(626436,'2014-06-05 15:31:35',260229,'/cart'),
(626437,'2014-06-05 15:31:49',260233,'/the-original-mr-fuzzy'),
(626438,'2014-06-05 15:31:51',260235,'/products'),
(626439,'2014-06-05 15:32:11',260223,'/cart'),
(626440,'2014-06-05 15:32:34',260234,'/products'),
(626441,'2014-06-05 15:33:02',260236,'/lander-3'),
(626442,'2014-06-05 15:33:52',260237,'/lander-2'),
(626443,'2014-06-05 15:33:53',260238,'/home'),
(626444,'2014-06-05 15:34:53',260225,'/cart'),
(626445,'2014-06-05 15:35:00',260239,'/home'),
(626446,'2014-06-05 15:35:05',260229,'/shipping'),
(626447,'2014-06-05 15:35:21',260240,'/lander-3'),
(626448,'2014-06-05 15:35:29',260241,'/lander-2'),
(626449,'2014-06-05 15:35:30',260235,'/the-original-mr-fuzzy'),
(626450,'2014-06-05 15:35:53',260238,'/products'),
(626451,'2014-06-05 15:36:21',260237,'/products'),
(626452,'2014-06-05 15:36:36',260242,'/home'),
(626453,'2014-06-05 15:37:00',260225,'/shipping'),
(626454,'2014-06-05 15:37:05',260240,'/products'),
(626455,'2014-06-05 15:37:24',260238,'/the-original-mr-fuzzy'),
(626456,'2014-06-05 15:37:43',260229,'/billing-2'),
(626457,'2014-06-05 15:37:44',260225,'/billing-2'),
(626458,'2014-06-05 15:39:37',260243,'/home'),
(626459,'2014-06-05 15:40:19',260240,'/the-birthday-sugar-panda'),
(626460,'2014-06-05 15:40:40',260237,'/the-forever-love-bear'),
(626461,'2014-06-05 15:40:46',260243,'/products'),
(626462,'2014-06-05 15:41:23',260242,'/products'),
(626463,'2014-06-05 15:41:35',260225,'/thank-you-for-your-order'),
(626464,'2014-06-05 15:42:43',260240,'/cart'),
(626465,'2014-06-05 15:42:58',260244,'/home'),
(626466,'2014-06-05 15:43:29',260243,'/the-original-mr-fuzzy'),
(626467,'2014-06-05 15:43:37',260245,'/lander-2'),
(626468,'2014-06-05 15:43:55',260242,'/the-original-mr-fuzzy'),
(626469,'2014-06-05 15:44:21',260246,'/home'),
(626470,'2014-06-05 15:45:10',260243,'/cart'),
(626471,'2014-06-05 15:45:31',260247,'/home'),
(626472,'2014-06-05 15:45:37',260246,'/products'),
(626473,'2014-06-05 15:45:47',260248,'/lander-3'),
(626474,'2014-06-05 15:47:19',260247,'/products'),
(626475,'2014-06-05 15:48:10',260246,'/the-original-mr-fuzzy'),
(626476,'2014-06-05 15:48:11',260244,'/products'),
(626477,'2014-06-05 15:48:47',260243,'/shipping'),
(626478,'2014-06-05 15:49:29',260244,'/the-original-mr-fuzzy'),
(626479,'2014-06-05 15:50:16',260244,'/cart'),
(626480,'2014-06-05 15:50:17',260246,'/cart'),
(626481,'2014-06-05 15:50:41',260243,'/billing-2'),
(626482,'2014-06-05 15:51:29',260247,'/the-original-mr-fuzzy'),
(626483,'2014-06-05 15:51:41',260249,'/lander-2'),
(626484,'2014-06-05 15:51:59',260247,'/cart'),
(626485,'2014-06-05 15:52:41',260250,'/lander-2'),
(626486,'2014-06-05 15:52:41',260251,'/lander-2'),
(626487,'2014-06-05 15:53:50',260246,'/shipping'),
(626488,'2014-06-05 15:53:56',260244,'/shipping'),
(626489,'2014-06-05 15:54:46',260251,'/products'),
(626490,'2014-06-05 15:54:50',260247,'/shipping'),
(626491,'2014-06-05 15:55:03',260246,'/billing-2'),
(626492,'2014-06-05 15:57:30',260252,'/lander-3'),
(626493,'2014-06-05 15:57:52',260247,'/billing-2'),
(626494,'2014-06-05 15:59:24',260253,'/home'),
(626495,'2014-06-05 15:59:33',260246,'/thank-you-for-your-order'),
(626496,'2014-06-05 15:59:52',260254,'/home'),
(626497,'2014-06-05 16:01:13',260252,'/products'),
(626498,'2014-06-05 16:02:26',260254,'/products'),
(626499,'2014-06-05 16:04:09',260253,'/products'),
(626500,'2014-06-05 16:05:55',260254,'/the-original-mr-fuzzy'),
(626501,'2014-06-05 16:05:55',260255,'/lander-2'),
(626502,'2014-06-05 16:06:32',260256,'/home'),
(626503,'2014-06-05 16:08:17',260253,'/the-original-mr-fuzzy'),
(626504,'2014-06-05 16:08:38',260257,'/lander-3'),
(626505,'2014-06-05 16:10:13',260258,'/lander-2'),
(626506,'2014-06-05 16:10:51',260259,'/lander-2'),
(626507,'2014-06-05 16:11:12',260256,'/products'),
(626508,'2014-06-05 16:11:20',260253,'/cart'),
(626509,'2014-06-05 16:14:23',260260,'/lander-2'),
(626510,'2014-06-05 16:14:28',260257,'/products'),
(626511,'2014-06-05 16:14:37',260253,'/shipping'),
(626512,'2014-06-05 16:14:49',260257,'/the-original-mr-fuzzy'),
(626513,'2014-06-05 16:14:51',260261,'/home'),
(626514,'2014-06-05 16:15:08',260259,'/products'),
(626515,'2014-06-05 16:15:35',260262,'/lander-2'),
(626516,'2014-06-05 16:16:25',260263,'/home'),
(626517,'2014-06-05 16:16:30',260260,'/products'),
(626518,'2014-06-05 16:16:59',260253,'/billing-2'),
(626519,'2014-06-05 16:17:35',260264,'/home'),
(626520,'2014-06-05 16:17:39',260265,'/lander-2'),
(626521,'2014-06-05 16:18:03',260265,'/products'),
(626522,'2014-06-05 16:18:07',260266,'/home'),
(626523,'2014-06-05 16:18:27',260267,'/home'),
(626524,'2014-06-05 16:19:08',260260,'/the-original-mr-fuzzy'),
(626525,'2014-06-05 16:19:27',260259,'/the-original-mr-fuzzy'),
(626526,'2014-06-05 16:20:21',260268,'/lander-2'),
(626527,'2014-06-05 16:20:36',260269,'/lander-2'),
(626528,'2014-06-05 16:21:11',260268,'/products'),
(626529,'2014-06-05 16:21:54',260270,'/lander-3'),
(626530,'2014-06-05 16:22:09',260253,'/thank-you-for-your-order'),
(626531,'2014-06-05 16:22:26',260265,'/the-original-mr-fuzzy'),
(626532,'2014-06-05 16:22:48',260271,'/lander-3'),
(626533,'2014-06-05 16:22:59',260269,'/products'),
(626534,'2014-06-05 16:23:05',260272,'/lander-2'),
(626535,'2014-06-05 16:23:27',260269,'/the-forever-love-bear'),
(626536,'2014-06-05 16:23:30',260273,'/home'),
(626537,'2014-06-05 16:24:47',260265,'/cart'),
(626538,'2014-06-05 16:25:08',260265,'/shipping'),
(626539,'2014-06-05 16:25:40',260274,'/lander-2'),
(626540,'2014-06-05 16:26:20',260275,'/home'),
(626541,'2014-06-05 16:26:30',260272,'/products'),
(626542,'2014-06-05 16:26:44',260276,'/lander-2'),
(626543,'2014-06-05 16:26:58',260273,'/products'),
(626544,'2014-06-05 16:27:04',260277,'/lander-2'),
(626545,'2014-06-05 16:27:07',260270,'/products'),
(626546,'2014-06-05 16:27:07',260272,'/the-original-mr-fuzzy'),
(626547,'2014-06-05 16:27:34',260273,'/the-original-mr-fuzzy'),
(626548,'2014-06-05 16:27:43',260278,'/lander-3'),
(626549,'2014-06-05 16:28:03',260271,'/products'),
(626550,'2014-06-05 16:28:19',260279,'/lander-3'),
(626551,'2014-06-05 16:28:57',260280,'/lander-3'),
(626552,'2014-06-05 16:29:15',260279,'/products'),
(626553,'2014-06-05 16:29:19',260272,'/cart'),
(626554,'2014-06-05 16:30:16',260271,'/the-original-mr-fuzzy'),
(626555,'2014-06-05 16:31:39',260272,'/shipping'),
(626556,'2014-06-05 16:32:19',260277,'/products'),
(626557,'2014-06-05 16:32:32',260281,'/home'),
(626558,'2014-06-05 16:33:12',260277,'/the-birthday-sugar-panda'),
(626559,'2014-06-05 16:34:05',260272,'/billing-2'),
(626560,'2014-06-05 16:36:02',260281,'/products'),
(626561,'2014-06-05 16:36:04',260282,'/home'),
(626562,'2014-06-05 16:37:23',260283,'/home'),
(626563,'2014-06-05 16:37:59',260284,'/lander-3'),
(626564,'2014-06-05 16:38:26',260281,'/the-original-mr-fuzzy'),
(626565,'2014-06-05 16:39:07',260282,'/products'),
(626566,'2014-06-05 16:40:08',260283,'/products'),
(626567,'2014-06-05 16:40:25',260285,'/lander-2'),
(626568,'2014-06-05 16:41:35',260286,'/home'),
(626569,'2014-06-05 16:41:37',260284,'/products'),
(626570,'2014-06-05 16:41:49',260285,'/products'),
(626571,'2014-06-05 16:41:52',260287,'/lander-2'),
(626572,'2014-06-05 16:42:37',260283,'/the-birthday-sugar-panda'),
(626573,'2014-06-05 16:43:14',260285,'/the-original-mr-fuzzy'),
(626574,'2014-06-05 16:43:45',260282,'/the-original-mr-fuzzy'),
(626575,'2014-06-05 16:43:57',260288,'/home'),
(626576,'2014-06-05 16:44:20',260284,'/the-original-mr-fuzzy'),
(626577,'2014-06-05 16:44:27',260289,'/lander-3'),
(626578,'2014-06-05 16:44:48',260290,'/home'),
(626579,'2014-06-05 16:46:00',260291,'/lander-2'),
(626580,'2014-06-05 16:46:05',260289,'/products'),
(626581,'2014-06-05 16:46:49',260292,'/lander-2'),
(626582,'2014-06-05 16:47:25',260293,'/lander-2'),
(626583,'2014-06-05 16:47:54',260284,'/cart'),
(626584,'2014-06-05 16:48:47',260288,'/products'),
(626585,'2014-06-05 16:49:08',260290,'/products'),
(626586,'2014-06-05 16:49:11',260289,'/the-birthday-sugar-panda'),
(626587,'2014-06-05 16:49:26',260291,'/products'),
(626588,'2014-06-05 16:49:42',260294,'/home'),
(626589,'2014-06-05 16:49:52',260295,'/home'),
(626590,'2014-06-05 16:50:40',260291,'/the-birthday-sugar-panda'),
(626591,'2014-06-05 16:51:17',260290,'/the-original-mr-fuzzy'),
(626592,'2014-06-05 16:52:02',260294,'/products'),
(626593,'2014-06-05 16:52:41',260289,'/cart'),
(626594,'2014-06-05 16:53:59',260290,'/cart'),
(626595,'2014-06-05 16:54:54',260295,'/products'),
(626596,'2014-06-05 16:55:15',260296,'/home'),
(626597,'2014-06-05 16:55:22',260297,'/home'),
(626598,'2014-06-05 16:55:46',260289,'/shipping'),
(626599,'2014-06-05 16:55:54',260294,'/the-forever-love-bear'),
(626600,'2014-06-05 16:57:02',260295,'/the-original-mr-fuzzy'),
(626601,'2014-06-05 16:57:34',260289,'/billing-2'),
(626602,'2014-06-05 16:58:00',260295,'/cart'),
(626603,'2014-06-05 16:58:20',260298,'/home'),
(626604,'2014-06-05 16:58:24',260299,'/lander-2'),
(626605,'2014-06-05 16:58:32',260294,'/cart'),
(626606,'2014-06-05 16:58:55',260289,'/thank-you-for-your-order'),
(626607,'2014-06-05 16:58:58',260300,'/home'),
(626608,'2014-06-05 16:59:13',260298,'/products'),
(626609,'2014-06-05 16:59:28',260294,'/shipping'),
(626610,'2014-06-05 17:00:26',260301,'/lander-3'),
(626611,'2014-06-05 17:00:36',260302,'/lander-3'),
(626612,'2014-06-05 17:00:49',260294,'/billing-2'),
(626613,'2014-06-05 17:01:04',260303,'/home'),
(626614,'2014-06-05 17:01:10',260299,'/products'),
(626615,'2014-06-05 17:01:59',260294,'/thank-you-for-your-order'),
(626616,'2014-06-05 17:02:01',260304,'/lander-2'),
(626617,'2014-06-05 17:02:26',260298,'/the-original-mr-fuzzy'),
(626618,'2014-06-05 17:03:47',260302,'/products'),
(626619,'2014-06-05 17:05:16',260304,'/products'),
(626620,'2014-06-05 17:05:36',260301,'/products'),
(626621,'2014-06-05 17:05:53',260302,'/the-forever-love-bear'),
(626622,'2014-06-05 17:06:14',260301,'/the-birthday-sugar-panda'),
(626623,'2014-06-05 17:06:44',260305,'/lander-3'),
(626624,'2014-06-05 17:07:49',260306,'/lander-3'),
(626625,'2014-06-05 17:09:11',260304,'/the-original-mr-fuzzy'),
(626626,'2014-06-05 17:09:23',260307,'/home'),
(626627,'2014-06-05 17:10:05',260301,'/cart'),
(626628,'2014-06-05 17:11:02',260306,'/products'),
(626629,'2014-06-05 17:12:21',260301,'/shipping'),
(626630,'2014-06-05 17:12:29',260308,'/lander-2'),
(626631,'2014-06-05 17:12:33',260307,'/products'),
(626632,'2014-06-05 17:13:20',260309,'/lander-2'),
(626633,'2014-06-05 17:13:23',260301,'/billing-2'),
(626634,'2014-06-05 17:13:24',260308,'/products'),
(626635,'2014-06-05 17:15:14',260306,'/the-original-mr-fuzzy'),
(626636,'2014-06-05 17:15:48',260309,'/products'),
(626637,'2014-06-05 17:17:10',260307,'/the-birthday-sugar-panda'),
(626638,'2014-06-05 17:17:10',260309,'/the-original-mr-fuzzy'),
(626639,'2014-06-05 17:17:34',260310,'/lander-3'),
(626640,'2014-06-05 17:18:27',260307,'/cart'),
(626641,'2014-06-05 17:18:35',260311,'/home'),
(626642,'2014-06-05 17:19:19',260311,'/products'),
(626643,'2014-06-05 17:19:30',260307,'/shipping'),
(626644,'2014-06-05 17:20:16',260307,'/billing-2'),
(626645,'2014-06-05 17:20:55',260311,'/the-original-mr-fuzzy'),
(626646,'2014-06-05 17:21:14',260312,'/lander-2'),
(626647,'2014-06-05 17:21:27',260307,'/thank-you-for-your-order'),
(626648,'2014-06-05 17:22:07',260313,'/lander-2'),
(626649,'2014-06-05 17:23:04',260313,'/products'),
(626650,'2014-06-05 17:23:32',260314,'/home'),
(626651,'2014-06-05 17:24:00',260315,'/lander-2'),
(626652,'2014-06-05 17:24:11',260314,'/products'),
(626653,'2014-06-05 17:24:47',260316,'/home'),
(626654,'2014-06-05 17:25:00',260314,'/the-original-mr-fuzzy'),
(626655,'2014-06-05 17:25:04',260317,'/lander-2'),
(626656,'2014-06-05 17:25:20',260312,'/products'),
(626657,'2014-06-05 17:27:13',260313,'/the-original-mr-fuzzy'),
(626658,'2014-06-05 17:27:42',260318,'/lander-2'),
(626659,'2014-06-05 17:28:15',260316,'/products'),
(626660,'2014-06-05 17:28:34',260319,'/lander-2'),
(626661,'2014-06-05 17:28:56',260312,'/the-original-mr-fuzzy'),
(626662,'2014-06-05 17:29:10',260315,'/products'),
(626663,'2014-06-05 17:29:27',260315,'/the-birthday-sugar-panda'),
(626664,'2014-06-05 17:29:47',260320,'/lander-2'),
(626665,'2014-06-05 17:30:01',260321,'/lander-2'),
(626666,'2014-06-05 17:30:16',260318,'/products'),
(626667,'2014-06-05 17:30:44',260312,'/cart'),
(626668,'2014-06-05 17:31:19',260322,'/lander-2'),
(626669,'2014-06-05 17:32:25',260312,'/shipping'),
(626670,'2014-06-05 17:32:50',260312,'/billing-2'),
(626671,'2014-06-05 17:32:53',260321,'/products'),
(626672,'2014-06-05 17:33:21',260318,'/the-original-mr-fuzzy'),
(626673,'2014-06-05 17:33:47',260323,'/lander-3'),
(626674,'2014-06-05 17:34:24',260318,'/cart'),
(626675,'2014-06-05 17:35:19',260320,'/products'),
(626676,'2014-06-05 17:35:44',260318,'/shipping'),
(626677,'2014-06-05 17:36:26',260320,'/the-original-mr-fuzzy'),
(626678,'2014-06-05 17:36:42',260324,'/lander-3'),
(626679,'2014-06-05 17:38:00',260325,'/home'),
(626680,'2014-06-05 17:38:37',260326,'/lander-3'),
(626681,'2014-06-05 17:38:55',260323,'/products'),
(626682,'2014-06-05 17:39:51',260327,'/lander-3'),
(626683,'2014-06-05 17:40:15',260328,'/lander-2'),
(626684,'2014-06-05 17:40:40',260324,'/products'),
(626685,'2014-06-05 17:41:07',260324,'/the-original-mr-fuzzy'),
(626686,'2014-06-05 17:42:24',260329,'/lander-2'),
(626687,'2014-06-05 17:43:05',260327,'/products'),
(626688,'2014-06-05 17:43:26',260330,'/lander-3'),
(626689,'2014-06-05 17:43:29',260331,'/lander-3'),
(626690,'2014-06-05 17:45:46',260332,'/lander-2'),
(626691,'2014-06-05 17:46:11',260333,'/lander-2'),
(626692,'2014-06-05 17:46:40',260334,'/lander-3'),
(626693,'2014-06-05 17:46:46',260329,'/products'),
(626694,'2014-06-05 17:47:47',260335,'/lander-2'),
(626695,'2014-06-05 17:47:59',260336,'/lander-2'),
(626696,'2014-06-05 17:48:33',260335,'/products'),
(626697,'2014-06-05 17:48:34',260337,'/lander-2'),
(626698,'2014-06-05 17:49:05',260338,'/lander-2'),
(626699,'2014-06-05 17:49:08',260339,'/lander-2'),
(626700,'2014-06-05 17:49:50',260329,'/the-original-mr-fuzzy'),
(626701,'2014-06-05 17:49:50',260332,'/products'),
(626702,'2014-06-05 17:50:18',260334,'/products'),
(626703,'2014-06-05 17:50:21',260332,'/the-birthday-sugar-panda'),
(626704,'2014-06-05 17:51:37',260340,'/home'),
(626705,'2014-06-05 17:52:03',260335,'/the-original-mr-fuzzy'),
(626706,'2014-06-05 17:52:14',260334,'/the-original-mr-fuzzy'),
(626707,'2014-06-05 17:53:09',260337,'/products'),
(626708,'2014-06-05 17:53:42',260336,'/products'),
(626709,'2014-06-05 17:53:46',260341,'/home'),
(626710,'2014-06-05 17:54:41',260342,'/lander-3'),
(626711,'2014-06-05 17:54:44',260339,'/products'),
(626712,'2014-06-05 17:55:07',260335,'/cart'),
(626713,'2014-06-05 17:56:16',260336,'/the-original-mr-fuzzy'),
(626714,'2014-06-05 17:56:25',260335,'/shipping'),
(626715,'2014-06-05 17:56:51',260339,'/the-original-mr-fuzzy'),
(626716,'2014-06-05 17:57:04',260336,'/cart'),
(626717,'2014-06-05 17:58:20',260341,'/products'),
(626718,'2014-06-05 17:58:46',260335,'/billing-2'),
(626719,'2014-06-05 17:59:10',260343,'/home'),
(626720,'2014-06-05 17:59:14',260336,'/shipping'),
(626721,'2014-06-05 18:00:08',260344,'/lander-2'),
(626722,'2014-06-05 18:00:39',260336,'/billing-2'),
(626723,'2014-06-05 18:00:41',260335,'/thank-you-for-your-order'),
(626724,'2014-06-05 18:00:53',260345,'/lander-2'),
(626725,'2014-06-05 18:00:57',260341,'/the-forever-love-bear'),
(626726,'2014-06-05 18:00:58',260346,'/lander-2'),
(626727,'2014-06-05 18:00:58',260347,'/lander-2'),
(626728,'2014-06-05 18:01:41',260347,'/products'),
(626729,'2014-06-05 18:01:55',260348,'/lander-3'),
(626730,'2014-06-05 18:02:38',260347,'/the-original-mr-fuzzy'),
(626731,'2014-06-05 18:02:40',260341,'/cart'),
(626732,'2014-06-05 18:03:20',260344,'/products'),
(626733,'2014-06-05 18:04:06',260347,'/cart'),
(626734,'2014-06-05 18:04:15',260349,'/home'),
(626735,'2014-06-05 18:04:49',260346,'/products'),
(626736,'2014-06-05 18:05:16',260347,'/shipping'),
(626737,'2014-06-05 18:05:26',260344,'/the-forever-love-bear'),
(626738,'2014-06-05 18:05:47',260349,'/products'),
(626739,'2014-06-05 18:05:55',260350,'/lander-2'),
(626740,'2014-06-05 18:05:57',260351,'/lander-2'),
(626741,'2014-06-05 18:07:12',260346,'/the-original-mr-fuzzy'),
(626742,'2014-06-05 18:07:32',260349,'/the-forever-love-bear'),
(626743,'2014-06-05 18:07:34',260344,'/cart'),
(626744,'2014-06-05 18:07:40',260350,'/products'),
(626745,'2014-06-05 18:07:55',260347,'/billing-2'),
(626746,'2014-06-05 18:08:24',260352,'/home'),
(626747,'2014-06-05 18:08:42',260353,'/lander-3'),
(626748,'2014-06-05 18:10:08',260352,'/products'),
(626749,'2014-06-05 18:10:36',260344,'/shipping'),
(626750,'2014-06-05 18:11:22',260352,'/the-original-mr-fuzzy'),
(626751,'2014-06-05 18:11:50',260352,'/cart'),
(626752,'2014-06-05 18:13:13',260344,'/billing-2'),
(626753,'2014-06-05 18:17:12',260354,'/lander-2'),
(626754,'2014-06-05 18:18:43',260344,'/thank-you-for-your-order'),
(626755,'2014-06-05 18:20:04',260355,'/lander-3'),
(626756,'2014-06-05 18:20:16',260356,'/lander-3'),
(626757,'2014-06-05 18:20:51',260355,'/products'),
(626758,'2014-06-05 18:22:31',260354,'/products'),
(626759,'2014-06-05 18:23:12',260354,'/the-original-mr-fuzzy'),
(626760,'2014-06-05 18:23:59',260357,'/home'),
(626761,'2014-06-05 18:24:06',260358,'/lander-2'),
(626762,'2014-06-05 18:24:24',260354,'/cart'),
(626763,'2014-06-05 18:24:38',260356,'/products'),
(626764,'2014-06-05 18:25:59',260359,'/home'),
(626765,'2014-06-05 18:27:57',260354,'/shipping'),
(626766,'2014-06-05 18:28:33',260356,'/the-original-mr-fuzzy'),
(626767,'2014-06-05 18:28:37',260360,'/home'),
(626768,'2014-06-05 18:29:02',260356,'/cart'),
(626769,'2014-06-05 18:29:19',260361,'/home'),
(626770,'2014-06-05 18:29:51',260362,'/lander-3'),
(626771,'2014-06-05 18:30:06',260354,'/billing-2'),
(626772,'2014-06-05 18:30:09',260359,'/products'),
(626773,'2014-06-05 18:31:48',260361,'/products'),
(626774,'2014-06-05 18:32:39',260360,'/products'),
(626775,'2014-06-05 18:32:46',260361,'/the-original-mr-fuzzy'),
(626776,'2014-06-05 18:34:04',260361,'/cart'),
(626777,'2014-06-05 18:34:08',260359,'/the-original-mr-fuzzy'),
(626778,'2014-06-05 18:35:18',260361,'/shipping'),
(626779,'2014-06-05 18:36:10',260360,'/the-birthday-sugar-panda'),
(626780,'2014-06-05 18:38:16',260360,'/cart'),
(626781,'2014-06-05 18:38:40',260363,'/lander-2'),
(626782,'2014-06-05 18:41:26',260360,'/shipping'),
(626783,'2014-06-05 18:43:55',260360,'/billing-2'),
(626784,'2014-06-05 18:44:21',260364,'/home'),
(626785,'2014-06-05 18:44:26',260365,'/lander-2'),
(626786,'2014-06-05 18:44:36',260366,'/lander-2'),
(626787,'2014-06-05 18:44:40',260367,'/lander-2'),
(626788,'2014-06-05 18:47:31',260366,'/products'),
(626789,'2014-06-05 18:48:40',260364,'/products'),
(626790,'2014-06-05 18:48:53',260367,'/products'),
(626791,'2014-06-05 18:49:02',260365,'/products'),
(626792,'2014-06-05 18:49:26',260360,'/thank-you-for-your-order'),
(626793,'2014-06-05 18:49:27',260367,'/the-forever-love-bear'),
(626794,'2014-06-05 18:49:50',260368,'/lander-2'),
(626795,'2014-06-05 18:50:09',260369,'/lander-2'),
(626796,'2014-06-05 18:50:44',260367,'/cart'),
(626797,'2014-06-05 18:50:56',260366,'/the-original-mr-fuzzy'),
(626798,'2014-06-05 18:50:58',260370,'/lander-2'),
(626799,'2014-06-05 18:51:26',260371,'/home'),
(626800,'2014-06-05 18:51:30',260365,'/the-original-mr-fuzzy'),
(626801,'2014-06-05 18:51:34',260364,'/the-forever-love-bear'),
(626802,'2014-06-05 18:51:47',260371,'/products'),
(626803,'2014-06-05 18:51:58',260372,'/lander-2'),
(626804,'2014-06-05 18:53:30',260373,'/home'),
(626805,'2014-06-05 18:53:32',260365,'/cart'),
(626806,'2014-06-05 18:53:33',260367,'/shipping'),
(626807,'2014-06-05 18:53:57',260366,'/cart'),
(626808,'2014-06-05 18:54:37',260369,'/products'),
(626809,'2014-06-05 18:55:02',260364,'/cart'),
(626810,'2014-06-05 18:55:47',260373,'/products'),
(626811,'2014-06-05 18:55:49',260369,'/the-original-mr-fuzzy'),
(626812,'2014-06-05 18:55:51',260371,'/the-original-mr-fuzzy'),
(626813,'2014-06-05 18:55:58',260374,'/lander-2'),
(626814,'2014-06-05 18:56:23',260372,'/products'),
(626815,'2014-06-05 18:56:30',260365,'/shipping'),
(626816,'2014-06-05 18:57:27',260375,'/home'),
(626817,'2014-06-05 18:57:48',260366,'/shipping'),
(626818,'2014-06-05 18:57:56',260376,'/lander-3'),
(626819,'2014-06-05 18:58:17',260377,'/lander-3'),
(626820,'2014-06-05 18:58:33',260378,'/home'),
(626821,'2014-06-05 18:58:35',260364,'/shipping'),
(626822,'2014-06-05 18:59:18',260365,'/billing-2'),
(626823,'2014-06-05 18:59:31',260373,'/the-original-mr-fuzzy'),
(626824,'2014-06-05 18:59:38',260372,'/the-original-mr-fuzzy'),
(626825,'2014-06-05 19:00:11',260379,'/lander-2'),
(626826,'2014-06-05 19:00:15',260372,'/cart'),
(626827,'2014-06-05 19:00:26',260366,'/billing-2'),
(626828,'2014-06-05 19:01:17',260364,'/billing-2'),
(626829,'2014-06-05 19:01:56',260380,'/lander-3'),
(626830,'2014-06-05 19:01:58',260373,'/cart'),
(626831,'2014-06-05 19:02:48',260377,'/products'),
(626832,'2014-06-05 19:03:16',260375,'/products'),
(626833,'2014-06-05 19:03:39',260365,'/thank-you-for-your-order'),
(626834,'2014-06-05 19:04:14',260379,'/products'),
(626835,'2014-06-05 19:05:29',260379,'/the-forever-love-bear'),
(626836,'2014-06-05 19:05:34',260380,'/products'),
(626837,'2014-06-05 19:05:40',260366,'/thank-you-for-your-order'),
(626838,'2014-06-05 19:06:37',260364,'/thank-you-for-your-order'),
(626839,'2014-06-05 19:07:27',260380,'/the-original-mr-fuzzy'),
(626840,'2014-06-05 19:07:35',260375,'/the-forever-love-bear'),
(626841,'2014-06-05 19:08:42',260381,'/home'),
(626842,'2014-06-05 19:09:10',260382,'/home'),
(626843,'2014-06-05 19:10:08',260380,'/cart'),
(626844,'2014-06-05 19:11:13',260383,'/lander-2'),
(626845,'2014-06-05 19:13:45',260384,'/home'),
(626846,'2014-06-05 19:14:03',260381,'/products'),
(626847,'2014-06-05 19:14:26',260383,'/products'),
(626848,'2014-06-05 19:15:27',260383,'/the-original-mr-fuzzy'),
(626849,'2014-06-05 19:17:26',260383,'/cart'),
(626850,'2014-06-05 19:17:58',260385,'/lander-2'),
(626851,'2014-06-05 19:19:27',260384,'/products'),
(626852,'2014-06-05 19:19:33',260386,'/lander-2'),
(626853,'2014-06-05 19:19:41',260385,'/products'),
(626854,'2014-06-05 19:21:27',260386,'/products'),
(626855,'2014-06-05 19:22:49',260386,'/the-original-mr-fuzzy'),
(626856,'2014-06-05 19:23:16',260385,'/the-birthday-sugar-panda'),
(626857,'2014-06-05 19:24:45',260385,'/cart'),
(626858,'2014-06-05 19:27:01',260387,'/lander-2'),
(626859,'2014-06-05 19:29:24',260388,'/home'),
(626860,'2014-06-05 19:29:57',260388,'/products'),
(626861,'2014-06-05 19:30:49',260389,'/home'),
(626862,'2014-06-05 19:32:13',260390,'/lander-3'),
(626863,'2014-06-05 19:33:49',260391,'/lander-2'),
(626864,'2014-06-05 19:34:25',260392,'/lander-3'),
(626865,'2014-06-05 19:34:36',260388,'/the-original-mr-fuzzy'),
(626866,'2014-06-05 19:34:40',260393,'/home'),
(626867,'2014-06-05 19:34:48',260392,'/products'),
(626868,'2014-06-05 19:35:10',260392,'/the-forever-love-bear'),
(626869,'2014-06-05 19:36:46',260390,'/products'),
(626870,'2014-06-05 19:38:01',260390,'/the-birthday-sugar-panda'),
(626871,'2014-06-05 19:39:00',260391,'/products'),
(626872,'2014-06-05 19:39:03',260390,'/cart'),
(626873,'2014-06-05 19:39:52',260391,'/the-original-mr-fuzzy'),
(626874,'2014-06-05 19:40:15',260393,'/products'),
(626875,'2014-06-05 19:40:26',260394,'/home'),
(626876,'2014-06-05 19:43:36',260393,'/the-original-mr-fuzzy'),
(626877,'2014-06-05 19:43:48',260391,'/cart'),
(626878,'2014-06-05 19:45:10',260393,'/cart'),
(626879,'2014-06-05 19:45:18',260395,'/lander-2'),
(626880,'2014-06-05 19:46:01',260391,'/shipping'),
(626881,'2014-06-05 19:47:29',260393,'/shipping'),
(626882,'2014-06-05 19:47:33',260391,'/billing-2'),
(626883,'2014-06-05 19:47:37',260396,'/lander-2'),
(626884,'2014-06-05 19:49:48',260393,'/billing-2'),
(626885,'2014-06-05 19:50:15',260395,'/products'),
(626886,'2014-06-05 19:50:39',260397,'/lander-2'),
(626887,'2014-06-05 19:51:51',260396,'/products'),
(626888,'2014-06-05 19:54:02',260396,'/the-birthday-sugar-panda'),
(626889,'2014-06-05 19:55:01',260398,'/lander-2'),
(626890,'2014-06-05 19:55:16',260399,'/lander-2'),
(626891,'2014-06-05 19:56:10',260399,'/products'),
(626892,'2014-06-05 19:56:16',260400,'/lander-2'),
(626893,'2014-06-05 19:56:42',260399,'/the-original-mr-fuzzy'),
(626894,'2014-06-05 19:58:29',260398,'/products'),
(626895,'2014-06-05 19:58:35',260401,'/home'),
(626896,'2014-06-05 19:58:44',260402,'/lander-3'),
(626897,'2014-06-05 19:59:04',260398,'/the-original-mr-fuzzy'),
(626898,'2014-06-05 19:59:38',260399,'/cart'),
(626899,'2014-06-05 20:00:02',260403,'/lander-3'),
(626900,'2014-06-05 20:00:14',260400,'/products'),
(626901,'2014-06-05 20:00:36',260399,'/shipping'),
(626902,'2014-06-05 20:00:56',260400,'/the-original-mr-fuzzy'),
(626903,'2014-06-05 20:01:20',260401,'/products'),
(626904,'2014-06-05 20:01:28',260399,'/billing-2'),
(626905,'2014-06-05 20:02:57',260401,'/the-original-mr-fuzzy'),
(626906,'2014-06-05 20:03:34',260399,'/thank-you-for-your-order'),
(626907,'2014-06-05 20:04:19',260403,'/products'),
(626908,'2014-06-05 20:05:37',260403,'/the-original-mr-fuzzy'),
(626909,'2014-06-05 20:08:40',260404,'/home'),
(626910,'2014-06-05 20:14:14',260405,'/lander-2'),
(626911,'2014-06-05 20:15:38',260406,'/lander-3'),
(626912,'2014-06-05 20:18:42',260407,'/lander-2'),
(626913,'2014-06-05 20:19:20',260408,'/lander-2'),
(626914,'2014-06-05 20:20:01',260405,'/products'),
(626915,'2014-06-05 20:20:49',260407,'/products'),
(626916,'2014-06-05 20:23:26',260409,'/home'),
(626917,'2014-06-05 20:24:37',260410,'/lander-2'),
(626918,'2014-06-05 20:25:33',260411,'/home'),
(626919,'2014-06-05 20:25:55',260411,'/products'),
(626920,'2014-06-05 20:27:19',260411,'/the-forever-love-bear'),
(626921,'2014-06-05 20:38:08',260412,'/lander-2'),
(626922,'2014-06-05 20:46:26',260413,'/lander-2'),
(626923,'2014-06-05 20:46:52',260414,'/lander-2'),
(626924,'2014-06-05 20:49:05',260415,'/lander-2'),
(626925,'2014-06-05 20:50:07',260414,'/products'),
(626926,'2014-06-05 20:51:08',260416,'/lander-3'),
(626927,'2014-06-05 20:51:39',260415,'/products'),
(626928,'2014-06-05 20:52:38',260415,'/the-birthday-sugar-panda'),
(626929,'2014-06-05 20:52:58',260414,'/the-original-mr-fuzzy'),
(626930,'2014-06-05 20:53:16',260417,'/lander-2'),
(626931,'2014-06-05 20:53:21',260418,'/lander-3'),
(626932,'2014-06-05 20:53:59',260419,'/lander-2'),
(626933,'2014-06-05 20:54:58',260417,'/products'),
(626934,'2014-06-05 20:55:07',260418,'/products'),
(626935,'2014-06-05 20:55:32',260417,'/the-original-mr-fuzzy'),
(626936,'2014-06-05 20:57:41',260420,'/lander-2'),
(626937,'2014-06-05 20:59:08',260418,'/the-forever-love-bear'),
(626938,'2014-06-05 21:00:53',260420,'/products'),
(626939,'2014-06-05 21:02:27',260421,'/lander-2'),
(626940,'2014-06-05 21:04:23',260422,'/lander-2'),
(626941,'2014-06-05 21:04:38',260423,'/lander-2'),
(626942,'2014-06-05 21:05:17',260424,'/home'),
(626943,'2014-06-05 21:05:24',260422,'/products'),
(626944,'2014-06-05 21:05:37',260425,'/home'),
(626945,'2014-06-05 21:05:51',260422,'/the-original-mr-fuzzy'),
(626946,'2014-06-05 21:06:57',260426,'/lander-2'),
(626947,'2014-06-05 21:07:37',260427,'/lander-2'),
(626948,'2014-06-05 21:08:03',260422,'/cart'),
(626949,'2014-06-05 21:08:10',260427,'/products'),
(626950,'2014-06-05 21:08:23',260428,'/lander-2'),
(626951,'2014-06-05 21:09:13',260422,'/shipping'),
(626952,'2014-06-05 21:09:28',260429,'/lander-3'),
(626953,'2014-06-05 21:09:29',260427,'/the-original-mr-fuzzy'),
(626954,'2014-06-05 21:11:08',260425,'/products'),
(626955,'2014-06-05 21:11:18',260430,'/lander-2'),
(626956,'2014-06-05 21:11:30',260428,'/products'),
(626957,'2014-06-05 21:12:07',260422,'/billing-2'),
(626958,'2014-06-05 21:12:31',260428,'/the-original-mr-fuzzy'),
(626959,'2014-06-05 21:13:51',260429,'/products'),
(626960,'2014-06-05 21:14:00',260431,'/home'),
(626961,'2014-06-05 21:14:07',260430,'/products'),
(626962,'2014-06-05 21:14:22',260425,'/the-original-mr-fuzzy'),
(626963,'2014-06-05 21:14:43',260429,'/the-birthday-sugar-panda'),
(626964,'2014-06-05 21:15:12',260430,'/the-original-mr-fuzzy'),
(626965,'2014-06-05 21:16:31',260432,'/home'),
(626966,'2014-06-05 21:18:30',260431,'/products'),
(626967,'2014-06-05 21:18:40',260433,'/lander-2'),
(626968,'2014-06-05 21:19:46',260434,'/lander-2'),
(626969,'2014-06-05 21:20:01',260435,'/lander-2'),
(626970,'2014-06-05 21:20:37',260433,'/products'),
(626971,'2014-06-05 21:20:45',260436,'/lander-3'),
(626972,'2014-06-05 21:20:49',260432,'/products'),
(626973,'2014-06-05 21:21:02',260431,'/the-original-mr-fuzzy'),
(626974,'2014-06-05 21:21:03',260435,'/products'),
(626975,'2014-06-05 21:21:11',260432,'/the-original-mr-fuzzy'),
(626976,'2014-06-05 21:22:07',260437,'/home'),
(626977,'2014-06-05 21:22:32',260438,'/lander-3'),
(626978,'2014-06-05 21:22:39',260435,'/the-original-mr-fuzzy'),
(626979,'2014-06-05 21:23:01',260432,'/cart'),
(626980,'2014-06-05 21:23:25',260433,'/the-original-mr-fuzzy'),
(626981,'2014-06-05 21:23:31',260439,'/lander-3'),
(626982,'2014-06-05 21:24:25',260434,'/products'),
(626983,'2014-06-05 21:25:21',260436,'/products'),
(626984,'2014-06-05 21:25:32',260433,'/cart'),
(626985,'2014-06-05 21:25:39',260432,'/shipping'),
(626986,'2014-06-05 21:26:04',260436,'/the-original-mr-fuzzy'),
(626987,'2014-06-05 21:27:00',260439,'/products'),
(626988,'2014-06-05 21:27:06',260436,'/cart'),
(626989,'2014-06-05 21:27:40',260433,'/shipping'),
(626990,'2014-06-05 21:28:14',260434,'/the-original-mr-fuzzy'),
(626991,'2014-06-05 21:28:25',260432,'/billing-2'),
(626992,'2014-06-05 21:28:32',260440,'/lander-2'),
(626993,'2014-06-05 21:29:32',260433,'/billing-2'),
(626994,'2014-06-05 21:29:32',260436,'/shipping'),
(626995,'2014-06-05 21:29:55',260439,'/the-original-mr-fuzzy'),
(626996,'2014-06-05 21:29:58',260441,'/lander-3'),
(626997,'2014-06-05 21:30:19',260433,'/thank-you-for-your-order'),
(626998,'2014-06-05 21:30:36',260440,'/products'),
(626999,'2014-06-05 21:32:22',260442,'/lander-2'),
(627000,'2014-06-05 21:33:04',260432,'/thank-you-for-your-order'),
(627001,'2014-06-05 21:33:58',260440,'/the-original-mr-fuzzy'),
(627002,'2014-06-05 21:41:03',260443,'/lander-2'),
(627003,'2014-06-05 21:42:24',260444,'/lander-2'),
(627004,'2014-06-05 21:43:27',260444,'/products'),
(627005,'2014-06-05 21:46:16',260445,'/lander-3'),
(627006,'2014-06-05 21:46:52',260444,'/the-original-mr-fuzzy'),
(627007,'2014-06-05 21:47:04',260446,'/home'),
(627008,'2014-06-05 21:48:06',260445,'/products'),
(627009,'2014-06-05 21:48:26',260446,'/products'),
(627010,'2014-06-05 21:48:53',260444,'/cart'),
(627011,'2014-06-05 21:49:30',260447,'/lander-3'),
(627012,'2014-06-05 21:49:34',260446,'/the-original-mr-fuzzy'),
(627013,'2014-06-05 21:50:26',260445,'/the-birthday-sugar-panda'),
(627014,'2014-06-05 21:50:45',260448,'/lander-3'),
(627015,'2014-06-05 21:51:11',260449,'/lander-2'),
(627016,'2014-06-05 21:51:19',260448,'/products'),
(627017,'2014-06-05 21:52:31',260446,'/cart'),
(627018,'2014-06-05 21:52:44',260449,'/products'),
(627019,'2014-06-05 21:54:09',260448,'/the-birthday-sugar-panda'),
(627020,'2014-06-05 21:54:22',260446,'/shipping'),
(627021,'2014-06-05 21:55:06',260446,'/billing-2'),
(627022,'2014-06-05 22:00:11',260450,'/lander-3'),
(627023,'2014-06-05 22:02:11',260450,'/products'),
(627024,'2014-06-05 22:06:07',260451,'/lander-3'),
(627025,'2014-06-05 22:11:21',260452,'/home'),
(627026,'2014-06-05 22:14:29',260453,'/lander-2'),
(627027,'2014-06-05 22:15:07',260454,'/home'),
(627028,'2014-06-05 22:24:16',260455,'/lander-2'),
(627029,'2014-06-05 22:26:49',260455,'/products'),
(627030,'2014-06-05 22:28:27',260456,'/lander-2'),
(627031,'2014-06-05 22:28:30',260455,'/the-original-mr-fuzzy'),
(627032,'2014-06-05 22:29:12',260457,'/home'),
(627033,'2014-06-05 22:30:44',260458,'/lander-3'),
(627034,'2014-06-05 22:32:52',260457,'/products'),
(627035,'2014-06-05 22:35:59',260459,'/lander-3'),
(627036,'2014-06-05 22:36:48',260459,'/products'),
(627037,'2014-06-05 22:36:59',260457,'/the-original-mr-fuzzy'),
(627038,'2014-06-05 22:37:15',260460,'/lander-2'),
(627039,'2014-06-05 22:39:05',260461,'/home'),
(627040,'2014-06-05 22:39:35',260461,'/products'),
(627041,'2014-06-05 22:41:19',260462,'/lander-2'),
(627042,'2014-06-05 22:42:36',260460,'/products'),
(627043,'2014-06-05 22:43:13',260463,'/lander-2'),
(627044,'2014-06-05 22:44:36',260460,'/the-birthday-sugar-panda'),
(627045,'2014-06-05 22:44:44',260462,'/products'),
(627046,'2014-06-05 22:45:34',260460,'/cart'),
(627047,'2014-06-05 22:46:22',260463,'/products'),
(627048,'2014-06-05 22:46:33',260462,'/the-original-mr-fuzzy'),
(627049,'2014-06-05 22:49:12',260463,'/the-forever-love-bear'),
(627050,'2014-06-05 22:56:20',260464,'/home'),
(627051,'2014-06-05 22:58:52',260464,'/products'),
(627052,'2014-06-05 23:00:10',260465,'/lander-2'),
(627053,'2014-06-05 23:00:55',260466,'/home'),
(627054,'2014-06-05 23:01:40',260465,'/products'),
(627055,'2014-06-05 23:02:56',260464,'/the-original-mr-fuzzy'),
(627056,'2014-06-05 23:04:27',260465,'/the-original-mr-fuzzy'),
(627057,'2014-06-05 23:07:18',260465,'/cart'),
(627058,'2014-06-05 23:08:39',260467,'/lander-2'),
(627059,'2014-06-05 23:08:41',260468,'/lander-3'),
(627060,'2014-06-05 23:08:56',260465,'/shipping'),
(627061,'2014-06-05 23:09:32',260469,'/lander-2'),
(627062,'2014-06-05 23:09:34',260465,'/billing-2'),
(627063,'2014-06-05 23:10:47',260469,'/products'),
(627064,'2014-06-05 23:12:11',260469,'/the-birthday-sugar-panda'),
(627065,'2014-06-05 23:14:30',260470,'/lander-3'),
(627066,'2014-06-05 23:20:00',260471,'/lander-2'),
(627067,'2014-06-05 23:21:10',260471,'/products'),
(627068,'2014-06-05 23:22:50',260472,'/lander-3'),
(627069,'2014-06-05 23:24:02',260471,'/the-original-mr-fuzzy'),
(627070,'2014-06-05 23:24:30',260473,'/home'),
(627071,'2014-06-05 23:27:39',260471,'/cart'),
(627072,'2014-06-05 23:29:55',260471,'/shipping'),
(627073,'2014-06-05 23:30:10',260474,'/home'),
(627074,'2014-06-05 23:30:12',260475,'/lander-3'),
(627075,'2014-06-05 23:30:34',260471,'/billing-2'),
(627076,'2014-06-05 23:33:25',260475,'/products'),
(627077,'2014-06-05 23:34:25',260475,'/the-forever-love-bear'),
(627078,'2014-06-05 23:35:04',260476,'/lander-3'),
(627079,'2014-06-05 23:35:35',260474,'/products'),
(627080,'2014-06-05 23:35:39',260471,'/thank-you-for-your-order'),
(627081,'2014-06-05 23:39:24',260476,'/products'),
(627082,'2014-06-05 23:39:59',260476,'/the-original-mr-fuzzy'),
(627083,'2014-06-05 23:40:14',260477,'/home'),
(627084,'2014-06-05 23:42:42',260477,'/products'),
(627085,'2014-06-05 23:45:09',260478,'/lander-2'),
(627086,'2014-06-05 23:46:49',260477,'/the-birthday-sugar-panda'),
(627087,'2014-06-05 23:47:04',260479,'/lander-3'),
(627088,'2014-06-05 23:48:19',260480,'/lander-2'),
(627089,'2014-06-05 23:49:39',260481,'/lander-2'),
(627090,'2014-06-05 23:49:40',260482,'/lander-2'),
(627091,'2014-06-05 23:50:07',260483,'/lander-2'),
(627092,'2014-06-05 23:50:14',260479,'/products'),
(627093,'2014-06-05 23:50:19',260481,'/products'),
(627094,'2014-06-05 23:50:29',260484,'/home'),
(627095,'2014-06-05 23:50:34',260480,'/products'),
(627096,'2014-06-05 23:50:53',260482,'/products'),
(627097,'2014-06-05 23:50:59',260481,'/the-original-mr-fuzzy'),
(627098,'2014-06-05 23:51:17',260482,'/the-birthday-sugar-panda'),
(627099,'2014-06-05 23:51:27',260480,'/the-original-mr-fuzzy'),
(627100,'2014-06-05 23:52:50',260481,'/cart'),
(627101,'2014-06-05 23:53:59',260483,'/products'),
(627102,'2014-06-05 23:58:09',260483,'/the-original-mr-fuzzy'),
(627103,'2014-06-05 23:59:44',260483,'/cart'),
(627104,'2014-06-06 00:02:14',260483,'/shipping'),
(627105,'2014-06-06 00:03:16',260483,'/billing-2'),
(627106,'2014-06-06 00:04:32',260485,'/lander-2'),
(627107,'2014-06-06 00:04:56',260483,'/thank-you-for-your-order'),
(627108,'2014-06-06 00:05:42',260486,'/lander-3'),
(627109,'2014-06-06 00:06:24',260486,'/products'),
(627110,'2014-06-06 00:06:39',260486,'/the-original-mr-fuzzy'),
(627111,'2014-06-06 00:07:48',260485,'/products'),
(627112,'2014-06-06 00:07:52',260486,'/cart'),
(627113,'2014-06-06 00:07:56',260487,'/lander-3'),
(627114,'2014-06-06 00:08:53',260486,'/shipping'),
(627115,'2014-06-06 00:09:31',260485,'/the-forever-love-bear'),
(627116,'2014-06-06 00:10:56',260486,'/billing-2'),
(627117,'2014-06-06 00:11:21',260487,'/products'),
(627118,'2014-06-06 00:11:32',260485,'/cart'),
(627119,'2014-06-06 00:11:39',260487,'/the-original-mr-fuzzy'),
(627120,'2014-06-06 00:11:46',260488,'/lander-2'),
(627121,'2014-06-06 00:13:18',260485,'/shipping'),
(627122,'2014-06-06 00:13:53',260486,'/thank-you-for-your-order'),
(627123,'2014-06-06 00:16:09',260485,'/billing-2'),
(627124,'2014-06-06 00:17:40',260489,'/lander-2'),
(627125,'2014-06-06 00:26:10',260490,'/home'),
(627126,'2014-06-06 00:26:20',260491,'/lander-2'),
(627127,'2014-06-06 00:26:52',260492,'/home'),
(627128,'2014-06-06 00:28:21',260490,'/products'),
(627129,'2014-06-06 00:28:50',260490,'/the-birthday-sugar-panda'),
(627130,'2014-06-06 00:31:15',260492,'/products'),
(627131,'2014-06-06 00:32:30',260492,'/the-birthday-sugar-panda'),
(627132,'2014-06-06 00:41:27',260493,'/home'),
(627133,'2014-06-06 00:43:47',260494,'/lander-3'),
(627134,'2014-06-06 00:47:43',260495,'/lander-2'),
(627135,'2014-06-06 00:52:55',260496,'/lander-2'),
(627136,'2014-06-06 01:00:49',260497,'/home'),
(627137,'2014-06-06 01:02:24',260497,'/products'),
(627138,'2014-06-06 01:06:57',260497,'/the-original-mr-fuzzy'),
(627139,'2014-06-06 01:10:39',260498,'/home'),
(627140,'2014-06-06 01:12:43',260498,'/products'),
(627141,'2014-06-06 01:13:48',260498,'/the-original-mr-fuzzy'),
(627142,'2014-06-06 01:16:29',260499,'/lander-2'),
(627143,'2014-06-06 01:16:44',260500,'/lander-2'),
(627144,'2014-06-06 01:21:11',260501,'/home'),
(627145,'2014-06-06 01:22:06',260501,'/products'),
(627146,'2014-06-06 01:22:28',260501,'/the-original-mr-fuzzy'),
(627147,'2014-06-06 01:25:45',260501,'/cart'),
(627148,'2014-06-06 01:27:35',260502,'/lander-2'),
(627149,'2014-06-06 01:28:46',260501,'/shipping'),
(627150,'2014-06-06 01:30:10',260501,'/billing-2'),
(627151,'2014-06-06 01:34:08',260501,'/thank-you-for-your-order'),
(627152,'2014-06-06 01:34:09',260503,'/lander-2'),
(627153,'2014-06-06 01:38:46',260503,'/products'),
(627154,'2014-06-06 01:41:30',260503,'/the-birthday-sugar-panda'),
(627155,'2014-06-06 01:42:54',260503,'/cart'),
(627156,'2014-06-06 01:43:52',260503,'/shipping'),
(627157,'2014-06-06 01:44:23',260503,'/billing-2'),
(627158,'2014-06-06 01:46:25',260504,'/lander-2'),
(627159,'2014-06-06 02:02:45',260505,'/lander-2'),
(627160,'2014-06-06 02:03:27',260505,'/products'),
(627161,'2014-06-06 02:06:58',260505,'/the-forever-love-bear'),
(627162,'2014-06-06 02:10:59',260505,'/cart'),
(627163,'2014-06-06 02:16:22',260506,'/home'),
(627164,'2014-06-06 02:16:25',260507,'/lander-2'),
(627165,'2014-06-06 02:17:32',260506,'/products'),
(627166,'2014-06-06 02:17:49',260506,'/the-original-mr-fuzzy'),
(627167,'2014-06-06 02:18:39',260508,'/lander-2'),
(627168,'2014-06-06 02:22:14',260507,'/products'),
(627169,'2014-06-06 02:26:07',260507,'/the-original-mr-fuzzy'),
(627170,'2014-06-06 02:27:59',260509,'/lander-3'),
(627171,'2014-06-06 02:29:36',260510,'/lander-3'),
(627172,'2014-06-06 02:30:05',260510,'/products'),
(627173,'2014-06-06 02:30:11',260511,'/home'),
(627174,'2014-06-06 02:33:29',260512,'/lander-2'),
(627175,'2014-06-06 02:33:40',260509,'/products'),
(627176,'2014-06-06 02:34:18',260509,'/the-birthday-sugar-panda'),
(627177,'2014-06-06 02:35:12',260509,'/cart'),
(627178,'2014-06-06 02:35:26',260512,'/products'),
(627179,'2014-06-06 02:37:51',260509,'/shipping'),
(627180,'2014-06-06 02:38:50',260509,'/billing-2'),
(627181,'2014-06-06 02:39:56',260512,'/the-original-mr-fuzzy'),
(627182,'2014-06-06 02:42:56',260512,'/cart'),
(627183,'2014-06-06 02:44:29',260513,'/lander-3'),
(627184,'2014-06-06 02:45:43',260512,'/shipping'),
(627185,'2014-06-06 02:47:01',260513,'/products'),
(627186,'2014-06-06 02:48:15',260514,'/home'),
(627187,'2014-06-06 02:48:43',260512,'/billing-2'),
(627188,'2014-06-06 02:49:44',260513,'/the-original-mr-fuzzy'),
(627189,'2014-06-06 02:53:57',260512,'/thank-you-for-your-order'),
(627190,'2014-06-06 02:53:59',260514,'/products'),
(627191,'2014-06-06 02:54:33',260515,'/lander-3'),
(627192,'2014-06-06 02:54:58',260516,'/lander-2'),
(627193,'2014-06-06 02:58:04',260516,'/products'),
(627194,'2014-06-06 02:58:11',260514,'/the-original-mr-fuzzy'),
(627195,'2014-06-06 02:59:05',260514,'/cart'),
(627196,'2014-06-06 03:01:12',260514,'/shipping'),
(627197,'2014-06-06 03:03:14',260517,'/home'),
(627198,'2014-06-06 03:04:10',260514,'/billing-2'),
(627199,'2014-06-06 03:04:47',260517,'/products'),
(627200,'2014-06-06 03:08:36',260517,'/the-original-mr-fuzzy'),
(627201,'2014-06-06 03:22:40',260518,'/home'),
(627202,'2014-06-06 03:24:17',260519,'/lander-2'),
(627203,'2014-06-06 03:25:23',260519,'/products'),
(627204,'2014-06-06 03:26:50',260520,'/home'),
(627205,'2014-06-06 03:27:09',260519,'/the-original-mr-fuzzy'),
(627206,'2014-06-06 03:27:20',260520,'/products'),
(627207,'2014-06-06 03:29:32',260519,'/cart'),
(627208,'2014-06-06 03:30:49',260521,'/lander-2'),
(627209,'2014-06-06 03:31:23',260519,'/shipping'),
(627210,'2014-06-06 03:33:57',260519,'/billing-2'),
(627211,'2014-06-06 03:37:15',260519,'/thank-you-for-your-order'),
(627212,'2014-06-06 03:40:37',260522,'/lander-2'),
(627213,'2014-06-06 03:46:33',260523,'/lander-2'),
(627214,'2014-06-06 03:48:48',260524,'/lander-3'),
(627215,'2014-06-06 03:49:12',260524,'/products'),
(627216,'2014-06-06 03:51:39',260524,'/the-original-mr-fuzzy'),
(627217,'2014-06-06 03:52:05',260523,'/products'),
(627218,'2014-06-06 03:53:21',260525,'/lander-2'),
(627219,'2014-06-06 03:53:41',260523,'/the-original-mr-fuzzy'),
(627220,'2014-06-06 03:55:11',260523,'/cart'),
(627221,'2014-06-06 03:55:36',260526,'/lander-3'),
(627222,'2014-06-06 03:55:43',260527,'/lander-3'),
(627223,'2014-06-06 03:56:52',260525,'/products'),
(627224,'2014-06-06 03:57:21',260527,'/products'),
(627225,'2014-06-06 03:57:39',260526,'/products'),
(627226,'2014-06-06 03:57:45',260523,'/shipping'),
(627227,'2014-06-06 03:58:04',260528,'/lander-2'),
(627228,'2014-06-06 03:58:26',260523,'/billing-2'),
(627229,'2014-06-06 03:59:19',260527,'/the-forever-love-bear'),
(627230,'2014-06-06 03:59:40',260525,'/the-forever-love-bear'),
(627231,'2014-06-06 04:01:30',260527,'/cart'),
(627232,'2014-06-06 04:01:42',260528,'/products'),
(627233,'2014-06-06 04:02:52',260528,'/the-original-mr-fuzzy'),
(627234,'2014-06-06 04:03:07',260527,'/shipping'),
(627235,'2014-06-06 04:03:17',260525,'/cart'),
(627236,'2014-06-06 04:03:53',260523,'/thank-you-for-your-order'),
(627237,'2014-06-06 04:03:56',260527,'/billing-2'),
(627238,'2014-06-06 04:06:39',260525,'/shipping'),
(627239,'2014-06-06 04:07:52',260525,'/billing-2'),
(627240,'2014-06-06 04:08:29',260527,'/thank-you-for-your-order'),
(627241,'2014-06-06 04:09:02',260525,'/thank-you-for-your-order'),
(627242,'2014-06-06 04:11:30',260529,'/lander-2'),
(627243,'2014-06-06 04:20:26',260530,'/home'),
(627244,'2014-06-06 04:23:09',260530,'/products'),
(627245,'2014-06-06 04:27:05',260531,'/lander-3'),
(627246,'2014-06-06 04:27:16',260530,'/the-original-mr-fuzzy'),
(627247,'2014-06-06 04:29:49',260532,'/home'),
(627248,'2014-06-06 04:29:58',260531,'/products'),
(627249,'2014-06-06 04:31:46',260533,'/home'),
(627250,'2014-06-06 04:33:33',260531,'/the-birthday-sugar-panda'),
(627251,'2014-06-06 04:35:15',260532,'/products'),
(627252,'2014-06-06 04:35:28',260534,'/lander-2'),
(627253,'2014-06-06 04:36:07',260532,'/the-original-mr-fuzzy'),
(627254,'2014-06-06 04:36:50',260531,'/cart'),
(627255,'2014-06-06 04:37:32',260535,'/home'),
(627256,'2014-06-06 04:38:03',260531,'/shipping'),
(627257,'2014-06-06 04:43:15',260535,'/products'),
(627258,'2014-06-06 04:45:26',260535,'/the-original-mr-fuzzy'),
(627259,'2014-06-06 04:47:19',260536,'/lander-3'),
(627260,'2014-06-06 04:47:37',260535,'/cart'),
(627261,'2014-06-06 04:48:24',260537,'/lander-2'),
(627262,'2014-06-06 04:50:15',260536,'/products'),
(627263,'2014-06-06 04:50:37',260538,'/lander-2'),
(627264,'2014-06-06 04:53:03',260537,'/products'),
(627265,'2014-06-06 04:53:19',260538,'/products'),
(627266,'2014-06-06 04:53:54',260536,'/the-forever-love-bear'),
(627267,'2014-06-06 04:55:20',260538,'/the-forever-love-bear'),
(627268,'2014-06-06 04:55:42',260537,'/the-original-mr-fuzzy'),
(627269,'2014-06-06 04:56:22',260537,'/cart'),
(627270,'2014-06-06 04:57:18',260537,'/shipping'),
(627271,'2014-06-06 04:58:57',260538,'/cart'),
(627272,'2014-06-06 05:02:26',260539,'/lander-2'),
(627273,'2014-06-06 05:05:40',260539,'/products'),
(627274,'2014-06-06 05:07:31',260539,'/the-original-mr-fuzzy'),
(627275,'2014-06-06 05:18:56',260540,'/lander-2'),
(627276,'2014-06-06 05:24:32',260540,'/products'),
(627277,'2014-06-06 05:27:33',260540,'/the-original-mr-fuzzy'),
(627278,'2014-06-06 05:28:38',260540,'/cart'),
(627279,'2014-06-06 05:29:20',260540,'/shipping'),
(627280,'2014-06-06 05:35:32',260541,'/home'),
(627281,'2014-06-06 05:38:24',260542,'/home'),
(627282,'2014-06-06 05:39:07',260543,'/home'),
(627283,'2014-06-06 05:39:09',260542,'/products'),
(627284,'2014-06-06 05:39:34',260542,'/the-original-mr-fuzzy'),
(627285,'2014-06-06 05:39:51',260543,'/products'),
(627286,'2014-06-06 05:41:01',260542,'/cart'),
(627287,'2014-06-06 05:41:26',260543,'/the-original-mr-fuzzy'),
(627288,'2014-06-06 05:44:36',260544,'/lander-2'),
(627289,'2014-06-06 05:45:13',260545,'/lander-2'),
(627290,'2014-06-06 05:46:47',260545,'/products'),
(627291,'2014-06-06 05:47:38',260545,'/the-original-mr-fuzzy'),
(627292,'2014-06-06 05:48:06',260544,'/products'),
(627293,'2014-06-06 05:50:09',260544,'/the-original-mr-fuzzy'),
(627294,'2014-06-06 05:51:11',260545,'/cart'),
(627295,'2014-06-06 05:56:18',260546,'/lander-2'),
(627296,'2014-06-06 06:01:29',260546,'/products'),
(627297,'2014-06-06 06:03:44',260546,'/the-forever-love-bear'),
(627298,'2014-06-06 06:04:28',260547,'/lander-2'),
(627299,'2014-06-06 06:08:19',260548,'/home'),
(627300,'2014-06-06 06:08:21',260547,'/products'),
(627301,'2014-06-06 06:13:36',260548,'/products'),
(627302,'2014-06-06 06:14:20',260549,'/lander-2'),
(627303,'2014-06-06 06:17:23',260550,'/home'),
(627304,'2014-06-06 06:17:36',260548,'/the-original-mr-fuzzy'),
(627305,'2014-06-06 06:18:40',260550,'/products'),
(627306,'2014-06-06 06:18:46',260551,'/home'),
(627307,'2014-06-06 06:19:37',260551,'/products'),
(627308,'2014-06-06 06:19:40',260549,'/products'),
(627309,'2014-06-06 06:23:01',260550,'/the-birthday-sugar-panda'),
(627310,'2014-06-06 06:23:40',260552,'/home'),
(627311,'2014-06-06 06:23:52',260549,'/the-original-mr-fuzzy'),
(627312,'2014-06-06 06:24:07',260551,'/the-original-mr-fuzzy'),
(627313,'2014-06-06 06:26:12',260551,'/cart'),
(627314,'2014-06-06 06:26:20',260553,'/home'),
(627315,'2014-06-06 06:26:35',260551,'/shipping'),
(627316,'2014-06-06 06:29:33',260551,'/billing-2'),
(627317,'2014-06-06 06:30:31',260554,'/lander-3'),
(627318,'2014-06-06 06:31:13',260553,'/products'),
(627319,'2014-06-06 06:31:34',260553,'/the-original-mr-fuzzy'),
(627320,'2014-06-06 06:32:38',260551,'/thank-you-for-your-order'),
(627321,'2014-06-06 06:33:13',260555,'/lander-2'),
(627322,'2014-06-06 06:33:44',260556,'/home'),
(627323,'2014-06-06 06:35:01',260557,'/home'),
(627324,'2014-06-06 06:36:10',260554,'/products'),
(627325,'2014-06-06 06:36:25',260558,'/home'),
(627326,'2014-06-06 06:37:23',260554,'/the-original-mr-fuzzy'),
(627327,'2014-06-06 06:40:12',260559,'/lander-2'),
(627328,'2014-06-06 06:40:19',260560,'/lander-2'),
(627329,'2014-06-06 06:41:32',260558,'/products'),
(627330,'2014-06-06 06:46:06',260560,'/products'),
(627331,'2014-06-06 06:46:14',260561,'/home'),
(627332,'2014-06-06 06:46:29',260560,'/the-original-mr-fuzzy'),
(627333,'2014-06-06 06:49:28',260560,'/cart'),
(627334,'2014-06-06 06:49:50',260562,'/lander-2'),
(627335,'2014-06-06 06:50:16',260561,'/products'),
(627336,'2014-06-06 06:50:17',260563,'/lander-3'),
(627337,'2014-06-06 06:50:23',260562,'/products'),
(627338,'2014-06-06 06:50:33',260564,'/lander-3'),
(627339,'2014-06-06 06:52:24',260562,'/the-birthday-sugar-panda'),
(627340,'2014-06-06 06:52:43',260561,'/the-original-mr-fuzzy'),
(627341,'2014-06-06 06:53:41',260563,'/products'),
(627342,'2014-06-06 06:53:42',260561,'/cart'),
(627343,'2014-06-06 06:56:00',260565,'/lander-2'),
(627344,'2014-06-06 06:56:08',260563,'/the-forever-love-bear'),
(627345,'2014-06-06 06:58:56',260563,'/cart'),
(627346,'2014-06-06 06:59:31',260566,'/lander-2'),
(627347,'2014-06-06 07:00:43',260566,'/products'),
(627348,'2014-06-06 07:01:58',260563,'/shipping'),
(627349,'2014-06-06 07:02:15',260566,'/the-original-mr-fuzzy'),
(627350,'2014-06-06 07:07:34',260567,'/lander-2'),
(627351,'2014-06-06 07:10:24',260567,'/products'),
(627352,'2014-06-06 07:11:16',260568,'/home'),
(627353,'2014-06-06 07:11:38',260569,'/lander-2'),
(627354,'2014-06-06 07:12:23',260568,'/products'),
(627355,'2014-06-06 07:15:54',260570,'/lander-2'),
(627356,'2014-06-06 07:16:54',260568,'/the-original-mr-fuzzy'),
(627357,'2014-06-06 07:17:17',260570,'/products'),
(627358,'2014-06-06 07:21:46',260570,'/the-original-mr-fuzzy'),
(627359,'2014-06-06 07:25:39',260571,'/lander-3'),
(627360,'2014-06-06 07:33:08',260572,'/lander-3'),
(627361,'2014-06-06 07:33:36',260572,'/products'),
(627362,'2014-06-06 07:34:31',260573,'/lander-3'),
(627363,'2014-06-06 07:35:45',260574,'/home'),
(627364,'2014-06-06 07:37:47',260572,'/the-forever-love-bear'),
(627365,'2014-06-06 07:38:06',260575,'/home'),
(627366,'2014-06-06 07:42:04',260576,'/home'),
(627367,'2014-06-06 07:42:05',260577,'/lander-2'),
(627368,'2014-06-06 07:42:46',260577,'/products'),
(627369,'2014-06-06 07:43:17',260575,'/products'),
(627370,'2014-06-06 07:45:32',260577,'/the-birthday-sugar-panda'),
(627371,'2014-06-06 07:45:57',260578,'/lander-2'),
(627372,'2014-06-06 07:47:51',260578,'/products'),
(627373,'2014-06-06 07:48:55',260577,'/cart'),
(627374,'2014-06-06 07:48:56',260578,'/the-original-mr-fuzzy'),
(627375,'2014-06-06 07:59:21',260579,'/lander-2'),
(627376,'2014-06-06 08:01:06',260580,'/lander-2'),
(627377,'2014-06-06 08:01:26',260579,'/products'),
(627378,'2014-06-06 08:01:29',260581,'/home'),
(627379,'2014-06-06 08:01:50',260580,'/products'),
(627380,'2014-06-06 08:02:39',260582,'/lander-2'),
(627381,'2014-06-06 08:03:05',260580,'/the-original-mr-fuzzy'),
(627382,'2014-06-06 08:03:38',260582,'/products'),
(627383,'2014-06-06 08:03:50',260580,'/cart'),
(627384,'2014-06-06 08:04:38',260582,'/the-original-mr-fuzzy'),
(627385,'2014-06-06 08:05:37',260581,'/products'),
(627386,'2014-06-06 08:05:48',260583,'/lander-3'),
(627387,'2014-06-06 08:06:22',260584,'/lander-3'),
(627388,'2014-06-06 08:06:46',260580,'/shipping'),
(627389,'2014-06-06 08:07:11',260580,'/billing-2'),
(627390,'2014-06-06 08:08:22',260580,'/thank-you-for-your-order'),
(627391,'2014-06-06 08:08:23',260581,'/the-original-mr-fuzzy'),
(627392,'2014-06-06 08:08:26',260585,'/home'),
(627393,'2014-06-06 08:09:02',260583,'/products'),
(627394,'2014-06-06 08:09:54',260583,'/the-birthday-sugar-panda'),
(627395,'2014-06-06 08:11:10',260586,'/lander-3'),
(627396,'2014-06-06 08:12:51',260587,'/home'),
(627397,'2014-06-06 08:13:30',260586,'/products'),
(627398,'2014-06-06 08:14:33',260586,'/the-original-mr-fuzzy'),
(627399,'2014-06-06 08:18:16',260587,'/products'),
(627400,'2014-06-06 08:20:19',260588,'/lander-2'),
(627401,'2014-06-06 08:20:20',260589,'/lander-2'),
(627402,'2014-06-06 08:23:06',260590,'/home'),
(627403,'2014-06-06 08:24:36',260591,'/lander-2'),
(627404,'2014-06-06 08:25:46',260588,'/products'),
(627405,'2014-06-06 08:28:12',260588,'/the-original-mr-fuzzy'),
(627406,'2014-06-06 08:28:36',260590,'/products'),
(627407,'2014-06-06 08:28:42',260588,'/cart'),
(627408,'2014-06-06 08:29:01',260592,'/home'),
(627409,'2014-06-06 08:30:22',260588,'/shipping'),
(627410,'2014-06-06 08:31:32',260593,'/lander-2'),
(627411,'2014-06-06 08:31:57',260588,'/billing-2'),
(627412,'2014-06-06 08:33:17',260588,'/thank-you-for-your-order'),
(627413,'2014-06-06 08:38:14',260594,'/lander-3'),
(627414,'2014-06-06 08:39:53',260595,'/lander-2'),
(627415,'2014-06-06 08:40:31',260596,'/lander-2'),
(627416,'2014-06-06 08:40:53',260597,'/lander-3'),
(627417,'2014-06-06 08:43:47',260598,'/lander-2'),
(627418,'2014-06-06 08:44:08',260596,'/products'),
(627419,'2014-06-06 08:44:28',260599,'/lander-3'),
(627420,'2014-06-06 08:44:40',260600,'/lander-2'),
(627421,'2014-06-06 08:44:44',260595,'/products'),
(627422,'2014-06-06 08:45:10',260596,'/the-original-mr-fuzzy'),
(627423,'2014-06-06 08:46:07',260596,'/cart'),
(627424,'2014-06-06 08:47:29',260596,'/shipping'),
(627425,'2014-06-06 08:47:58',260596,'/billing-2'),
(627426,'2014-06-06 08:48:46',260600,'/products'),
(627427,'2014-06-06 08:49:06',260595,'/the-original-mr-fuzzy'),
(627428,'2014-06-06 08:49:23',260600,'/the-original-mr-fuzzy'),
(627429,'2014-06-06 08:52:34',260601,'/lander-2'),
(627430,'2014-06-06 08:52:36',260595,'/cart'),
(627431,'2014-06-06 08:53:49',260602,'/lander-2'),
(627432,'2014-06-06 08:54:29',260601,'/products'),
(627433,'2014-06-06 08:55:02',260603,'/lander-2'),
(627434,'2014-06-06 08:55:22',260595,'/shipping'),
(627435,'2014-06-06 08:57:13',260604,'/lander-2'),
(627436,'2014-06-06 08:58:41',260601,'/the-original-mr-fuzzy'),
(627437,'2014-06-06 08:59:52',260601,'/cart'),
(627438,'2014-06-06 09:01:19',260605,'/home'),
(627439,'2014-06-06 09:01:32',260606,'/home'),
(627440,'2014-06-06 09:02:02',260604,'/products'),
(627441,'2014-06-06 09:02:23',260607,'/home'),
(627442,'2014-06-06 09:02:44',260605,'/products'),
(627443,'2014-06-06 09:03:14',260604,'/the-original-mr-fuzzy'),
(627444,'2014-06-06 09:03:43',260608,'/lander-2'),
(627445,'2014-06-06 09:04:44',260605,'/the-original-mr-fuzzy'),
(627446,'2014-06-06 09:04:53',260609,'/lander-2'),
(627447,'2014-06-06 09:05:50',260604,'/cart'),
(627448,'2014-06-06 09:05:53',260607,'/products'),
(627449,'2014-06-06 09:06:06',260606,'/products'),
(627450,'2014-06-06 09:06:38',260610,'/lander-2'),
(627451,'2014-06-06 09:06:47',260611,'/lander-3'),
(627452,'2014-06-06 09:07:38',260608,'/products'),
(627453,'2014-06-06 09:07:49',260606,'/the-birthday-sugar-panda'),
(627454,'2014-06-06 09:09:05',260612,'/lander-3'),
(627455,'2014-06-06 09:09:36',260606,'/cart'),
(627456,'2014-06-06 09:10:00',260608,'/the-original-mr-fuzzy'),
(627457,'2014-06-06 09:10:23',260613,'/home'),
(627458,'2014-06-06 09:11:20',260606,'/shipping'),
(627459,'2014-06-06 09:11:26',260614,'/home'),
(627460,'2014-06-06 09:12:06',260611,'/products'),
(627461,'2014-06-06 09:14:07',260611,'/the-birthday-sugar-panda'),
(627462,'2014-06-06 09:14:30',260606,'/billing-2'),
(627463,'2014-06-06 09:14:40',260614,'/products'),
(627464,'2014-06-06 09:14:57',260615,'/lander-2'),
(627465,'2014-06-06 09:15:08',260616,'/lander-3'),
(627466,'2014-06-06 09:15:15',260617,'/lander-2'),
(627467,'2014-06-06 09:15:48',260613,'/products'),
(627468,'2014-06-06 09:17:03',260606,'/thank-you-for-your-order'),
(627469,'2014-06-06 09:17:23',260614,'/the-birthday-sugar-panda'),
(627470,'2014-06-06 09:19:17',260618,'/lander-2'),
(627471,'2014-06-06 09:19:53',260618,'/products'),
(627472,'2014-06-06 09:22:46',260618,'/the-original-mr-fuzzy'),
(627473,'2014-06-06 09:22:46',260619,'/lander-2'),
(627474,'2014-06-06 09:23:27',260618,'/cart'),
(627475,'2014-06-06 09:23:39',260619,'/products'),
(627476,'2014-06-06 09:23:44',260620,'/lander-2'),
(627477,'2014-06-06 09:24:04',260621,'/lander-2'),
(627478,'2014-06-06 09:24:08',260618,'/shipping'),
(627479,'2014-06-06 09:25:14',260619,'/the-original-mr-fuzzy'),
(627480,'2014-06-06 09:26:30',260618,'/billing-2'),
(627481,'2014-06-06 09:26:34',260619,'/cart'),
(627482,'2014-06-06 09:28:02',260619,'/shipping'),
(627483,'2014-06-06 09:28:33',260620,'/products'),
(627484,'2014-06-06 09:28:46',260622,'/lander-2'),
(627485,'2014-06-06 09:29:32',260618,'/thank-you-for-your-order'),
(627486,'2014-06-06 09:30:02',260619,'/billing-2'),
(627487,'2014-06-06 09:31:44',260619,'/thank-you-for-your-order'),
(627488,'2014-06-06 09:31:55',260623,'/lander-2'),
(627489,'2014-06-06 09:32:01',260620,'/the-original-mr-fuzzy'),
(627490,'2014-06-06 09:32:38',260624,'/home'),
(627491,'2014-06-06 09:32:39',260625,'/lander-3'),
(627492,'2014-06-06 09:32:44',260626,'/home'),
(627493,'2014-06-06 09:34:17',260627,'/home'),
(627494,'2014-06-06 09:35:26',260626,'/products'),
(627495,'2014-06-06 09:35:47',260628,'/lander-3'),
(627496,'2014-06-06 09:38:10',260629,'/lander-2'),
(627497,'2014-06-06 09:38:32',260627,'/products'),
(627498,'2014-06-06 09:38:53',260626,'/the-forever-love-bear'),
(627499,'2014-06-06 09:38:56',260630,'/lander-2'),
(627500,'2014-06-06 09:39:14',260631,'/lander-3'),
(627501,'2014-06-06 09:40:05',260628,'/products'),
(627502,'2014-06-06 09:40:34',260628,'/the-original-mr-fuzzy'),
(627503,'2014-06-06 09:40:45',260627,'/the-original-mr-fuzzy'),
(627504,'2014-06-06 09:41:06',260632,'/lander-2'),
(627505,'2014-06-06 09:41:15',260627,'/cart'),
(627506,'2014-06-06 09:42:15',260633,'/lander-2'),
(627507,'2014-06-06 09:42:18',260628,'/cart'),
(627508,'2014-06-06 09:42:37',260627,'/shipping'),
(627509,'2014-06-06 09:43:07',260634,'/home'),
(627510,'2014-06-06 09:43:15',260631,'/products'),
(627511,'2014-06-06 09:43:29',260629,'/products'),
(627512,'2014-06-06 09:45:05',260634,'/products'),
(627513,'2014-06-06 09:46:33',260635,'/lander-2'),
(627514,'2014-06-06 09:46:47',260633,'/products'),
(627515,'2014-06-06 09:47:38',260636,'/lander-3'),
(627516,'2014-06-06 09:47:51',260629,'/the-birthday-sugar-panda'),
(627517,'2014-06-06 09:48:11',260635,'/products'),
(627518,'2014-06-06 09:48:14',260637,'/lander-2'),
(627519,'2014-06-06 09:48:18',260634,'/the-original-mr-fuzzy'),
(627520,'2014-06-06 09:49:13',260633,'/the-original-mr-fuzzy'),
(627521,'2014-06-06 09:49:33',260636,'/products'),
(627522,'2014-06-06 09:50:56',260634,'/cart'),
(627523,'2014-06-06 09:52:05',260638,'/lander-3'),
(627524,'2014-06-06 09:52:20',260633,'/cart'),
(627525,'2014-06-06 09:52:20',260635,'/the-original-mr-fuzzy'),
(627526,'2014-06-06 09:52:46',260637,'/products'),
(627527,'2014-06-06 09:53:03',260634,'/shipping'),
(627528,'2014-06-06 09:53:57',260639,'/lander-2'),
(627529,'2014-06-06 09:54:32',260639,'/products'),
(627530,'2014-06-06 09:54:47',260637,'/the-birthday-sugar-panda'),
(627531,'2014-06-06 09:55:37',260634,'/billing-2'),
(627532,'2014-06-06 09:55:58',260640,'/lander-2'),
(627533,'2014-06-06 09:56:18',260639,'/the-original-mr-fuzzy'),
(627534,'2014-06-06 09:57:07',260641,'/lander-2'),
(627535,'2014-06-06 09:57:13',260642,'/lander-2'),
(627536,'2014-06-06 09:57:43',260643,'/home'),
(627537,'2014-06-06 09:58:13',260637,'/cart'),
(627538,'2014-06-06 10:00:00',260641,'/products'),
(627539,'2014-06-06 10:00:01',260643,'/products'),
(627540,'2014-06-06 10:00:41',260642,'/products'),
(627541,'2014-06-06 10:00:45',260637,'/shipping'),
(627542,'2014-06-06 10:01:04',260643,'/the-birthday-sugar-panda'),
(627543,'2014-06-06 10:01:06',260644,'/lander-3'),
(627544,'2014-06-06 10:01:27',260637,'/billing-2'),
(627545,'2014-06-06 10:01:34',260643,'/cart'),
(627546,'2014-06-06 10:02:00',260643,'/shipping'),
(627547,'2014-06-06 10:02:31',260641,'/the-forever-love-bear'),
(627548,'2014-06-06 10:03:07',260643,'/billing-2'),
(627549,'2014-06-06 10:03:20',260642,'/the-original-mr-fuzzy'),
(627550,'2014-06-06 10:04:50',260642,'/cart'),
(627551,'2014-06-06 10:05:06',260645,'/lander-3'),
(627552,'2014-06-06 10:05:30',260637,'/thank-you-for-your-order'),
(627553,'2014-06-06 10:05:48',260646,'/lander-2'),
(627554,'2014-06-06 10:06:02',260647,'/lander-3'),
(627555,'2014-06-06 10:06:17',260643,'/thank-you-for-your-order'),
(627556,'2014-06-06 10:06:22',260648,'/home'),
(627557,'2014-06-06 10:06:57',260649,'/lander-2'),
(627558,'2014-06-06 10:07:13',260642,'/shipping'),
(627559,'2014-06-06 10:07:28',260650,'/lander-2'),
(627560,'2014-06-06 10:07:46',260645,'/products'),
(627561,'2014-06-06 10:08:23',260651,'/home'),
(627562,'2014-06-06 10:08:30',260647,'/products'),
(627563,'2014-06-06 10:08:31',260642,'/billing-2'),
(627564,'2014-06-06 10:08:37',260648,'/products'),
(627565,'2014-06-06 10:08:38',260652,'/home'),
(627566,'2014-06-06 10:09:15',260645,'/the-original-mr-fuzzy'),
(627567,'2014-06-06 10:09:49',260651,'/products'),
(627568,'2014-06-06 10:10:35',260648,'/the-original-mr-fuzzy'),
(627569,'2014-06-06 10:11:05',260646,'/products'),
(627570,'2014-06-06 10:11:12',260653,'/home'),
(627571,'2014-06-06 10:12:10',260653,'/products'),
(627572,'2014-06-06 10:12:27',260649,'/products'),
(627573,'2014-06-06 10:12:44',260642,'/thank-you-for-your-order'),
(627574,'2014-06-06 10:14:29',260649,'/the-original-mr-fuzzy'),
(627575,'2014-06-06 10:14:35',260648,'/cart'),
(627576,'2014-06-06 10:14:52',260654,'/home'),
(627577,'2014-06-06 10:15:04',260646,'/the-birthday-sugar-panda'),
(627578,'2014-06-06 10:15:17',260655,'/lander-2'),
(627579,'2014-06-06 10:15:54',260649,'/cart'),
(627580,'2014-06-06 10:16:14',260653,'/the-original-mr-fuzzy'),
(627581,'2014-06-06 10:16:15',260646,'/cart'),
(627582,'2014-06-06 10:16:20',260649,'/shipping'),
(627583,'2014-06-06 10:16:22',260656,'/lander-2'),
(627584,'2014-06-06 10:16:26',260648,'/shipping'),
(627585,'2014-06-06 10:17:16',260654,'/products'),
(627586,'2014-06-06 10:17:44',260649,'/billing-2'),
(627587,'2014-06-06 10:17:44',260657,'/lander-2'),
(627588,'2014-06-06 10:17:57',260654,'/the-original-mr-fuzzy'),
(627589,'2014-06-06 10:19:55',260655,'/products'),
(627590,'2014-06-06 10:20:14',260658,'/lander-3'),
(627591,'2014-06-06 10:20:21',260649,'/thank-you-for-your-order'),
(627592,'2014-06-06 10:20:50',260659,'/lander-2'),
(627593,'2014-06-06 10:21:17',260660,'/home'),
(627594,'2014-06-06 10:21:35',260661,'/lander-2'),
(627595,'2014-06-06 10:22:26',260661,'/products'),
(627596,'2014-06-06 10:23:02',260662,'/lander-2'),
(627597,'2014-06-06 10:23:10',260663,'/lander-3'),
(627598,'2014-06-06 10:23:44',260664,'/lander-3'),
(627599,'2014-06-06 10:24:07',260655,'/the-original-mr-fuzzy'),
(627600,'2014-06-06 10:24:14',260659,'/products'),
(627601,'2014-06-06 10:24:53',260664,'/products'),
(627602,'2014-06-06 10:24:56',260662,'/products'),
(627603,'2014-06-06 10:25:19',260659,'/the-forever-love-bear'),
(627604,'2014-06-06 10:25:42',260661,'/the-original-mr-fuzzy'),
(627605,'2014-06-06 10:26:07',260655,'/cart'),
(627606,'2014-06-06 10:26:15',260660,'/products'),
(627607,'2014-06-06 10:26:26',260664,'/the-original-mr-fuzzy'),
(627608,'2014-06-06 10:27:36',260660,'/the-original-mr-fuzzy'),
(627609,'2014-06-06 10:28:06',260664,'/cart'),
(627610,'2014-06-06 10:28:08',260662,'/the-original-mr-fuzzy'),
(627611,'2014-06-06 10:28:11',260665,'/lander-3'),
(627612,'2014-06-06 10:28:23',260666,'/lander-2'),
(627613,'2014-06-06 10:29:20',260664,'/shipping'),
(627614,'2014-06-06 10:29:33',260655,'/shipping'),
(627615,'2014-06-06 10:29:35',260667,'/home'),
(627616,'2014-06-06 10:29:54',260655,'/billing-2'),
(627617,'2014-06-06 10:30:45',260667,'/products'),
(627618,'2014-06-06 10:30:45',260668,'/lander-2'),
(627619,'2014-06-06 10:31:48',260665,'/products'),
(627620,'2014-06-06 10:31:55',260669,'/home'),
(627621,'2014-06-06 10:32:25',260664,'/billing-2'),
(627622,'2014-06-06 10:32:56',260655,'/thank-you-for-your-order'),
(627623,'2014-06-06 10:33:05',260667,'/the-original-mr-fuzzy'),
(627624,'2014-06-06 10:33:58',260664,'/thank-you-for-your-order'),
(627625,'2014-06-06 10:34:27',260670,'/lander-2'),
(627626,'2014-06-06 10:35:49',260669,'/products'),
(627627,'2014-06-06 10:36:01',260671,'/lander-2'),
(627628,'2014-06-06 10:38:38',260672,'/lander-2'),
(627629,'2014-06-06 10:39:28',260670,'/products'),
(627630,'2014-06-06 10:39:39',260673,'/lander-3'),
(627631,'2014-06-06 10:40:19',260673,'/products'),
(627632,'2014-06-06 10:40:35',260674,'/home'),
(627633,'2014-06-06 10:42:38',260673,'/the-original-mr-fuzzy'),
(627634,'2014-06-06 10:44:32',260673,'/cart'),
(627635,'2014-06-06 10:45:32',260675,'/home'),
(627636,'2014-06-06 10:47:06',260676,'/lander-2'),
(627637,'2014-06-06 10:47:10',260677,'/lander-2'),
(627638,'2014-06-06 10:49:20',260678,'/lander-3'),
(627639,'2014-06-06 10:51:28',260677,'/products'),
(627640,'2014-06-06 10:52:18',260679,'/home'),
(627641,'2014-06-06 10:53:04',260680,'/lander-3'),
(627642,'2014-06-06 10:54:42',260680,'/products'),
(627643,'2014-06-06 10:55:48',260677,'/the-original-mr-fuzzy'),
(627644,'2014-06-06 10:55:58',260681,'/lander-2'),
(627645,'2014-06-06 10:57:14',260682,'/lander-2'),
(627646,'2014-06-06 10:57:17',260681,'/products'),
(627647,'2014-06-06 10:57:30',260683,'/home'),
(627648,'2014-06-06 10:57:55',260684,'/lander-3'),
(627649,'2014-06-06 10:58:01',260685,'/lander-2'),
(627650,'2014-06-06 10:58:33',260681,'/the-original-mr-fuzzy'),
(627651,'2014-06-06 10:58:47',260686,'/lander-2'),
(627652,'2014-06-06 10:58:50',260684,'/products'),
(627653,'2014-06-06 10:59:00',260681,'/cart'),
(627654,'2014-06-06 11:00:02',260687,'/lander-3'),
(627655,'2014-06-06 11:00:32',260687,'/products'),
(627656,'2014-06-06 11:01:41',260681,'/shipping'),
(627657,'2014-06-06 11:04:02',260681,'/billing-2'),
(627658,'2014-06-06 11:04:19',260688,'/lander-2'),
(627659,'2014-06-06 11:05:41',260689,'/home'),
(627660,'2014-06-06 11:06:22',260690,'/lander-2'),
(627661,'2014-06-06 11:06:33',260689,'/products'),
(627662,'2014-06-06 11:07:23',260681,'/thank-you-for-your-order'),
(627663,'2014-06-06 11:07:23',260689,'/the-original-mr-fuzzy'),
(627664,'2014-06-06 11:08:30',260691,'/lander-2'),
(627665,'2014-06-06 11:08:39',260692,'/lander-2'),
(627666,'2014-06-06 11:08:44',260693,'/lander-2'),
(627667,'2014-06-06 11:09:32',260688,'/products'),
(627668,'2014-06-06 11:10:16',260690,'/products'),
(627669,'2014-06-06 11:11:23',260688,'/the-original-mr-fuzzy'),
(627670,'2014-06-06 11:11:43',260694,'/lander-2'),
(627671,'2014-06-06 11:12:30',260692,'/products'),
(627672,'2014-06-06 11:12:39',260691,'/products'),
(627673,'2014-06-06 11:12:52',260695,'/lander-2'),
(627674,'2014-06-06 11:13:01',260690,'/the-birthday-sugar-panda'),
(627675,'2014-06-06 11:13:47',260696,'/home'),
(627676,'2014-06-06 11:14:41',260692,'/the-original-mr-fuzzy'),
(627677,'2014-06-06 11:14:51',260688,'/cart'),
(627678,'2014-06-06 11:15:16',260697,'/lander-3'),
(627679,'2014-06-06 11:15:31',260695,'/products'),
(627680,'2014-06-06 11:15:37',260692,'/cart'),
(627681,'2014-06-06 11:15:56',260698,'/lander-3'),
(627682,'2014-06-06 11:17:49',260692,'/shipping'),
(627683,'2014-06-06 11:17:52',260699,'/lander-2'),
(627684,'2014-06-06 11:17:55',260696,'/products'),
(627685,'2014-06-06 11:17:57',260695,'/the-original-mr-fuzzy'),
(627686,'2014-06-06 11:18:53',260696,'/the-original-mr-fuzzy'),
(627687,'2014-06-06 11:18:54',260699,'/products'),
(627688,'2014-06-06 11:18:56',260700,'/lander-2'),
(627689,'2014-06-06 11:19:03',260701,'/lander-2'),
(627690,'2014-06-06 11:19:37',260699,'/the-original-mr-fuzzy'),
(627691,'2014-06-06 11:19:47',260698,'/products'),
(627692,'2014-06-06 11:19:58',260692,'/billing-2'),
(627693,'2014-06-06 11:20:01',260702,'/lander-2'),
(627694,'2014-06-06 11:20:01',260703,'/lander-2'),
(627695,'2014-06-06 11:21:04',260692,'/thank-you-for-your-order'),
(627696,'2014-06-06 11:21:26',260698,'/the-original-mr-fuzzy'),
(627697,'2014-06-06 11:21:59',260700,'/products'),
(627698,'2014-06-06 11:23:42',260703,'/products'),
(627699,'2014-06-06 11:24:19',260704,'/lander-3'),
(627700,'2014-06-06 11:24:31',260705,'/lander-2'),
(627701,'2014-06-06 11:26:21',260706,'/lander-2'),
(627702,'2014-06-06 11:26:25',260707,'/lander-2'),
(627703,'2014-06-06 11:26:30',260703,'/the-original-mr-fuzzy'),
(627704,'2014-06-06 11:27:40',260703,'/cart'),
(627705,'2014-06-06 11:28:10',260704,'/products'),
(627706,'2014-06-06 11:28:45',260708,'/lander-2'),
(627707,'2014-06-06 11:29:22',260709,'/lander-2'),
(627708,'2014-06-06 11:30:02',260707,'/products'),
(627709,'2014-06-06 11:30:08',260710,'/lander-2'),
(627710,'2014-06-06 11:30:19',260703,'/shipping'),
(627711,'2014-06-06 11:30:47',260707,'/the-original-mr-fuzzy'),
(627712,'2014-06-06 11:30:48',260703,'/billing-2'),
(627713,'2014-06-06 11:30:56',260704,'/the-original-mr-fuzzy'),
(627714,'2014-06-06 11:31:52',260711,'/home'),
(627715,'2014-06-06 11:32:04',260712,'/lander-3'),
(627716,'2014-06-06 11:32:49',260708,'/products'),
(627717,'2014-06-06 11:33:25',260707,'/cart'),
(627718,'2014-06-06 11:35:40',260713,'/home'),
(627719,'2014-06-06 11:36:06',260707,'/shipping'),
(627720,'2014-06-06 11:36:49',260708,'/the-original-mr-fuzzy'),
(627721,'2014-06-06 11:37:22',260714,'/lander-2'),
(627722,'2014-06-06 11:37:24',260711,'/products'),
(627723,'2014-06-06 11:37:31',260707,'/billing-2'),
(627724,'2014-06-06 11:37:36',260713,'/products'),
(627725,'2014-06-06 11:37:55',260715,'/lander-2'),
(627726,'2014-06-06 11:38:02',260713,'/the-original-mr-fuzzy'),
(627727,'2014-06-06 11:38:05',260716,'/lander-2'),
(627728,'2014-06-06 11:38:09',260717,'/lander-2'),
(627729,'2014-06-06 11:38:45',260708,'/cart'),
(627730,'2014-06-06 11:39:45',260715,'/products'),
(627731,'2014-06-06 11:39:45',260718,'/lander-2'),
(627732,'2014-06-06 11:40:14',260718,'/products'),
(627733,'2014-06-06 11:40:27',260719,'/home'),
(627734,'2014-06-06 11:40:27',260720,'/lander-2'),
(627735,'2014-06-06 11:40:37',260715,'/the-original-mr-fuzzy'),
(627736,'2014-06-06 11:40:45',260717,'/products'),
(627737,'2014-06-06 11:41:04',260716,'/products'),
(627738,'2014-06-06 11:41:07',260721,'/lander-3'),
(627739,'2014-06-06 11:41:40',260722,'/lander-3'),
(627740,'2014-06-06 11:41:42',260711,'/the-original-mr-fuzzy'),
(627741,'2014-06-06 11:41:47',260718,'/the-original-mr-fuzzy'),
(627742,'2014-06-06 11:42:05',260714,'/products'),
(627743,'2014-06-06 11:42:09',260717,'/the-original-mr-fuzzy'),
(627744,'2014-06-06 11:42:17',260723,'/home'),
(627745,'2014-06-06 11:42:48',260716,'/the-original-mr-fuzzy'),
(627746,'2014-06-06 11:42:50',260707,'/thank-you-for-your-order'),
(627747,'2014-06-06 11:43:30',260724,'/lander-2'),
(627748,'2014-06-06 11:44:11',260725,'/lander-2'),
(627749,'2014-06-06 11:44:20',260714,'/the-original-mr-fuzzy'),
(627750,'2014-06-06 11:44:27',260721,'/products'),
(627751,'2014-06-06 11:44:44',260720,'/products'),
(627752,'2014-06-06 11:46:01',260725,'/products'),
(627753,'2014-06-06 11:47:56',260723,'/products'),
(627754,'2014-06-06 11:48:00',260726,'/lander-3'),
(627755,'2014-06-06 11:48:03',260720,'/the-birthday-sugar-panda'),
(627756,'2014-06-06 11:48:46',260725,'/the-original-mr-fuzzy'),
(627757,'2014-06-06 11:49:13',260724,'/products'),
(627758,'2014-06-06 11:49:42',260727,'/lander-3'),
(627759,'2014-06-06 11:50:35',260727,'/products'),
(627760,'2014-06-06 11:50:48',260723,'/the-original-mr-fuzzy'),
(627761,'2014-06-06 11:50:57',260728,'/lander-2'),
(627762,'2014-06-06 11:52:08',260723,'/cart'),
(627763,'2014-06-06 11:53:18',260724,'/the-original-mr-fuzzy'),
(627764,'2014-06-06 11:53:44',260723,'/shipping'),
(627765,'2014-06-06 11:56:10',260723,'/billing-2'),
(627766,'2014-06-06 12:01:01',260729,'/home'),
(627767,'2014-06-06 12:01:02',260730,'/home'),
(627768,'2014-06-06 12:03:47',260730,'/products'),
(627769,'2014-06-06 12:04:39',260729,'/products'),
(627770,'2014-06-06 12:06:34',260731,'/lander-2'),
(627771,'2014-06-06 12:06:36',260732,'/lander-2'),
(627772,'2014-06-06 12:07:01',260733,'/lander-2'),
(627773,'2014-06-06 12:07:15',260734,'/home'),
(627774,'2014-06-06 12:07:40',260735,'/lander-2'),
(627775,'2014-06-06 12:07:43',260736,'/lander-2'),
(627776,'2014-06-06 12:08:07',260734,'/products'),
(627777,'2014-06-06 12:08:47',260737,'/lander-2'),
(627778,'2014-06-06 12:09:34',260737,'/products'),
(627779,'2014-06-06 12:10:18',260738,'/lander-2'),
(627780,'2014-06-06 12:10:26',260736,'/products'),
(627781,'2014-06-06 12:10:40',260732,'/products'),
(627782,'2014-06-06 12:11:56',260739,'/home'),
(627783,'2014-06-06 12:11:57',260732,'/the-forever-love-bear'),
(627784,'2014-06-06 12:12:24',260732,'/cart'),
(627785,'2014-06-06 12:12:44',260736,'/the-original-mr-fuzzy'),
(627786,'2014-06-06 12:14:12',260736,'/cart'),
(627787,'2014-06-06 12:15:00',260738,'/products'),
(627788,'2014-06-06 12:15:35',260732,'/shipping'),
(627789,'2014-06-06 12:17:20',260732,'/billing-2'),
(627790,'2014-06-06 12:17:47',260736,'/shipping'),
(627791,'2014-06-06 12:17:58',260738,'/the-birthday-sugar-panda'),
(627792,'2014-06-06 12:18:05',260740,'/lander-2'),
(627793,'2014-06-06 12:18:08',260741,'/lander-3'),
(627794,'2014-06-06 12:18:15',260742,'/lander-2'),
(627795,'2014-06-06 12:18:53',260736,'/billing-2'),
(627796,'2014-06-06 12:19:32',260743,'/home'),
(627797,'2014-06-06 12:19:53',260741,'/products'),
(627798,'2014-06-06 12:19:54',260738,'/cart'),
(627799,'2014-06-06 12:20:08',260744,'/lander-2'),
(627800,'2014-06-06 12:20:45',260736,'/thank-you-for-your-order'),
(627801,'2014-06-06 12:21:08',260745,'/lander-2'),
(627802,'2014-06-06 12:21:09',260746,'/lander-3'),
(627803,'2014-06-06 12:21:14',260747,'/lander-3'),
(627804,'2014-06-06 12:21:27',260748,'/lander-2'),
(627805,'2014-06-06 12:21:33',260749,'/lander-2'),
(627806,'2014-06-06 12:22:03',260740,'/products'),
(627807,'2014-06-06 12:22:06',260745,'/products'),
(627808,'2014-06-06 12:22:35',260745,'/the-original-mr-fuzzy'),
(627809,'2014-06-06 12:22:36',260741,'/the-original-mr-fuzzy'),
(627810,'2014-06-06 12:23:17',260750,'/home'),
(627811,'2014-06-06 12:23:24',260743,'/products'),
(627812,'2014-06-06 12:23:38',260751,'/home'),
(627813,'2014-06-06 12:23:45',260744,'/products'),
(627814,'2014-06-06 12:24:15',260744,'/the-original-mr-fuzzy'),
(627815,'2014-06-06 12:24:15',260752,'/lander-2'),
(627816,'2014-06-06 12:24:17',260750,'/products'),
(627817,'2014-06-06 12:25:12',260752,'/products'),
(627818,'2014-06-06 12:25:18',260740,'/the-original-mr-fuzzy'),
(627819,'2014-06-06 12:25:18',260748,'/products'),
(627820,'2014-06-06 12:25:51',260750,'/the-original-mr-fuzzy'),
(627821,'2014-06-06 12:26:11',260746,'/products'),
(627822,'2014-06-06 12:26:24',260752,'/the-original-mr-fuzzy'),
(627823,'2014-06-06 12:26:31',260740,'/cart'),
(627824,'2014-06-06 12:26:50',260746,'/the-original-mr-fuzzy'),
(627825,'2014-06-06 12:26:54',260750,'/cart'),
(627826,'2014-06-06 12:26:57',260743,'/the-original-mr-fuzzy'),
(627827,'2014-06-06 12:27:24',260740,'/shipping'),
(627828,'2014-06-06 12:27:46',260753,'/lander-3'),
(627829,'2014-06-06 12:28:55',260753,'/products'),
(627830,'2014-06-06 12:29:08',260754,'/home'),
(627831,'2014-06-06 12:29:13',260746,'/cart'),
(627832,'2014-06-06 12:29:18',260751,'/products'),
(627833,'2014-06-06 12:29:40',260752,'/cart'),
(627834,'2014-06-06 12:29:43',260746,'/shipping'),
(627835,'2014-06-06 12:29:59',260750,'/shipping'),
(627836,'2014-06-06 12:30:14',260740,'/billing-2'),
(627837,'2014-06-06 12:30:25',260743,'/cart'),
(627838,'2014-06-06 12:30:32',260751,'/the-original-mr-fuzzy'),
(627839,'2014-06-06 12:30:40',260755,'/lander-2'),
(627840,'2014-06-06 12:31:32',260746,'/billing-2'),
(627841,'2014-06-06 12:31:54',260751,'/cart'),
(627842,'2014-06-06 12:32:33',260752,'/shipping'),
(627843,'2014-06-06 12:33:07',260750,'/billing-2'),
(627844,'2014-06-06 12:34:05',260756,'/home'),
(627845,'2014-06-06 12:36:24',260750,'/thank-you-for-your-order'),
(627846,'2014-06-06 12:38:00',260756,'/products'),
(627847,'2014-06-06 12:38:16',260757,'/home'),
(627848,'2014-06-06 12:38:41',260758,'/lander-3'),
(627849,'2014-06-06 12:39:39',260759,'/home'),
(627850,'2014-06-06 12:40:03',260756,'/the-birthday-sugar-panda'),
(627851,'2014-06-06 12:40:56',260756,'/cart'),
(627852,'2014-06-06 12:41:05',260757,'/products'),
(627853,'2014-06-06 12:41:36',260760,'/home'),
(627854,'2014-06-06 12:41:46',260761,'/lander-2'),
(627855,'2014-06-06 12:42:20',260758,'/products'),
(627856,'2014-06-06 12:42:24',260762,'/lander-3'),
(627857,'2014-06-06 12:42:52',260763,'/lander-3'),
(627858,'2014-06-06 12:42:58',260764,'/lander-2'),
(627859,'2014-06-06 12:43:06',260757,'/the-original-mr-fuzzy'),
(627860,'2014-06-06 12:43:43',260765,'/home'),
(627861,'2014-06-06 12:44:33',260766,'/lander-3'),
(627862,'2014-06-06 12:44:44',260759,'/products'),
(627863,'2014-06-06 12:45:14',260761,'/products'),
(627864,'2014-06-06 12:45:24',260763,'/products'),
(627865,'2014-06-06 12:45:30',260765,'/products'),
(627866,'2014-06-06 12:47:48',260767,'/lander-3'),
(627867,'2014-06-06 12:48:18',260761,'/the-birthday-sugar-panda'),
(627868,'2014-06-06 12:48:22',260759,'/the-birthday-sugar-panda'),
(627869,'2014-06-06 12:49:01',260768,'/lander-2'),
(627870,'2014-06-06 12:49:27',260769,'/home'),
(627871,'2014-06-06 12:49:34',260768,'/products'),
(627872,'2014-06-06 12:49:40',260765,'/the-original-mr-fuzzy'),
(627873,'2014-06-06 12:50:19',260770,'/lander-3'),
(627874,'2014-06-06 12:51:10',260765,'/cart'),
(627875,'2014-06-06 12:52:45',260767,'/products'),
(627876,'2014-06-06 12:52:50',260771,'/home'),
(627877,'2014-06-06 12:53:14',260771,'/products'),
(627878,'2014-06-06 12:53:59',260768,'/the-original-mr-fuzzy'),
(627879,'2014-06-06 12:54:12',260771,'/the-original-mr-fuzzy'),
(627880,'2014-06-06 12:55:18',260767,'/the-original-mr-fuzzy'),
(627881,'2014-06-06 12:55:18',260772,'/home'),
(627882,'2014-06-06 12:55:49',260773,'/lander-2'),
(627883,'2014-06-06 12:56:06',260767,'/cart'),
(627884,'2014-06-06 12:56:21',260774,'/lander-3'),
(627885,'2014-06-06 12:56:32',260775,'/lander-2'),
(627886,'2014-06-06 12:56:32',260776,'/lander-3'),
(627887,'2014-06-06 12:56:55',260771,'/cart'),
(627888,'2014-06-06 12:57:18',260767,'/shipping'),
(627889,'2014-06-06 12:58:58',260775,'/products'),
(627890,'2014-06-06 12:59:33',260772,'/products'),
(627891,'2014-06-06 13:00:17',260777,'/home'),
(627892,'2014-06-06 13:00:57',260775,'/the-original-mr-fuzzy'),
(627893,'2014-06-06 13:01:46',260778,'/lander-2'),
(627894,'2014-06-06 13:04:07',260772,'/the-original-mr-fuzzy'),
(627895,'2014-06-06 13:04:17',260779,'/home'),
(627896,'2014-06-06 13:04:21',260777,'/products'),
(627897,'2014-06-06 13:06:00',260780,'/lander-2'),
(627898,'2014-06-06 13:06:11',260781,'/home'),
(627899,'2014-06-06 13:06:40',260782,'/lander-2'),
(627900,'2014-06-06 13:07:57',260779,'/products'),
(627901,'2014-06-06 13:08:21',260779,'/the-original-mr-fuzzy'),
(627902,'2014-06-06 13:08:39',260783,'/lander-2'),
(627903,'2014-06-06 13:09:02',260784,'/lander-3'),
(627904,'2014-06-06 13:09:04',260785,'/lander-3'),
(627905,'2014-06-06 13:09:35',260786,'/lander-2'),
(627906,'2014-06-06 13:09:47',260785,'/products'),
(627907,'2014-06-06 13:09:48',260787,'/lander-3'),
(627908,'2014-06-06 13:10:13',260783,'/products'),
(627909,'2014-06-06 13:10:27',260788,'/lander-2'),
(627910,'2014-06-06 13:10:58',260785,'/the-forever-love-bear'),
(627911,'2014-06-06 13:11:13',260786,'/products'),
(627912,'2014-06-06 13:11:49',260782,'/products'),
(627913,'2014-06-06 13:12:21',260785,'/cart'),
(627914,'2014-06-06 13:13:02',260789,'/home'),
(627915,'2014-06-06 13:13:57',260786,'/the-forever-love-bear'),
(627916,'2014-06-06 13:14:09',260783,'/the-original-mr-fuzzy'),
(627917,'2014-06-06 13:15:01',260787,'/products'),
(627918,'2014-06-06 13:15:37',260790,'/lander-2'),
(627919,'2014-06-06 13:16:11',260788,'/products'),
(627920,'2014-06-06 13:16:13',260791,'/lander-2'),
(627921,'2014-06-06 13:16:25',260782,'/the-birthday-sugar-panda'),
(627922,'2014-06-06 13:17:24',260791,'/products'),
(627923,'2014-06-06 13:17:36',260783,'/cart'),
(627924,'2014-06-06 13:17:54',260792,'/lander-3'),
(627925,'2014-06-06 13:18:12',260783,'/shipping'),
(627926,'2014-06-06 13:18:13',260790,'/products'),
(627927,'2014-06-06 13:18:23',260791,'/the-forever-love-bear'),
(627928,'2014-06-06 13:19:13',260790,'/the-original-mr-fuzzy'),
(627929,'2014-06-06 13:19:19',260783,'/billing-2'),
(627930,'2014-06-06 13:19:40',260793,'/lander-2'),
(627931,'2014-06-06 13:20:20',260792,'/products'),
(627932,'2014-06-06 13:21:40',260794,'/lander-2'),
(627933,'2014-06-06 13:21:53',260791,'/cart'),
(627934,'2014-06-06 13:21:58',260792,'/the-original-mr-fuzzy'),
(627935,'2014-06-06 13:23:53',260792,'/cart'),
(627936,'2014-06-06 13:25:32',260795,'/lander-3'),
(627937,'2014-06-06 13:25:43',260796,'/lander-2'),
(627938,'2014-06-06 13:25:51',260797,'/lander-2'),
(627939,'2014-06-06 13:26:18',260798,'/lander-2'),
(627940,'2014-06-06 13:26:44',260799,'/lander-2'),
(627941,'2014-06-06 13:27:25',260794,'/products'),
(627942,'2014-06-06 13:27:41',260797,'/products'),
(627943,'2014-06-06 13:27:59',260794,'/the-original-mr-fuzzy'),
(627944,'2014-06-06 13:28:03',260800,'/lander-3'),
(627945,'2014-06-06 13:28:58',260801,'/lander-2'),
(627946,'2014-06-06 13:29:47',260795,'/products'),
(627947,'2014-06-06 13:29:50',260796,'/products'),
(627948,'2014-06-06 13:29:54',260802,'/home'),
(627949,'2014-06-06 13:30:12',260803,'/lander-2'),
(627950,'2014-06-06 13:30:23',260804,'/home'),
(627951,'2014-06-06 13:30:43',260801,'/products'),
(627952,'2014-06-06 13:31:33',260801,'/the-original-mr-fuzzy'),
(627953,'2014-06-06 13:31:53',260795,'/the-original-mr-fuzzy'),
(627954,'2014-06-06 13:32:43',260800,'/products'),
(627955,'2014-06-06 13:33:08',260802,'/products'),
(627956,'2014-06-06 13:33:32',260802,'/the-original-mr-fuzzy'),
(627957,'2014-06-06 13:33:55',260801,'/cart'),
(627958,'2014-06-06 13:33:58',260796,'/the-original-mr-fuzzy'),
(627959,'2014-06-06 13:35:08',260805,'/lander-2'),
(627960,'2014-06-06 13:35:28',260806,'/lander-2'),
(627961,'2014-06-06 13:36:33',260801,'/shipping'),
(627962,'2014-06-06 13:38:11',260807,'/lander-2'),
(627963,'2014-06-06 13:38:17',260801,'/billing-2'),
(627964,'2014-06-06 13:38:27',260808,'/home'),
(627965,'2014-06-06 13:39:00',260809,'/lander-2'),
(627966,'2014-06-06 13:41:09',260810,'/lander-2'),
(627967,'2014-06-06 13:41:57',260810,'/products'),
(627968,'2014-06-06 13:43:18',260801,'/thank-you-for-your-order'),
(627969,'2014-06-06 13:45:05',260811,'/lander-2'),
(627970,'2014-06-06 13:45:37',260810,'/the-forever-love-bear'),
(627971,'2014-06-06 13:46:51',260812,'/lander-3'),
(627972,'2014-06-06 13:46:53',260813,'/lander-3'),
(627973,'2014-06-06 13:46:57',260811,'/products'),
(627974,'2014-06-06 13:47:17',260814,'/lander-2'),
(627975,'2014-06-06 13:47:35',260810,'/cart'),
(627976,'2014-06-06 13:47:54',260815,'/lander-3'),
(627977,'2014-06-06 13:47:59',260816,'/lander-2'),
(627978,'2014-06-06 13:48:55',260817,'/lander-2'),
(627979,'2014-06-06 13:49:46',260813,'/products'),
(627980,'2014-06-06 13:50:32',260811,'/the-birthday-sugar-panda'),
(627981,'2014-06-06 13:50:38',260818,'/home'),
(627982,'2014-06-06 13:50:40',260816,'/products'),
(627983,'2014-06-06 13:51:06',260818,'/products'),
(627984,'2014-06-06 13:51:54',260817,'/products'),
(627985,'2014-06-06 13:52:02',260819,'/lander-2'),
(627986,'2014-06-06 13:52:22',260817,'/the-original-mr-fuzzy'),
(627987,'2014-06-06 13:52:36',260820,'/home'),
(627988,'2014-06-06 13:52:54',260811,'/cart'),
(627989,'2014-06-06 13:52:58',260816,'/the-original-mr-fuzzy'),
(627990,'2014-06-06 13:54:03',260821,'/home'),
(627991,'2014-06-06 13:54:04',260819,'/products'),
(627992,'2014-06-06 13:54:11',260822,'/lander-2'),
(627993,'2014-06-06 13:54:35',260823,'/home'),
(627994,'2014-06-06 13:56:06',260824,'/lander-2'),
(627995,'2014-06-06 13:56:48',260811,'/shipping'),
(627996,'2014-06-06 13:56:50',260825,'/lander-2'),
(627997,'2014-06-06 13:57:39',260823,'/products'),
(627998,'2014-06-06 13:58:07',260819,'/the-original-mr-fuzzy'),
(627999,'2014-06-06 13:58:21',260826,'/lander-2'),
(628000,'2014-06-06 13:58:34',260823,'/the-original-mr-fuzzy'),
(628001,'2014-06-06 13:58:36',260827,'/lander-2'),
(628002,'2014-06-06 14:00:21',260828,'/home'),
(628003,'2014-06-06 14:00:54',260826,'/products'),
(628004,'2014-06-06 14:01:10',260829,'/lander-2'),
(628005,'2014-06-06 14:01:16',260825,'/products'),
(628006,'2014-06-06 14:01:38',260830,'/home'),
(628007,'2014-06-06 14:01:39',260827,'/products'),
(628008,'2014-06-06 14:01:55',260826,'/the-original-mr-fuzzy'),
(628009,'2014-06-06 14:01:55',260829,'/products'),
(628010,'2014-06-06 14:03:04',260828,'/products'),
(628011,'2014-06-06 14:04:36',260829,'/the-original-mr-fuzzy'),
(628012,'2014-06-06 14:04:46',260831,'/home'),
(628013,'2014-06-06 14:05:09',260828,'/the-original-mr-fuzzy'),
(628014,'2014-06-06 14:09:01',260831,'/products'),
(628015,'2014-06-06 14:10:34',260832,'/lander-3'),
(628016,'2014-06-06 14:10:40',260833,'/lander-2'),
(628017,'2014-06-06 14:11:41',260832,'/products'),
(628018,'2014-06-06 14:12:55',260834,'/home'),
(628019,'2014-06-06 14:14:13',260832,'/the-original-mr-fuzzy'),
(628020,'2014-06-06 14:14:48',260835,'/lander-2'),
(628021,'2014-06-06 14:15:29',260833,'/products'),
(628022,'2014-06-06 14:16:03',260832,'/cart'),
(628023,'2014-06-06 14:16:06',260836,'/lander-3'),
(628024,'2014-06-06 14:16:32',260832,'/shipping'),
(628025,'2014-06-06 14:17:05',260837,'/lander-2'),
(628026,'2014-06-06 14:18:35',260832,'/billing-2'),
(628027,'2014-06-06 14:19:49',260833,'/the-original-mr-fuzzy'),
(628028,'2014-06-06 14:20:12',260836,'/products'),
(628029,'2014-06-06 14:20:13',260837,'/products'),
(628030,'2014-06-06 14:20:30',260835,'/products'),
(628031,'2014-06-06 14:21:06',260835,'/the-original-mr-fuzzy'),
(628032,'2014-06-06 14:22:16',260838,'/lander-2'),
(628033,'2014-06-06 14:23:11',260836,'/the-forever-love-bear'),
(628034,'2014-06-06 14:23:14',260839,'/lander-2'),
(628035,'2014-06-06 14:23:41',260839,'/products'),
(628036,'2014-06-06 14:24:15',260837,'/the-birthday-sugar-panda'),
(628037,'2014-06-06 14:24:40',260840,'/lander-2'),
(628038,'2014-06-06 14:24:50',260836,'/cart'),
(628039,'2014-06-06 14:25:10',260838,'/products'),
(628040,'2014-06-06 14:25:25',260841,'/home'),
(628041,'2014-06-06 14:26:00',260836,'/shipping'),
(628042,'2014-06-06 14:26:37',260837,'/cart'),
(628043,'2014-06-06 14:26:54',260842,'/home'),
(628044,'2014-06-06 14:27:05',260837,'/shipping'),
(628045,'2014-06-06 14:27:12',260843,'/lander-3'),
(628046,'2014-06-06 14:27:19',260838,'/the-original-mr-fuzzy'),
(628047,'2014-06-06 14:27:46',260844,'/lander-2'),
(628048,'2014-06-06 14:27:52',260840,'/products'),
(628049,'2014-06-06 14:28:23',260844,'/products'),
(628050,'2014-06-06 14:28:51',260837,'/billing-2'),
(628051,'2014-06-06 14:30:08',260838,'/cart'),
(628052,'2014-06-06 14:30:19',260844,'/the-original-mr-fuzzy'),
(628053,'2014-06-06 14:30:32',260843,'/products'),
(628054,'2014-06-06 14:30:42',260840,'/the-birthday-sugar-panda'),
(628055,'2014-06-06 14:32:19',260844,'/cart'),
(628056,'2014-06-06 14:33:07',260837,'/thank-you-for-your-order'),
(628057,'2014-06-06 14:33:33',260843,'/the-birthday-sugar-panda'),
(628058,'2014-06-06 14:34:31',260845,'/home'),
(628059,'2014-06-06 14:34:54',260846,'/lander-2'),
(628060,'2014-06-06 14:36:04',260847,'/lander-2'),
(628061,'2014-06-06 14:36:27',260843,'/cart'),
(628062,'2014-06-06 14:36:30',260846,'/products'),
(628063,'2014-06-06 14:36:46',260846,'/the-original-mr-fuzzy'),
(628064,'2014-06-06 14:36:58',260845,'/products'),
(628065,'2014-06-06 14:37:21',260845,'/the-original-mr-fuzzy'),
(628066,'2014-06-06 14:37:38',260846,'/cart'),
(628067,'2014-06-06 14:38:24',260848,'/lander-2'),
(628068,'2014-06-06 14:39:44',260846,'/shipping'),
(628069,'2014-06-06 14:42:05',260846,'/billing-2'),
(628070,'2014-06-06 14:43:48',260849,'/home'),
(628071,'2014-06-06 14:44:12',260850,'/lander-2'),
(628072,'2014-06-06 14:45:17',260851,'/lander-2'),
(628073,'2014-06-06 14:45:38',260852,'/home'),
(628074,'2014-06-06 14:45:43',260853,'/lander-2'),
(628075,'2014-06-06 14:46:30',260854,'/lander-2'),
(628076,'2014-06-06 14:46:49',260855,'/lander-2'),
(628077,'2014-06-06 14:47:27',260850,'/products'),
(628078,'2014-06-06 14:47:49',260846,'/thank-you-for-your-order'),
(628079,'2014-06-06 14:47:56',260856,'/lander-2'),
(628080,'2014-06-06 14:48:02',260852,'/products'),
(628081,'2014-06-06 14:48:45',260857,'/lander-2'),
(628082,'2014-06-06 14:49:37',260853,'/products'),
(628083,'2014-06-06 14:50:12',260858,'/lander-2'),
(628084,'2014-06-06 14:50:29',260859,'/lander-2'),
(628085,'2014-06-06 14:50:41',260851,'/products'),
(628086,'2014-06-06 14:50:43',260860,'/lander-2'),
(628087,'2014-06-06 14:50:58',260852,'/the-original-mr-fuzzy'),
(628088,'2014-06-06 14:51:01',260861,'/lander-2'),
(628089,'2014-06-06 14:51:03',260853,'/the-original-mr-fuzzy'),
(628090,'2014-06-06 14:51:49',260854,'/products'),
(628091,'2014-06-06 14:52:50',260862,'/lander-2'),
(628092,'2014-06-06 14:53:22',260859,'/products'),
(628093,'2014-06-06 14:53:39',260856,'/products'),
(628094,'2014-06-06 14:54:21',260854,'/the-original-mr-fuzzy'),
(628095,'2014-06-06 14:55:01',260851,'/the-original-mr-fuzzy'),
(628096,'2014-06-06 14:55:09',260859,'/the-original-mr-fuzzy'),
(628097,'2014-06-06 14:55:45',260863,'/lander-2'),
(628098,'2014-06-06 14:55:54',260854,'/cart'),
(628099,'2014-06-06 14:56:13',260859,'/cart'),
(628100,'2014-06-06 14:57:20',260856,'/the-birthday-sugar-panda'),
(628101,'2014-06-06 14:57:45',260862,'/products'),
(628102,'2014-06-06 14:57:49',260859,'/shipping'),
(628103,'2014-06-06 14:58:08',260864,'/lander-3'),
(628104,'2014-06-06 14:58:43',260864,'/products'),
(628105,'2014-06-06 14:59:03',260865,'/lander-2'),
(628106,'2014-06-06 14:59:07',260866,'/home'),
(628107,'2014-06-06 14:59:44',260862,'/the-birthday-sugar-panda'),
(628108,'2014-06-06 15:00:25',260863,'/products'),
(628109,'2014-06-06 15:00:51',260867,'/lander-3'),
(628110,'2014-06-06 15:00:55',260864,'/the-birthday-sugar-panda'),
(628111,'2014-06-06 15:03:14',260864,'/cart'),
(628112,'2014-06-06 15:03:22',260866,'/products'),
(628113,'2014-06-06 15:03:36',260865,'/products'),
(628114,'2014-06-06 15:03:40',260862,'/cart'),
(628115,'2014-06-06 15:04:45',260863,'/the-original-mr-fuzzy'),
(628116,'2014-06-06 15:04:52',260864,'/shipping'),
(628117,'2014-06-06 15:05:01',260862,'/shipping'),
(628118,'2014-06-06 15:05:47',260865,'/the-original-mr-fuzzy'),
(628119,'2014-06-06 15:06:05',260868,'/home'),
(628120,'2014-06-06 15:06:12',260863,'/cart'),
(628121,'2014-06-06 15:06:14',260869,'/home'),
(628122,'2014-06-06 15:06:40',260870,'/home'),
(628123,'2014-06-06 15:07:25',260866,'/the-original-mr-fuzzy'),
(628124,'2014-06-06 15:07:47',260864,'/billing-2'),
(628125,'2014-06-06 15:08:15',260862,'/billing-2'),
(628126,'2014-06-06 15:08:58',260865,'/cart'),
(628127,'2014-06-06 15:10:27',260868,'/products'),
(628128,'2014-06-06 15:11:07',260871,'/lander-2'),
(628129,'2014-06-06 15:12:43',260872,'/home'),
(628130,'2014-06-06 15:13:31',260873,'/lander-3'),
(628131,'2014-06-06 15:15:03',260868,'/the-original-mr-fuzzy'),
(628132,'2014-06-06 15:16:17',260868,'/cart'),
(628133,'2014-06-06 15:17:22',260872,'/products'),
(628134,'2014-06-06 15:18:19',260874,'/home'),
(628135,'2014-06-06 15:19:07',260872,'/the-original-mr-fuzzy'),
(628136,'2014-06-06 15:19:43',260875,'/lander-2'),
(628137,'2014-06-06 15:20:02',260868,'/shipping'),
(628138,'2014-06-06 15:20:15',260876,'/lander-2'),
(628139,'2014-06-06 15:20:48',260877,'/home'),
(628140,'2014-06-06 15:21:42',260868,'/billing-2'),
(628141,'2014-06-06 15:24:16',260875,'/products'),
(628142,'2014-06-06 15:24:36',260878,'/lander-3'),
(628143,'2014-06-06 15:25:37',260879,'/lander-2'),
(628144,'2014-06-06 15:26:34',260868,'/thank-you-for-your-order'),
(628145,'2014-06-06 15:27:01',260879,'/products'),
(628146,'2014-06-06 15:27:18',260880,'/lander-2'),
(628147,'2014-06-06 15:27:51',260875,'/the-original-mr-fuzzy'),
(628148,'2014-06-06 15:28:12',260878,'/products'),
(628149,'2014-06-06 15:29:32',260879,'/the-original-mr-fuzzy'),
(628150,'2014-06-06 15:29:53',260881,'/home'),
(628151,'2014-06-06 15:30:14',260880,'/products'),
(628152,'2014-06-06 15:30:46',260882,'/home'),
(628153,'2014-06-06 15:31:08',260883,'/lander-2'),
(628154,'2014-06-06 15:31:27',260884,'/lander-3'),
(628155,'2014-06-06 15:31:48',260878,'/the-birthday-sugar-panda'),
(628156,'2014-06-06 15:31:50',260880,'/the-original-mr-fuzzy'),
(628157,'2014-06-06 15:32:02',260879,'/cart'),
(628158,'2014-06-06 15:33:21',260885,'/lander-2'),
(628159,'2014-06-06 15:33:26',260886,'/lander-3'),
(628160,'2014-06-06 15:34:14',260882,'/products'),
(628161,'2014-06-06 15:34:30',260887,'/lander-2'),
(628162,'2014-06-06 15:34:50',260879,'/shipping'),
(628163,'2014-06-06 15:35:19',260878,'/cart'),
(628164,'2014-06-06 15:35:53',260886,'/products'),
(628165,'2014-06-06 15:36:20',260883,'/products'),
(628166,'2014-06-06 15:36:58',260879,'/billing-2'),
(628167,'2014-06-06 15:37:02',260888,'/lander-3'),
(628168,'2014-06-06 15:37:12',260889,'/lander-2'),
(628169,'2014-06-06 15:38:02',260888,'/products'),
(628170,'2014-06-06 15:38:07',260889,'/products'),
(628171,'2014-06-06 15:38:18',260888,'/the-original-mr-fuzzy'),
(628172,'2014-06-06 15:38:21',260879,'/thank-you-for-your-order'),
(628173,'2014-06-06 15:38:32',260889,'/the-birthday-sugar-panda'),
(628174,'2014-06-06 15:38:45',260890,'/home'),
(628175,'2014-06-06 15:38:49',260882,'/the-original-mr-fuzzy'),
(628176,'2014-06-06 15:39:12',260891,'/home'),
(628177,'2014-06-06 15:40:19',260892,'/lander-2'),
(628178,'2014-06-06 15:40:22',260882,'/cart'),
(628179,'2014-06-06 15:40:31',260886,'/the-original-mr-fuzzy'),
(628180,'2014-06-06 15:40:56',260883,'/the-birthday-sugar-panda'),
(628181,'2014-06-06 15:41:13',260893,'/lander-2'),
(628182,'2014-06-06 15:42:45',260882,'/shipping'),
(628183,'2014-06-06 15:42:53',260890,'/products'),
(628184,'2014-06-06 15:43:58',260886,'/cart'),
(628185,'2014-06-06 15:47:56',260894,'/lander-3'),
(628186,'2014-06-06 15:48:45',260894,'/products'),
(628187,'2014-06-06 15:49:05',260895,'/lander-3'),
(628188,'2014-06-06 15:49:47',260894,'/the-original-mr-fuzzy'),
(628189,'2014-06-06 15:50:57',260895,'/products'),
(628190,'2014-06-06 15:51:01',260894,'/cart'),
(628191,'2014-06-06 15:52:44',260896,'/lander-3'),
(628192,'2014-06-06 15:54:38',260895,'/the-original-mr-fuzzy'),
(628193,'2014-06-06 15:55:04',260896,'/products'),
(628194,'2014-06-06 15:55:48',260897,'/lander-2'),
(628195,'2014-06-06 15:56:51',260896,'/the-original-mr-fuzzy'),
(628196,'2014-06-06 15:57:06',260898,'/lander-2'),
(628197,'2014-06-06 15:57:20',260895,'/cart'),
(628198,'2014-06-06 15:57:48',260899,'/lander-2'),
(628199,'2014-06-06 15:58:56',260896,'/cart'),
(628200,'2014-06-06 15:59:20',260900,'/lander-3'),
(628201,'2014-06-06 16:02:08',260896,'/shipping'),
(628202,'2014-06-06 16:03:18',260901,'/home'),
(628203,'2014-06-06 16:03:23',260902,'/lander-3'),
(628204,'2014-06-06 16:04:33',260896,'/billing-2'),
(628205,'2014-06-06 16:05:00',260903,'/home'),
(628206,'2014-06-06 16:06:06',260904,'/lander-2'),
(628207,'2014-06-06 16:06:24',260905,'/home'),
(628208,'2014-06-06 16:06:40',260906,'/lander-3'),
(628209,'2014-06-06 16:06:45',260896,'/thank-you-for-your-order'),
(628210,'2014-06-06 16:07:29',260907,'/lander-2'),
(628211,'2014-06-06 16:08:38',260908,'/lander-2'),
(628212,'2014-06-06 16:08:39',260903,'/products'),
(628213,'2014-06-06 16:08:59',260907,'/products'),
(628214,'2014-06-06 16:10:43',260903,'/the-birthday-sugar-panda'),
(628215,'2014-06-06 16:10:57',260909,'/lander-3'),
(628216,'2014-06-06 16:11:02',260910,'/lander-3'),
(628217,'2014-06-06 16:11:14',260911,'/lander-2'),
(628218,'2014-06-06 16:12:03',260909,'/products'),
(628219,'2014-06-06 16:12:21',260909,'/the-original-mr-fuzzy'),
(628220,'2014-06-06 16:12:35',260912,'/home'),
(628221,'2014-06-06 16:12:41',260913,'/lander-2'),
(628222,'2014-06-06 16:12:52',260914,'/lander-2'),
(628223,'2014-06-06 16:13:08',260915,'/lander-2'),
(628224,'2014-06-06 16:13:35',260916,'/lander-2'),
(628225,'2014-06-06 16:14:03',260908,'/products'),
(628226,'2014-06-06 16:14:19',260915,'/products'),
(628227,'2014-06-06 16:15:13',260917,'/lander-3'),
(628228,'2014-06-06 16:16:18',260918,'/lander-2'),
(628229,'2014-06-06 16:16:55',260919,'/home'),
(628230,'2014-06-06 16:17:17',260916,'/products'),
(628231,'2014-06-06 16:17:22',260912,'/products'),
(628232,'2014-06-06 16:17:22',260918,'/products'),
(628233,'2014-06-06 16:17:58',260918,'/the-forever-love-bear'),
(628234,'2014-06-06 16:18:02',260916,'/the-original-mr-fuzzy'),
(628235,'2014-06-06 16:18:14',260915,'/the-original-mr-fuzzy'),
(628236,'2014-06-06 16:18:27',260920,'/lander-2'),
(628237,'2014-06-06 16:19:09',260921,'/home'),
(628238,'2014-06-06 16:20:01',260922,'/home'),
(628239,'2014-06-06 16:20:10',260915,'/cart'),
(628240,'2014-06-06 16:21:06',260922,'/products'),
(628241,'2014-06-06 16:21:21',260923,'/lander-3'),
(628242,'2014-06-06 16:21:28',260922,'/the-original-mr-fuzzy'),
(628243,'2014-06-06 16:21:31',260915,'/shipping'),
(628244,'2014-06-06 16:21:46',260924,'/lander-2'),
(628245,'2014-06-06 16:21:52',260921,'/products'),
(628246,'2014-06-06 16:21:59',260925,'/lander-2'),
(628247,'2014-06-06 16:22:07',260926,'/home'),
(628248,'2014-06-06 16:22:30',260927,'/home'),
(628249,'2014-06-06 16:22:36',260919,'/products'),
(628250,'2014-06-06 16:22:43',260928,'/lander-2'),
(628251,'2014-06-06 16:22:54',260922,'/cart'),
(628252,'2014-06-06 16:23:00',260923,'/products'),
(628253,'2014-06-06 16:23:05',260919,'/the-forever-love-bear'),
(628254,'2014-06-06 16:23:20',260929,'/lander-2'),
(628255,'2014-06-06 16:23:59',260915,'/billing-2'),
(628256,'2014-06-06 16:24:01',260927,'/products'),
(628257,'2014-06-06 16:26:04',260919,'/cart'),
(628258,'2014-06-06 16:26:07',260930,'/lander-2'),
(628259,'2014-06-06 16:26:25',260925,'/products'),
(628260,'2014-06-06 16:26:28',260919,'/shipping'),
(628261,'2014-06-06 16:27:32',260923,'/the-original-mr-fuzzy'),
(628262,'2014-06-06 16:28:08',260931,'/lander-2'),
(628263,'2014-06-06 16:28:10',260930,'/products'),
(628264,'2014-06-06 16:28:27',260927,'/the-birthday-sugar-panda'),
(628265,'2014-06-06 16:29:51',260927,'/cart'),
(628266,'2014-06-06 16:30:04',260925,'/the-original-mr-fuzzy'),
(628267,'2014-06-06 16:30:17',260930,'/the-original-mr-fuzzy'),
(628268,'2014-06-06 16:30:33',260932,'/lander-2'),
(628269,'2014-06-06 16:32:34',260933,'/lander-2'),
(628270,'2014-06-06 16:33:18',260934,'/lander-2'),
(628271,'2014-06-06 16:34:17',260932,'/products'),
(628272,'2014-06-06 16:34:43',260934,'/products'),
(628273,'2014-06-06 16:35:13',260935,'/lander-3'),
(628274,'2014-06-06 16:35:43',260936,'/home'),
(628275,'2014-06-06 16:35:44',260932,'/the-birthday-sugar-panda'),
(628276,'2014-06-06 16:36:40',260933,'/products'),
(628277,'2014-06-06 16:37:17',260933,'/the-original-mr-fuzzy'),
(628278,'2014-06-06 16:37:40',260934,'/the-original-mr-fuzzy'),
(628279,'2014-06-06 16:38:02',260932,'/cart'),
(628280,'2014-06-06 16:39:01',260937,'/lander-2'),
(628281,'2014-06-06 16:39:09',260934,'/cart'),
(628282,'2014-06-06 16:39:16',260932,'/shipping'),
(628283,'2014-06-06 16:39:28',260936,'/products'),
(628284,'2014-06-06 16:40:30',260933,'/cart'),
(628285,'2014-06-06 16:41:31',260938,'/lander-2'),
(628286,'2014-06-06 16:41:32',260933,'/shipping'),
(628287,'2014-06-06 16:42:48',260939,'/home'),
(628288,'2014-06-06 16:43:17',260936,'/the-original-mr-fuzzy'),
(628289,'2014-06-06 16:43:22',260933,'/billing-2'),
(628290,'2014-06-06 16:43:24',260940,'/lander-2'),
(628291,'2014-06-06 16:44:27',260933,'/thank-you-for-your-order'),
(628292,'2014-06-06 16:44:36',260937,'/products'),
(628293,'2014-06-06 16:44:37',260941,'/lander-2'),
(628294,'2014-06-06 16:44:54',260942,'/home'),
(628295,'2014-06-06 16:45:10',260939,'/products'),
(628296,'2014-06-06 16:45:43',260938,'/products'),
(628297,'2014-06-06 16:45:46',260937,'/the-original-mr-fuzzy'),
(628298,'2014-06-06 16:47:20',260939,'/the-original-mr-fuzzy'),
(628299,'2014-06-06 16:47:41',260940,'/products'),
(628300,'2014-06-06 16:48:40',260938,'/the-original-mr-fuzzy'),
(628301,'2014-06-06 16:49:27',260940,'/the-original-mr-fuzzy'),
(628302,'2014-06-06 16:50:02',260942,'/products'),
(628303,'2014-06-06 16:50:38',260943,'/lander-2'),
(628304,'2014-06-06 16:51:21',260944,'/home'),
(628305,'2014-06-06 16:52:05',260942,'/the-forever-love-bear'),
(628306,'2014-06-06 16:53:05',260942,'/cart'),
(628307,'2014-06-06 16:53:45',260945,'/lander-2'),
(628308,'2014-06-06 16:54:11',260942,'/shipping'),
(628309,'2014-06-06 16:54:14',260946,'/home'),
(628310,'2014-06-06 16:54:26',260947,'/lander-2'),
(628311,'2014-06-06 16:56:01',260948,'/home'),
(628312,'2014-06-06 16:56:02',260947,'/products'),
(628313,'2014-06-06 16:56:39',260949,'/lander-2'),
(628314,'2014-06-06 16:57:32',260946,'/products'),
(628315,'2014-06-06 16:57:48',260946,'/the-original-mr-fuzzy'),
(628316,'2014-06-06 16:59:04',260945,'/products'),
(628317,'2014-06-06 16:59:39',260950,'/lander-2'),
(628318,'2014-06-06 16:59:47',260947,'/the-original-mr-fuzzy'),
(628319,'2014-06-06 17:00:12',260951,'/lander-2'),
(628320,'2014-06-06 17:01:30',260952,'/lander-2'),
(628321,'2014-06-06 17:04:03',260953,'/home'),
(628322,'2014-06-06 17:04:34',260951,'/products'),
(628323,'2014-06-06 17:05:02',260950,'/products'),
(628324,'2014-06-06 17:05:19',260952,'/products'),
(628325,'2014-06-06 17:07:04',260954,'/lander-2'),
(628326,'2014-06-06 17:07:17',260955,'/home'),
(628327,'2014-06-06 17:07:19',260956,'/home'),
(628328,'2014-06-06 17:07:21',260952,'/the-birthday-sugar-panda'),
(628329,'2014-06-06 17:07:50',260956,'/products'),
(628330,'2014-06-06 17:09:02',260951,'/the-original-mr-fuzzy'),
(628331,'2014-06-06 17:09:20',260957,'/lander-3'),
(628332,'2014-06-06 17:09:28',260953,'/products'),
(628333,'2014-06-06 17:10:14',260957,'/products'),
(628334,'2014-06-06 17:10:23',260953,'/the-birthday-sugar-panda'),
(628335,'2014-06-06 17:11:19',260953,'/cart'),
(628336,'2014-06-06 17:12:50',260951,'/cart'),
(628337,'2014-06-06 17:12:52',260958,'/lander-2'),
(628338,'2014-06-06 17:12:52',260959,'/lander-3'),
(628339,'2014-06-06 17:13:07',260960,'/lander-2'),
(628340,'2014-06-06 17:13:27',260961,'/lander-3'),
(628341,'2014-06-06 17:14:39',260960,'/products'),
(628342,'2014-06-06 17:14:51',260961,'/products'),
(628343,'2014-06-06 17:16:23',260961,'/the-original-mr-fuzzy'),
(628344,'2014-06-06 17:17:20',260960,'/the-original-mr-fuzzy'),
(628345,'2014-06-06 17:18:06',260962,'/home'),
(628346,'2014-06-06 17:18:50',260963,'/lander-2'),
(628347,'2014-06-06 17:19:25',260962,'/products'),
(628348,'2014-06-06 17:23:11',260962,'/the-original-mr-fuzzy'),
(628349,'2014-06-06 17:26:13',260964,'/home'),
(628350,'2014-06-06 17:28:48',260965,'/lander-2'),
(628351,'2014-06-06 17:29:39',260966,'/lander-2'),
(628352,'2014-06-06 17:30:03',260964,'/products'),
(628353,'2014-06-06 17:30:49',260964,'/the-original-mr-fuzzy'),
(628354,'2014-06-06 17:31:05',260967,'/lander-2'),
(628355,'2014-06-06 17:32:17',260968,'/home'),
(628356,'2014-06-06 17:32:33',260969,'/home'),
(628357,'2014-06-06 17:33:49',260969,'/products'),
(628358,'2014-06-06 17:33:51',260968,'/products'),
(628359,'2014-06-06 17:34:37',260970,'/home'),
(628360,'2014-06-06 17:34:40',260964,'/cart'),
(628361,'2014-06-06 17:35:12',260967,'/products'),
(628362,'2014-06-06 17:36:19',260967,'/the-birthday-sugar-panda'),
(628363,'2014-06-06 17:36:45',260964,'/shipping'),
(628364,'2014-06-06 17:36:52',260968,'/the-birthday-sugar-panda'),
(628365,'2014-06-06 17:37:27',260971,'/lander-3'),
(628366,'2014-06-06 17:37:39',260972,'/home'),
(628367,'2014-06-06 17:38:09',260964,'/billing-2'),
(628368,'2014-06-06 17:41:45',260973,'/lander-2'),
(628369,'2014-06-06 17:44:51',260974,'/lander-3'),
(628370,'2014-06-06 17:45:17',260973,'/products'),
(628371,'2014-06-06 17:47:12',260975,'/lander-2'),
(628372,'2014-06-06 17:47:56',260973,'/the-original-mr-fuzzy'),
(628373,'2014-06-06 17:49:23',260973,'/cart'),
(628374,'2014-06-06 17:50:33',260974,'/products'),
(628375,'2014-06-06 17:52:33',260975,'/products'),
(628376,'2014-06-06 17:53:05',260976,'/lander-2'),
(628377,'2014-06-06 17:53:40',260976,'/products'),
(628378,'2014-06-06 17:53:54',260977,'/lander-2'),
(628379,'2014-06-06 17:54:32',260974,'/the-original-mr-fuzzy'),
(628380,'2014-06-06 17:55:25',260975,'/the-original-mr-fuzzy'),
(628381,'2014-06-06 17:55:49',260976,'/the-original-mr-fuzzy'),
(628382,'2014-06-06 18:02:50',260978,'/home'),
(628383,'2014-06-06 18:03:31',260979,'/lander-3'),
(628384,'2014-06-06 18:06:32',260980,'/lander-3'),
(628385,'2014-06-06 18:10:18',260981,'/home'),
(628386,'2014-06-06 18:11:09',260982,'/home'),
(628387,'2014-06-06 18:12:01',260982,'/products'),
(628388,'2014-06-06 18:13:53',260982,'/the-original-mr-fuzzy'),
(628389,'2014-06-06 18:15:01',260983,'/lander-2'),
(628390,'2014-06-06 18:15:14',260984,'/lander-2'),
(628391,'2014-06-06 18:16:35',260985,'/lander-3'),
(628392,'2014-06-06 18:17:05',260984,'/products'),
(628393,'2014-06-06 18:17:40',260986,'/home'),
(628394,'2014-06-06 18:19:48',260985,'/products'),
(628395,'2014-06-06 18:20:12',260984,'/the-original-mr-fuzzy'),
(628396,'2014-06-06 18:20:22',260983,'/products'),
(628397,'2014-06-06 18:22:39',260985,'/the-original-mr-fuzzy'),
(628398,'2014-06-06 18:22:44',260984,'/cart'),
(628399,'2014-06-06 18:23:03',260983,'/the-birthday-sugar-panda'),
(628400,'2014-06-06 18:23:22',260987,'/lander-2'),
(628401,'2014-06-06 18:24:47',260988,'/lander-2'),
(628402,'2014-06-06 18:25:56',260984,'/shipping'),
(628403,'2014-06-06 18:26:43',260987,'/products'),
(628404,'2014-06-06 18:26:50',260989,'/home'),
(628405,'2014-06-06 18:26:59',260987,'/the-forever-love-bear'),
(628406,'2014-06-06 18:27:09',260984,'/billing-2'),
(628407,'2014-06-06 18:29:45',260990,'/home'),
(628408,'2014-06-06 18:30:16',260990,'/products'),
(628409,'2014-06-06 18:30:40',260984,'/thank-you-for-your-order'),
(628410,'2014-06-06 18:31:36',260990,'/the-original-mr-fuzzy'),
(628411,'2014-06-06 18:32:12',260990,'/cart'),
(628412,'2014-06-06 18:32:15',260991,'/lander-2'),
(628413,'2014-06-06 18:33:55',260992,'/lander-2'),
(628414,'2014-06-06 18:34:27',260990,'/shipping'),
(628415,'2014-06-06 18:35:45',260993,'/lander-3'),
(628416,'2014-06-06 18:35:57',260990,'/billing-2'),
(628417,'2014-06-06 18:36:38',260994,'/lander-3'),
(628418,'2014-06-06 18:37:40',260995,'/lander-3'),
(628419,'2014-06-06 18:37:53',260996,'/lander-3'),
(628420,'2014-06-06 18:38:30',260993,'/products'),
(628421,'2014-06-06 18:39:17',260990,'/thank-you-for-your-order'),
(628422,'2014-06-06 18:40:25',260994,'/products'),
(628423,'2014-06-06 18:41:36',260997,'/lander-2'),
(628424,'2014-06-06 18:42:58',260996,'/products'),
(628425,'2014-06-06 18:45:04',260998,'/lander-3'),
(628426,'2014-06-06 18:45:51',260999,'/lander-2'),
(628427,'2014-06-06 18:48:27',260998,'/products'),
(628428,'2014-06-06 18:48:52',261000,'/lander-3'),
(628429,'2014-06-06 18:49:38',260998,'/the-forever-love-bear'),
(628430,'2014-06-06 18:50:33',261001,'/home'),
(628431,'2014-06-06 18:50:45',261000,'/products'),
(628432,'2014-06-06 18:51:55',260998,'/cart'),
(628433,'2014-06-06 18:53:15',260998,'/shipping'),
(628434,'2014-06-06 18:53:53',260998,'/billing-2'),
(628435,'2014-06-06 18:56:04',261001,'/products'),
(628436,'2014-06-06 18:56:16',261002,'/lander-2'),
(628437,'2014-06-06 18:58:19',261002,'/products'),
(628438,'2014-06-06 18:59:21',261003,'/lander-3'),
(628439,'2014-06-06 18:59:21',261004,'/lander-3'),
(628440,'2014-06-06 18:59:26',260998,'/thank-you-for-your-order'),
(628441,'2014-06-06 19:00:01',261002,'/the-forever-love-bear'),
(628442,'2014-06-06 19:01:56',261002,'/cart'),
(628443,'2014-06-06 19:04:35',261003,'/products'),
(628444,'2014-06-06 19:04:51',261003,'/the-original-mr-fuzzy'),
(628445,'2014-06-06 19:07:51',261005,'/lander-2'),
(628446,'2014-06-06 19:08:18',261005,'/products'),
(628447,'2014-06-06 19:08:42',261005,'/the-original-mr-fuzzy'),
(628448,'2014-06-06 19:09:20',261006,'/lander-2'),
(628449,'2014-06-06 19:10:53',261007,'/lander-3'),
(628450,'2014-06-06 19:12:49',261008,'/lander-2'),
(628451,'2014-06-06 19:13:33',261007,'/products'),
(628452,'2014-06-06 19:13:38',261009,'/home'),
(628453,'2014-06-06 19:14:01',261009,'/products'),
(628454,'2014-06-06 19:14:29',261007,'/the-original-mr-fuzzy'),
(628455,'2014-06-06 19:15:55',261010,'/lander-2'),
(628456,'2014-06-06 19:17:13',261009,'/the-original-mr-fuzzy'),
(628457,'2014-06-06 19:19:34',261009,'/cart'),
(628458,'2014-06-06 19:20:31',261011,'/lander-3'),
(628459,'2014-06-06 19:22:28',261012,'/lander-2'),
(628460,'2014-06-06 19:24:07',261013,'/home'),
(628461,'2014-06-06 19:27:47',261012,'/products'),
(628462,'2014-06-06 19:27:58',261014,'/home'),
(628463,'2014-06-06 19:28:19',261014,'/products'),
(628464,'2014-06-06 19:29:23',261015,'/lander-2'),
(628465,'2014-06-06 19:30:26',261014,'/the-original-mr-fuzzy'),
(628466,'2014-06-06 19:31:57',261012,'/the-original-mr-fuzzy'),
(628467,'2014-06-06 19:43:00',261016,'/lander-2'),
(628468,'2014-06-06 19:46:22',261016,'/products'),
(628469,'2014-06-06 19:46:28',261017,'/lander-2'),
(628470,'2014-06-06 19:47:17',261018,'/lander-2'),
(628471,'2014-06-06 19:47:49',261018,'/products'),
(628472,'2014-06-06 19:48:37',261019,'/lander-2'),
(628473,'2014-06-06 19:49:13',261020,'/lander-3'),
(628474,'2014-06-06 19:50:07',261021,'/lander-3'),
(628475,'2014-06-06 19:50:47',261022,'/home'),
(628476,'2014-06-06 19:50:52',261019,'/products'),
(628477,'2014-06-06 19:52:27',261023,'/lander-2'),
(628478,'2014-06-06 19:53:06',261019,'/the-original-mr-fuzzy'),
(628479,'2014-06-06 19:57:11',261023,'/products'),
(628480,'2014-06-06 19:58:20',261024,'/lander-3'),
(628481,'2014-06-06 19:59:00',261025,'/lander-2'),
(628482,'2014-06-06 20:01:46',261023,'/the-original-mr-fuzzy'),
(628483,'2014-06-06 20:06:02',261026,'/home'),
(628484,'2014-06-06 20:08:48',261026,'/products'),
(628485,'2014-06-06 20:11:31',261026,'/the-original-mr-fuzzy'),
(628486,'2014-06-06 20:13:24',261026,'/cart'),
(628487,'2014-06-06 20:14:30',261027,'/lander-2'),
(628488,'2014-06-06 20:16:32',261026,'/shipping'),
(628489,'2014-06-06 20:17:48',261026,'/billing-2'),
(628490,'2014-06-06 20:19:20',261026,'/thank-you-for-your-order'),
(628491,'2014-06-06 20:23:29',261028,'/lander-2'),
(628492,'2014-06-06 20:25:40',261028,'/products'),
(628493,'2014-06-06 20:28:22',261029,'/lander-2'),
(628494,'2014-06-06 20:28:23',261030,'/lander-3'),
(628495,'2014-06-06 20:29:38',261028,'/the-original-mr-fuzzy'),
(628496,'2014-06-06 20:31:05',261031,'/lander-3'),
(628497,'2014-06-06 20:31:21',261032,'/lander-2'),
(628498,'2014-06-06 20:31:28',261033,'/lander-2'),
(628499,'2014-06-06 20:31:29',261034,'/home'),
(628500,'2014-06-06 20:31:34',261028,'/cart'),
(628501,'2014-06-06 20:32:41',261033,'/products'),
(628502,'2014-06-06 20:33:42',261035,'/lander-2'),
(628503,'2014-06-06 20:33:46',261033,'/the-birthday-sugar-panda'),
(628504,'2014-06-06 20:34:31',261031,'/products'),
(628505,'2014-06-06 20:35:47',261035,'/products'),
(628506,'2014-06-06 20:37:10',261031,'/the-original-mr-fuzzy'),
(628507,'2014-06-06 20:37:27',261035,'/the-original-mr-fuzzy'),
(628508,'2014-06-06 20:41:03',261036,'/lander-3'),
(628509,'2014-06-06 20:42:50',261036,'/products'),
(628510,'2014-06-06 20:43:08',261037,'/lander-3'),
(628511,'2014-06-06 20:45:36',261037,'/products'),
(628512,'2014-06-06 20:45:53',261038,'/lander-3'),
(628513,'2014-06-06 20:45:58',261037,'/the-original-mr-fuzzy'),
(628514,'2014-06-06 20:46:51',261039,'/lander-3'),
(628515,'2014-06-06 20:46:54',261040,'/home'),
(628516,'2014-06-06 20:47:06',261041,'/home'),
(628517,'2014-06-06 20:47:37',261040,'/products'),
(628518,'2014-06-06 20:48:53',261042,'/lander-3'),
(628519,'2014-06-06 20:50:35',261039,'/products'),
(628520,'2014-06-06 20:51:24',261041,'/products'),
(628521,'2014-06-06 20:51:26',261040,'/the-original-mr-fuzzy'),
(628522,'2014-06-06 20:51:37',261039,'/the-original-mr-fuzzy'),
(628523,'2014-06-06 20:52:41',261042,'/products'),
(628524,'2014-06-06 20:53:18',261042,'/the-original-mr-fuzzy'),
(628525,'2014-06-06 20:53:52',261041,'/the-original-mr-fuzzy'),
(628526,'2014-06-06 20:54:58',261041,'/cart'),
(628527,'2014-06-06 20:55:05',261040,'/cart'),
(628528,'2014-06-06 20:55:28',261041,'/shipping'),
(628529,'2014-06-06 20:55:42',261040,'/shipping'),
(628530,'2014-06-06 20:56:50',261040,'/billing-2'),
(628531,'2014-06-06 20:57:03',261041,'/billing-2'),
(628532,'2014-06-06 20:57:46',261040,'/thank-you-for-your-order'),
(628533,'2014-06-06 21:01:45',261041,'/thank-you-for-your-order'),
(628534,'2014-06-06 21:06:26',261043,'/lander-3'),
(628535,'2014-06-06 21:10:19',261043,'/products'),
(628536,'2014-06-06 21:11:39',261044,'/lander-2'),
(628537,'2014-06-06 21:12:25',261045,'/home'),
(628538,'2014-06-06 21:14:34',261043,'/the-birthday-sugar-panda'),
(628539,'2014-06-06 21:15:57',261043,'/cart'),
(628540,'2014-06-06 21:18:03',261046,'/lander-3'),
(628541,'2014-06-06 21:18:36',261047,'/home'),
(628542,'2014-06-06 21:19:50',261043,'/shipping'),
(628543,'2014-06-06 21:20:02',261047,'/products'),
(628544,'2014-06-06 21:21:03',261043,'/billing-2'),
(628545,'2014-06-06 21:25:29',261048,'/lander-2'),
(628546,'2014-06-06 21:26:46',261048,'/products'),
(628547,'2014-06-06 21:28:17',261048,'/the-original-mr-fuzzy'),
(628548,'2014-06-06 21:30:37',261049,'/home'),
(628549,'2014-06-06 21:31:59',261049,'/products'),
(628550,'2014-06-06 21:33:07',261050,'/lander-2'),
(628551,'2014-06-06 21:34:31',261050,'/products'),
(628552,'2014-06-06 21:35:23',261049,'/the-original-mr-fuzzy'),
(628553,'2014-06-06 21:37:53',261050,'/the-birthday-sugar-panda'),
(628554,'2014-06-06 21:39:19',261051,'/lander-2'),
(628555,'2014-06-06 21:39:23',261052,'/lander-2'),
(628556,'2014-06-06 21:39:36',261053,'/lander-3'),
(628557,'2014-06-06 21:43:20',261053,'/products'),
(628558,'2014-06-06 21:44:51',261052,'/products'),
(628559,'2014-06-06 21:45:26',261054,'/lander-2'),
(628560,'2014-06-06 21:46:48',261052,'/the-original-mr-fuzzy'),
(628561,'2014-06-06 21:47:10',261053,'/the-birthday-sugar-panda'),
(628562,'2014-06-06 21:47:46',261055,'/home'),
(628563,'2014-06-06 21:49:53',261056,'/home'),
(628564,'2014-06-06 21:50:45',261057,'/home'),
(628565,'2014-06-06 21:53:49',261057,'/products'),
(628566,'2014-06-06 21:55:24',261058,'/lander-2'),
(628567,'2014-06-06 21:55:38',261056,'/products'),
(628568,'2014-06-06 21:59:37',261059,'/lander-2'),
(628569,'2014-06-06 22:01:02',261060,'/lander-2'),
(628570,'2014-06-06 22:01:27',261061,'/lander-3'),
(628571,'2014-06-06 22:04:08',261062,'/lander-2'),
(628572,'2014-06-06 22:05:42',261060,'/products'),
(628573,'2014-06-06 22:07:20',261063,'/home'),
(628574,'2014-06-06 22:08:09',261064,'/home'),
(628575,'2014-06-06 22:09:23',261064,'/products'),
(628576,'2014-06-06 22:09:50',261065,'/lander-2'),
(628577,'2014-06-06 22:09:54',261060,'/the-birthday-sugar-panda'),
(628578,'2014-06-06 22:10:01',261066,'/lander-2'),
(628579,'2014-06-06 22:11:27',261063,'/products'),
(628580,'2014-06-06 22:11:55',261063,'/the-original-mr-fuzzy'),
(628581,'2014-06-06 22:12:05',261064,'/the-original-mr-fuzzy'),
(628582,'2014-06-06 22:12:32',261063,'/cart'),
(628583,'2014-06-06 22:13:08',261060,'/cart'),
(628584,'2014-06-06 22:13:16',261063,'/shipping'),
(628585,'2014-06-06 22:14:01',261067,'/lander-2'),
(628586,'2014-06-06 22:14:06',261065,'/products'),
(628587,'2014-06-06 22:15:53',261068,'/lander-3'),
(628588,'2014-06-06 22:16:24',261060,'/shipping'),
(628589,'2014-06-06 22:17:09',261065,'/the-original-mr-fuzzy'),
(628590,'2014-06-06 22:17:17',261067,'/products'),
(628591,'2014-06-06 22:17:27',261060,'/billing-2'),
(628592,'2014-06-06 22:17:44',261068,'/products'),
(628593,'2014-06-06 22:19:44',261067,'/the-original-mr-fuzzy'),
(628594,'2014-06-06 22:20:08',261069,'/lander-3'),
(628595,'2014-06-06 22:20:37',261068,'/the-birthday-sugar-panda'),
(628596,'2014-06-06 22:20:41',261070,'/lander-3'),
(628597,'2014-06-06 22:21:56',261060,'/thank-you-for-your-order'),
(628598,'2014-06-06 22:22:05',261071,'/lander-2'),
(628599,'2014-06-06 22:22:07',261072,'/lander-2'),
(628600,'2014-06-06 22:22:31',261070,'/products'),
(628601,'2014-06-06 22:23:40',261067,'/cart'),
(628602,'2014-06-06 22:23:45',261071,'/products'),
(628603,'2014-06-06 22:24:22',261067,'/shipping'),
(628604,'2014-06-06 22:24:56',261070,'/the-original-mr-fuzzy'),
(628605,'2014-06-06 22:25:38',261067,'/billing-2'),
(628606,'2014-06-06 22:26:14',261073,'/lander-3'),
(628607,'2014-06-06 22:26:39',261073,'/products'),
(628608,'2014-06-06 22:26:53',261071,'/the-original-mr-fuzzy'),
(628609,'2014-06-06 22:27:45',261070,'/cart'),
(628610,'2014-06-06 22:28:13',261067,'/thank-you-for-your-order'),
(628611,'2014-06-06 22:28:43',261071,'/cart'),
(628612,'2014-06-06 22:28:44',261070,'/shipping'),
(628613,'2014-06-06 22:29:31',261074,'/home'),
(628614,'2014-06-06 22:30:25',261073,'/the-birthday-sugar-panda'),
(628615,'2014-06-06 22:31:06',261074,'/products'),
(628616,'2014-06-06 22:31:28',261074,'/the-original-mr-fuzzy'),
(628617,'2014-06-06 22:31:32',261070,'/billing-2'),
(628618,'2014-06-06 22:34:17',261074,'/cart'),
(628619,'2014-06-06 22:34:21',261073,'/cart'),
(628620,'2014-06-06 22:35:41',261070,'/thank-you-for-your-order'),
(628621,'2014-06-06 22:36:48',261074,'/shipping'),
(628622,'2014-06-06 22:37:58',261074,'/billing-2'),
(628623,'2014-06-06 22:42:32',261075,'/home'),
(628624,'2014-06-06 22:44:45',261076,'/lander-2'),
(628625,'2014-06-06 22:45:20',261077,'/lander-2'),
(628626,'2014-06-06 22:48:44',261076,'/products'),
(628627,'2014-06-06 22:48:53',261078,'/home'),
(628628,'2014-06-06 22:50:20',261079,'/home'),
(628629,'2014-06-06 22:52:14',261076,'/the-original-mr-fuzzy'),
(628630,'2014-06-06 22:58:01',261080,'/lander-3'),
(628631,'2014-06-06 22:59:19',261081,'/lander-3'),
(628632,'2014-06-06 23:00:30',261080,'/products'),
(628633,'2014-06-06 23:07:23',261082,'/lander-3'),
(628634,'2014-06-06 23:08:03',261083,'/home'),
(628635,'2014-06-06 23:09:40',261082,'/products'),
(628636,'2014-06-06 23:10:03',261084,'/lander-2'),
(628637,'2014-06-06 23:13:22',261084,'/products'),
(628638,'2014-06-06 23:15:30',261085,'/lander-2'),
(628639,'2014-06-06 23:16:16',261084,'/the-original-mr-fuzzy'),
(628640,'2014-06-06 23:18:08',261086,'/lander-3'),
(628641,'2014-06-06 23:19:00',261087,'/home'),
(628642,'2014-06-06 23:19:43',261085,'/products'),
(628643,'2014-06-06 23:20:53',261087,'/products'),
(628644,'2014-06-06 23:22:00',261087,'/the-original-mr-fuzzy'),
(628645,'2014-06-06 23:22:33',261087,'/cart'),
(628646,'2014-06-06 23:23:30',261085,'/the-original-mr-fuzzy'),
(628647,'2014-06-06 23:23:34',261088,'/home'),
(628648,'2014-06-06 23:25:23',261085,'/cart'),
(628649,'2014-06-06 23:27:30',261085,'/shipping'),
(628650,'2014-06-06 23:29:44',261089,'/lander-3'),
(628651,'2014-06-06 23:30:25',261085,'/billing-2'),
(628652,'2014-06-06 23:30:58',261090,'/lander-2'),
(628653,'2014-06-06 23:32:19',261091,'/lander-3'),
(628654,'2014-06-06 23:32:23',261085,'/thank-you-for-your-order'),
(628655,'2014-06-06 23:32:57',261092,'/lander-2'),
(628656,'2014-06-06 23:34:15',261090,'/products'),
(628657,'2014-06-06 23:37:03',261090,'/the-original-mr-fuzzy'),
(628658,'2014-06-06 23:37:16',261091,'/products'),
(628659,'2014-06-06 23:41:02',261090,'/cart'),
(628660,'2014-06-06 23:43:43',261090,'/shipping'),
(628661,'2014-06-06 23:45:43',261090,'/billing-2'),
(628662,'2014-06-06 23:47:46',261093,'/lander-2'),
(628663,'2014-06-06 23:48:35',261094,'/home'),
(628664,'2014-06-06 23:49:54',261093,'/products'),
(628665,'2014-06-06 23:51:29',261093,'/the-forever-love-bear'),
(628666,'2014-06-06 23:54:46',261093,'/cart'),
(628667,'2014-06-07 00:00:22',261095,'/lander-2'),
(628668,'2014-06-07 00:06:59',261096,'/lander-3'),
(628669,'2014-06-07 00:09:43',261097,'/lander-3'),
(628670,'2014-06-07 00:11:33',261096,'/products'),
(628671,'2014-06-07 00:12:04',261097,'/products'),
(628672,'2014-06-07 00:12:19',261097,'/the-original-mr-fuzzy'),
(628673,'2014-06-07 00:12:38',261098,'/lander-3'),
(628674,'2014-06-07 00:15:15',261096,'/the-original-mr-fuzzy'),
(628675,'2014-06-07 00:26:15',261099,'/lander-2'),
(628676,'2014-06-07 00:30:51',261100,'/lander-3'),
(628677,'2014-06-07 00:32:51',261100,'/products'),
(628678,'2014-06-07 00:34:05',261101,'/home'),
(628679,'2014-06-07 00:36:00',261100,'/the-original-mr-fuzzy'),
(628680,'2014-06-07 00:47:13',261102,'/lander-2'),
(628681,'2014-06-07 00:50:00',261102,'/products'),
(628682,'2014-06-07 00:50:22',261103,'/home'),
(628683,'2014-06-07 00:50:48',261104,'/lander-2'),
(628684,'2014-06-07 00:51:29',261102,'/the-original-mr-fuzzy'),
(628685,'2014-06-07 01:17:01',261105,'/lander-2'),
(628686,'2014-06-07 01:23:46',261106,'/lander-3'),
(628687,'2014-06-07 01:27:41',261106,'/products'),
(628688,'2014-06-07 01:29:01',261107,'/lander-3'),
(628689,'2014-06-07 01:29:51',261106,'/the-original-mr-fuzzy'),
(628690,'2014-06-07 01:33:14',261108,'/lander-2'),
(628691,'2014-06-07 01:34:27',261108,'/products'),
(628692,'2014-06-07 01:36:11',261108,'/the-original-mr-fuzzy'),
(628693,'2014-06-07 01:38:28',261109,'/home'),
(628694,'2014-06-07 01:42:21',261109,'/products'),
(628695,'2014-06-07 01:46:31',261110,'/lander-3'),
(628696,'2014-06-07 01:47:40',261111,'/home'),
(628697,'2014-06-07 01:53:23',261112,'/home'),
(628698,'2014-06-07 01:54:01',261112,'/products'),
(628699,'2014-06-07 02:16:06',261113,'/lander-3'),
(628700,'2014-06-07 02:16:23',261114,'/lander-2'),
(628701,'2014-06-07 02:22:00',261114,'/products'),
(628702,'2014-06-07 02:23:52',261114,'/the-original-mr-fuzzy'),
(628703,'2014-06-07 02:26:39',261115,'/home'),
(628704,'2014-06-07 02:28:54',261115,'/products'),
(628705,'2014-06-07 02:29:07',261116,'/home'),
(628706,'2014-06-07 02:32:48',261115,'/the-original-mr-fuzzy'),
(628707,'2014-06-07 02:32:53',261116,'/products'),
(628708,'2014-06-07 02:33:16',261116,'/the-original-mr-fuzzy'),
(628709,'2014-06-07 02:35:41',261116,'/cart'),
(628710,'2014-06-07 02:36:47',261115,'/cart'),
(628711,'2014-06-07 02:37:09',261117,'/lander-2'),
(628712,'2014-06-07 02:39:21',261117,'/products'),
(628713,'2014-06-07 02:39:57',261115,'/shipping'),
(628714,'2014-06-07 02:40:54',261115,'/billing-2'),
(628715,'2014-06-07 02:42:36',261117,'/the-birthday-sugar-panda'),
(628716,'2014-06-07 02:43:00',261115,'/thank-you-for-your-order'),
(628717,'2014-06-07 02:45:50',261118,'/home'),
(628718,'2014-06-07 02:47:44',261118,'/products'),
(628719,'2014-06-07 02:47:53',261119,'/lander-2'),
(628720,'2014-06-07 02:49:21',261118,'/the-birthday-sugar-panda'),
(628721,'2014-06-07 02:56:54',261120,'/home'),
(628722,'2014-06-07 02:59:22',261120,'/products'),
(628723,'2014-06-07 03:01:03',261121,'/home'),
(628724,'2014-06-07 03:01:51',261120,'/the-birthday-sugar-panda'),
(628725,'2014-06-07 03:03:03',261121,'/products'),
(628726,'2014-06-07 03:04:00',261122,'/home'),
(628727,'2014-06-07 03:04:12',261123,'/home'),
(628728,'2014-06-07 03:05:58',261121,'/the-forever-love-bear'),
(628729,'2014-06-07 03:07:57',261124,'/home'),
(628730,'2014-06-07 03:08:03',261122,'/products'),
(628731,'2014-06-07 03:08:28',261123,'/products'),
(628732,'2014-06-07 03:08:52',261124,'/products'),
(628733,'2014-06-07 03:09:17',261121,'/cart'),
(628734,'2014-06-07 03:09:55',261125,'/lander-3'),
(628735,'2014-06-07 03:10:31',261122,'/the-original-mr-fuzzy'),
(628736,'2014-06-07 03:12:07',261122,'/cart'),
(628737,'2014-06-07 03:12:12',261124,'/the-original-mr-fuzzy'),
(628738,'2014-06-07 03:21:32',261126,'/home'),
(628739,'2014-06-07 03:27:00',261127,'/home'),
(628740,'2014-06-07 03:28:57',261128,'/lander-2'),
(628741,'2014-06-07 03:29:22',261128,'/products'),
(628742,'2014-06-07 03:31:35',261127,'/products'),
(628743,'2014-06-07 03:32:44',261129,'/home'),
(628744,'2014-06-07 03:34:40',261129,'/products'),
(628745,'2014-06-07 03:35:23',261130,'/lander-3'),
(628746,'2014-06-07 03:39:16',261129,'/the-forever-love-bear'),
(628747,'2014-06-07 03:39:28',261131,'/lander-2'),
(628748,'2014-06-07 03:40:26',261132,'/lander-3'),
(628749,'2014-06-07 03:40:34',261129,'/cart'),
(628750,'2014-06-07 03:45:04',261131,'/products'),
(628751,'2014-06-07 03:49:00',261131,'/the-birthday-sugar-panda'),
(628752,'2014-06-07 03:50:17',261131,'/cart'),
(628753,'2014-06-07 03:54:11',261131,'/shipping'),
(628754,'2014-06-07 03:55:28',261131,'/billing-2'),
(628755,'2014-06-07 03:58:05',261133,'/home'),
(628756,'2014-06-07 03:58:54',261133,'/products'),
(628757,'2014-06-07 03:58:56',261134,'/home'),
(628758,'2014-06-07 03:59:28',261131,'/thank-you-for-your-order'),
(628759,'2014-06-07 04:00:05',261133,'/the-birthday-sugar-panda'),
(628760,'2014-06-07 04:02:10',261133,'/cart'),
(628761,'2014-06-07 04:02:53',261134,'/products'),
(628762,'2014-06-07 04:03:48',261135,'/home'),
(628763,'2014-06-07 04:04:37',261133,'/shipping'),
(628764,'2014-06-07 04:04:59',261133,'/billing-2'),
(628765,'2014-06-07 04:05:34',261134,'/the-birthday-sugar-panda'),
(628766,'2014-06-07 04:07:42',261133,'/thank-you-for-your-order'),
(628767,'2014-06-07 04:08:54',261136,'/lander-3'),
(628768,'2014-06-07 04:11:36',261136,'/products'),
(628769,'2014-06-07 04:17:50',261137,'/home'),
(628770,'2014-06-07 04:22:50',261138,'/lander-2'),
(628771,'2014-06-07 04:23:09',261139,'/lander-2'),
(628772,'2014-06-07 04:27:55',261138,'/products'),
(628773,'2014-06-07 04:28:44',261138,'/the-birthday-sugar-panda'),
(628774,'2014-06-07 04:31:16',261138,'/cart'),
(628775,'2014-06-07 04:35:03',261138,'/shipping'),
(628776,'2014-06-07 04:35:37',261138,'/billing-2'),
(628777,'2014-06-07 04:43:55',261140,'/home'),
(628778,'2014-06-07 04:49:31',261140,'/products'),
(628779,'2014-06-07 04:53:50',261141,'/lander-2'),
(628780,'2014-06-07 04:54:09',261140,'/the-original-mr-fuzzy'),
(628781,'2014-06-07 05:06:36',261142,'/home'),
(628782,'2014-06-07 05:10:21',261142,'/products'),
(628783,'2014-06-07 05:22:19',261143,'/lander-2'),
(628784,'2014-06-07 05:27:22',261143,'/products'),
(628785,'2014-06-07 05:30:07',261143,'/the-original-mr-fuzzy'),
(628786,'2014-06-07 05:33:47',261144,'/lander-3'),
(628787,'2014-06-07 05:35:21',261144,'/products'),
(628788,'2014-06-07 05:38:50',261145,'/home'),
(628789,'2014-06-07 05:47:27',261146,'/lander-3'),
(628790,'2014-06-07 05:50:35',261147,'/home'),
(628791,'2014-06-07 05:52:21',261146,'/products'),
(628792,'2014-06-07 05:53:16',261147,'/products'),
(628793,'2014-06-07 05:57:20',261147,'/the-birthday-sugar-panda'),
(628794,'2014-06-07 06:12:51',261148,'/lander-2'),
(628795,'2014-06-07 06:15:24',261148,'/products'),
(628796,'2014-06-07 06:16:11',261149,'/lander-2'),
(628797,'2014-06-07 06:18:22',261148,'/the-birthday-sugar-panda'),
(628798,'2014-06-07 06:20:43',261148,'/cart'),
(628799,'2014-06-07 06:21:14',261148,'/shipping'),
(628800,'2014-06-07 06:22:19',261150,'/lander-3'),
(628801,'2014-06-07 06:22:36',261148,'/billing-2'),
(628802,'2014-06-07 06:23:41',261148,'/thank-you-for-your-order'),
(628803,'2014-06-07 06:36:31',261151,'/home'),
(628804,'2014-06-07 06:39:31',261151,'/products'),
(628805,'2014-06-07 06:41:53',261151,'/the-original-mr-fuzzy'),
(628806,'2014-06-07 06:43:03',261152,'/lander-2'),
(628807,'2014-06-07 06:44:02',261153,'/lander-3'),
(628808,'2014-06-07 06:47:56',261152,'/products'),
(628809,'2014-06-07 06:48:33',261153,'/products'),
(628810,'2014-06-07 06:50:28',261154,'/home'),
(628811,'2014-06-07 06:50:37',261152,'/the-original-mr-fuzzy'),
(628812,'2014-06-07 06:54:21',261152,'/cart'),
(628813,'2014-06-07 07:02:11',261155,'/home'),
(628814,'2014-06-07 07:05:51',261156,'/lander-3'),
(628815,'2014-06-07 07:09:41',261156,'/products'),
(628816,'2014-06-07 07:12:05',261157,'/lander-2'),
(628817,'2014-06-07 07:20:35',261158,'/lander-2'),
(628818,'2014-06-07 07:25:05',261159,'/lander-2'),
(628819,'2014-06-07 07:34:31',261160,'/lander-2'),
(628820,'2014-06-07 07:35:55',261160,'/products'),
(628821,'2014-06-07 07:37:35',261160,'/the-birthday-sugar-panda'),
(628822,'2014-06-07 07:42:52',261161,'/lander-3'),
(628823,'2014-06-07 07:47:02',261162,'/home'),
(628824,'2014-06-07 07:47:52',261163,'/lander-2'),
(628825,'2014-06-07 07:50:07',261162,'/products'),
(628826,'2014-06-07 07:52:31',261164,'/home'),
(628827,'2014-06-07 07:52:47',261165,'/home'),
(628828,'2014-06-07 07:52:48',261163,'/products'),
(628829,'2014-06-07 07:53:47',261166,'/lander-2'),
(628830,'2014-06-07 07:54:34',261162,'/the-original-mr-fuzzy'),
(628831,'2014-06-07 07:56:33',261163,'/the-original-mr-fuzzy'),
(628832,'2014-06-07 07:57:24',261165,'/products'),
(628833,'2014-06-07 07:57:26',261167,'/lander-2'),
(628834,'2014-06-07 07:57:51',261168,'/lander-3'),
(628835,'2014-06-07 07:58:08',261165,'/the-forever-love-bear'),
(628836,'2014-06-07 07:58:20',261168,'/products'),
(628837,'2014-06-07 07:58:29',261162,'/cart'),
(628838,'2014-06-07 07:58:47',261165,'/cart'),
(628839,'2014-06-07 07:58:47',261167,'/products'),
(628840,'2014-06-07 07:59:48',261167,'/the-birthday-sugar-panda'),
(628841,'2014-06-07 08:00:10',261162,'/shipping'),
(628842,'2014-06-07 08:01:40',261165,'/shipping'),
(628843,'2014-06-07 08:02:03',261162,'/billing-2'),
(628844,'2014-06-07 08:03:02',261169,'/lander-3'),
(628845,'2014-06-07 08:03:44',261165,'/billing-2'),
(628846,'2014-06-07 08:04:42',261170,'/lander-2'),
(628847,'2014-06-07 08:05:37',261165,'/thank-you-for-your-order'),
(628848,'2014-06-07 08:08:01',261169,'/products'),
(628849,'2014-06-07 08:08:58',261171,'/lander-2'),
(628850,'2014-06-07 08:10:30',261171,'/products'),
(628851,'2014-06-07 08:10:40',261169,'/the-original-mr-fuzzy'),
(628852,'2014-06-07 08:11:34',261171,'/the-forever-love-bear'),
(628853,'2014-06-07 08:13:37',261171,'/cart'),
(628854,'2014-06-07 08:15:32',261171,'/shipping'),
(628855,'2014-06-07 08:17:00',261171,'/billing-2'),
(628856,'2014-06-07 08:31:27',261172,'/lander-2'),
(628857,'2014-06-07 08:34:37',261172,'/products'),
(628858,'2014-06-07 08:36:11',261172,'/the-original-mr-fuzzy'),
(628859,'2014-06-07 08:36:45',261172,'/cart'),
(628860,'2014-06-07 08:37:22',261172,'/shipping'),
(628861,'2014-06-07 08:38:07',261172,'/billing-2'),
(628862,'2014-06-07 08:39:45',261173,'/lander-2'),
(628863,'2014-06-07 08:43:38',261174,'/home'),
(628864,'2014-06-07 08:43:46',261172,'/thank-you-for-your-order'),
(628865,'2014-06-07 08:45:44',261175,'/home'),
(628866,'2014-06-07 08:48:45',261175,'/products'),
(628867,'2014-06-07 08:50:01',261176,'/lander-3'),
(628868,'2014-06-07 08:51:48',261176,'/products'),
(628869,'2014-06-07 08:57:35',261177,'/lander-3'),
(628870,'2014-06-07 08:57:54',261178,'/lander-2'),
(628871,'2014-06-07 08:58:47',261177,'/products'),
(628872,'2014-06-07 09:03:10',261177,'/the-original-mr-fuzzy'),
(628873,'2014-06-07 09:04:04',261179,'/lander-2'),
(628874,'2014-06-07 09:04:20',261180,'/lander-2'),
(628875,'2014-06-07 09:06:07',261180,'/products'),
(628876,'2014-06-07 09:09:49',261180,'/the-original-mr-fuzzy'),
(628877,'2014-06-07 09:10:23',261181,'/lander-2'),
(628878,'2014-06-07 09:11:51',261182,'/lander-3'),
(628879,'2014-06-07 09:12:48',261182,'/products'),
(628880,'2014-06-07 09:13:20',261183,'/home'),
(628881,'2014-06-07 09:14:40',261181,'/products'),
(628882,'2014-06-07 09:15:04',261184,'/lander-2'),
(628883,'2014-06-07 09:15:23',261181,'/the-original-mr-fuzzy'),
(628884,'2014-06-07 09:17:52',261183,'/products'),
(628885,'2014-06-07 09:18:56',261181,'/cart'),
(628886,'2014-06-07 09:19:30',261181,'/shipping'),
(628887,'2014-06-07 09:20:27',261184,'/products'),
(628888,'2014-06-07 09:21:30',261184,'/the-birthday-sugar-panda'),
(628889,'2014-06-07 09:22:32',261184,'/cart'),
(628890,'2014-06-07 09:23:09',261184,'/shipping'),
(628891,'2014-06-07 09:25:06',261185,'/lander-3'),
(628892,'2014-06-07 09:28:23',261186,'/lander-3'),
(628893,'2014-06-07 09:31:52',261187,'/home'),
(628894,'2014-06-07 09:32:20',261188,'/lander-2'),
(628895,'2014-06-07 09:32:54',261187,'/products'),
(628896,'2014-06-07 09:34:02',261188,'/products'),
(628897,'2014-06-07 09:35:44',261187,'/the-original-mr-fuzzy'),
(628898,'2014-06-07 09:36:01',261188,'/the-original-mr-fuzzy'),
(628899,'2014-06-07 09:37:09',261187,'/cart'),
(628900,'2014-06-07 09:45:12',261189,'/home'),
(628901,'2014-06-07 09:48:49',261189,'/products'),
(628902,'2014-06-07 09:49:38',261190,'/lander-2'),
(628903,'2014-06-07 09:49:57',261189,'/the-original-mr-fuzzy'),
(628904,'2014-06-07 09:57:31',261191,'/lander-3'),
(628905,'2014-06-07 09:57:54',261191,'/products'),
(628906,'2014-06-07 09:58:03',261192,'/home'),
(628907,'2014-06-07 09:59:32',261193,'/lander-3'),
(628908,'2014-06-07 10:00:44',261194,'/home'),
(628909,'2014-06-07 10:01:39',261195,'/home'),
(628910,'2014-06-07 10:01:45',261191,'/the-original-mr-fuzzy'),
(628911,'2014-06-07 10:02:54',261192,'/products'),
(628912,'2014-06-07 10:05:10',261196,'/lander-3'),
(628913,'2014-06-07 10:05:18',261192,'/the-forever-love-bear'),
(628914,'2014-06-07 10:05:52',261195,'/products'),
(628915,'2014-06-07 10:07:49',261196,'/products'),
(628916,'2014-06-07 10:08:52',261192,'/cart'),
(628917,'2014-06-07 10:09:47',261197,'/lander-2'),
(628918,'2014-06-07 10:09:55',261192,'/shipping'),
(628919,'2014-06-07 10:10:07',261196,'/the-forever-love-bear'),
(628920,'2014-06-07 10:10:28',261195,'/the-original-mr-fuzzy'),
(628921,'2014-06-07 10:13:11',261198,'/lander-2'),
(628922,'2014-06-07 10:14:07',261199,'/lander-2'),
(628923,'2014-06-07 10:14:34',261197,'/products'),
(628924,'2014-06-07 10:16:25',261197,'/the-original-mr-fuzzy'),
(628925,'2014-06-07 10:19:42',261199,'/products'),
(628926,'2014-06-07 10:20:00',261200,'/home'),
(628927,'2014-06-07 10:20:35',261201,'/lander-3'),
(628928,'2014-06-07 10:21:48',261199,'/the-original-mr-fuzzy'),
(628929,'2014-06-07 10:24:30',261202,'/home'),
(628930,'2014-06-07 10:24:40',261203,'/lander-2'),
(628931,'2014-06-07 10:25:13',261204,'/lander-3'),
(628932,'2014-06-07 10:26:10',261205,'/lander-2'),
(628933,'2014-06-07 10:27:10',261206,'/lander-3'),
(628934,'2014-06-07 10:27:37',261205,'/products'),
(628935,'2014-06-07 10:27:56',261205,'/the-forever-love-bear'),
(628936,'2014-06-07 10:28:40',261206,'/products'),
(628937,'2014-06-07 10:28:49',261203,'/products'),
(628938,'2014-06-07 10:30:09',261205,'/cart'),
(628939,'2014-06-07 10:34:34',261207,'/lander-2'),
(628940,'2014-06-07 10:35:33',261207,'/products'),
(628941,'2014-06-07 10:36:11',261208,'/lander-2'),
(628942,'2014-06-07 10:39:26',261207,'/the-original-mr-fuzzy'),
(628943,'2014-06-07 10:39:33',261209,'/lander-3'),
(628944,'2014-06-07 10:40:27',261210,'/home'),
(628945,'2014-06-07 10:43:03',261207,'/cart'),
(628946,'2014-06-07 10:44:44',261209,'/products'),
(628947,'2014-06-07 10:45:14',261209,'/the-original-mr-fuzzy'),
(628948,'2014-06-07 10:45:25',261210,'/products'),
(628949,'2014-06-07 10:46:06',261207,'/shipping'),
(628950,'2014-06-07 10:47:55',261211,'/lander-2'),
(628951,'2014-06-07 10:48:02',261207,'/billing-2'),
(628952,'2014-06-07 10:48:45',261212,'/lander-2'),
(628953,'2014-06-07 10:49:14',261207,'/thank-you-for-your-order'),
(628954,'2014-06-07 10:49:17',261210,'/the-original-mr-fuzzy'),
(628955,'2014-06-07 10:56:46',261213,'/lander-2'),
(628956,'2014-06-07 11:01:38',261214,'/lander-2'),
(628957,'2014-06-07 11:07:15',261215,'/home'),
(628958,'2014-06-07 11:07:43',261215,'/products'),
(628959,'2014-06-07 11:08:33',261216,'/lander-3'),
(628960,'2014-06-07 11:12:02',261215,'/the-original-mr-fuzzy'),
(628961,'2014-06-07 11:12:28',261217,'/lander-3'),
(628962,'2014-06-07 11:12:32',261218,'/lander-2'),
(628963,'2014-06-07 11:21:54',261219,'/lander-2'),
(628964,'2014-06-07 11:22:15',261219,'/products'),
(628965,'2014-06-07 11:23:12',261219,'/the-birthday-sugar-panda'),
(628966,'2014-06-07 11:28:05',261220,'/home'),
(628967,'2014-06-07 11:32:55',261221,'/lander-2'),
(628968,'2014-06-07 11:35:11',261222,'/lander-2'),
(628969,'2014-06-07 11:41:03',261223,'/home'),
(628970,'2014-06-07 11:46:51',261224,'/lander-2'),
(628971,'2014-06-07 11:48:56',261225,'/home'),
(628972,'2014-06-07 11:52:00',261226,'/lander-2'),
(628973,'2014-06-07 11:54:22',261227,'/home'),
(628974,'2014-06-07 11:55:54',261226,'/products'),
(628975,'2014-06-07 11:57:27',261228,'/lander-2'),
(628976,'2014-06-07 12:00:45',261229,'/lander-3'),
(628977,'2014-06-07 12:00:57',261230,'/lander-2'),
(628978,'2014-06-07 12:01:19',261229,'/products'),
(628979,'2014-06-07 12:01:38',261229,'/the-original-mr-fuzzy'),
(628980,'2014-06-07 12:02:50',261231,'/home'),
(628981,'2014-06-07 12:02:51',261228,'/products'),
(628982,'2014-06-07 12:04:24',261232,'/lander-2'),
(628983,'2014-06-07 12:05:42',261231,'/products'),
(628984,'2014-06-07 12:06:35',261232,'/products'),
(628985,'2014-06-07 12:07:01',261233,'/home'),
(628986,'2014-06-07 12:09:33',261232,'/the-original-mr-fuzzy'),
(628987,'2014-06-07 12:13:12',261234,'/lander-3'),
(628988,'2014-06-07 12:13:16',261232,'/cart'),
(628989,'2014-06-07 12:13:41',261235,'/lander-2'),
(628990,'2014-06-07 12:14:17',261232,'/shipping'),
(628991,'2014-06-07 12:15:02',261236,'/lander-2'),
(628992,'2014-06-07 12:15:34',261232,'/billing-2'),
(628993,'2014-06-07 12:17:44',261235,'/products'),
(628994,'2014-06-07 12:17:49',261236,'/products'),
(628995,'2014-06-07 12:18:04',261235,'/the-forever-love-bear'),
(628996,'2014-06-07 12:18:08',261237,'/home'),
(628997,'2014-06-07 12:19:12',261236,'/the-original-mr-fuzzy'),
(628998,'2014-06-07 12:19:24',261238,'/lander-2'),
(628999,'2014-06-07 12:19:31',261239,'/lander-2'),
(629000,'2014-06-07 12:19:43',261232,'/thank-you-for-your-order'),
(629001,'2014-06-07 12:21:00',261240,'/lander-3'),
(629002,'2014-06-07 12:21:21',261238,'/products'),
(629003,'2014-06-07 12:21:43',261235,'/cart'),
(629004,'2014-06-07 12:22:34',261238,'/the-original-mr-fuzzy'),
(629005,'2014-06-07 12:25:35',261238,'/cart'),
(629006,'2014-06-07 12:26:52',261241,'/home'),
(629007,'2014-06-07 12:28:22',261238,'/shipping'),
(629008,'2014-06-07 12:30:40',261242,'/home'),
(629009,'2014-06-07 12:31:32',261238,'/billing-2'),
(629010,'2014-06-07 12:31:51',261242,'/products'),
(629011,'2014-06-07 12:32:18',261243,'/lander-2'),
(629012,'2014-06-07 12:32:29',261238,'/thank-you-for-your-order'),
(629013,'2014-06-07 12:32:35',261241,'/products'),
(629014,'2014-06-07 12:33:19',261244,'/home'),
(629015,'2014-06-07 12:34:17',261241,'/the-original-mr-fuzzy'),
(629016,'2014-06-07 12:34:21',261245,'/lander-3'),
(629017,'2014-06-07 12:35:14',261245,'/products'),
(629018,'2014-06-07 12:37:26',261243,'/products'),
(629019,'2014-06-07 12:38:36',261246,'/lander-2'),
(629020,'2014-06-07 12:39:29',261247,'/home'),
(629021,'2014-06-07 12:41:42',261248,'/lander-3'),
(629022,'2014-06-07 12:42:02',261243,'/the-original-mr-fuzzy'),
(629023,'2014-06-07 12:42:03',261246,'/products'),
(629024,'2014-06-07 12:43:03',261249,'/lander-2'),
(629025,'2014-06-07 12:44:57',261247,'/products'),
(629026,'2014-06-07 12:46:26',261246,'/the-original-mr-fuzzy'),
(629027,'2014-06-07 12:47:35',261250,'/home'),
(629028,'2014-06-07 12:48:26',261247,'/the-original-mr-fuzzy'),
(629029,'2014-06-07 12:50:09',261246,'/cart'),
(629030,'2014-06-07 12:52:42',261251,'/lander-2'),
(629031,'2014-06-07 12:54:24',261252,'/home'),
(629032,'2014-06-07 12:55:07',261253,'/lander-3'),
(629033,'2014-06-07 13:05:17',261254,'/lander-2'),
(629034,'2014-06-07 13:06:31',261255,'/lander-2'),
(629035,'2014-06-07 13:06:48',261256,'/home'),
(629036,'2014-06-07 13:08:31',261257,'/lander-2'),
(629037,'2014-06-07 13:10:44',261256,'/products'),
(629038,'2014-06-07 13:10:51',261258,'/lander-2'),
(629039,'2014-06-07 13:10:53',261254,'/products'),
(629040,'2014-06-07 13:11:17',261255,'/products'),
(629041,'2014-06-07 13:11:40',261255,'/the-birthday-sugar-panda'),
(629042,'2014-06-07 13:12:04',261257,'/products'),
(629043,'2014-06-07 13:12:23',261257,'/the-original-mr-fuzzy'),
(629044,'2014-06-07 13:13:01',261255,'/cart'),
(629045,'2014-06-07 13:13:08',261257,'/cart'),
(629046,'2014-06-07 13:13:44',261256,'/the-original-mr-fuzzy'),
(629047,'2014-06-07 13:14:00',261255,'/shipping'),
(629048,'2014-06-07 13:14:47',261257,'/shipping'),
(629049,'2014-06-07 13:14:52',261254,'/the-birthday-sugar-panda'),
(629050,'2014-06-07 13:16:35',261257,'/billing-2'),
(629051,'2014-06-07 13:16:43',261254,'/cart'),
(629052,'2014-06-07 13:18:39',261259,'/lander-2'),
(629053,'2014-06-07 13:18:56',261257,'/thank-you-for-your-order'),
(629054,'2014-06-07 13:20:05',261254,'/shipping'),
(629055,'2014-06-07 13:23:00',261254,'/billing-2'),
(629056,'2014-06-07 13:25:12',261254,'/thank-you-for-your-order'),
(629057,'2014-06-07 13:25:29',261260,'/lander-3'),
(629058,'2014-06-07 13:25:41',261261,'/lander-2'),
(629059,'2014-06-07 13:29:35',261262,'/home'),
(629060,'2014-06-07 13:29:40',261263,'/home'),
(629061,'2014-06-07 13:31:06',261264,'/lander-3'),
(629062,'2014-06-07 13:33:10',261263,'/products'),
(629063,'2014-06-07 13:33:33',261265,'/lander-2'),
(629064,'2014-06-07 13:34:22',261263,'/the-original-mr-fuzzy'),
(629065,'2014-06-07 13:35:12',261264,'/products'),
(629066,'2014-06-07 13:35:34',261264,'/the-original-mr-fuzzy'),
(629067,'2014-06-07 13:38:29',261264,'/cart'),
(629068,'2014-06-07 13:43:04',261266,'/home'),
(629069,'2014-06-07 13:45:02',261267,'/lander-2'),
(629070,'2014-06-07 13:48:23',261268,'/lander-3'),
(629071,'2014-06-07 13:49:41',261269,'/home'),
(629072,'2014-06-07 13:50:42',261268,'/products'),
(629073,'2014-06-07 13:53:06',261268,'/the-original-mr-fuzzy'),
(629074,'2014-06-07 13:57:00',261270,'/lander-2'),
(629075,'2014-06-07 14:00:08',261271,'/lander-3'),
(629076,'2014-06-07 14:00:51',261272,'/lander-2'),
(629077,'2014-06-07 14:02:18',261273,'/lander-3'),
(629078,'2014-06-07 14:05:04',261274,'/home'),
(629079,'2014-06-07 14:06:14',261275,'/home'),
(629080,'2014-06-07 14:12:05',261276,'/lander-3'),
(629081,'2014-06-07 14:12:43',261277,'/lander-2'),
(629082,'2014-06-07 14:15:14',261278,'/lander-2'),
(629083,'2014-06-07 14:15:48',261276,'/products'),
(629084,'2014-06-07 14:16:57',261279,'/lander-2'),
(629085,'2014-06-07 14:17:38',261276,'/the-original-mr-fuzzy'),
(629086,'2014-06-07 14:17:38',261279,'/products'),
(629087,'2014-06-07 14:18:01',261280,'/lander-2'),
(629088,'2014-06-07 14:18:55',261278,'/products'),
(629089,'2014-06-07 14:19:26',261281,'/lander-3'),
(629090,'2014-06-07 14:19:31',261280,'/products'),
(629091,'2014-06-07 14:19:49',261280,'/the-original-mr-fuzzy'),
(629092,'2014-06-07 14:20:33',261279,'/the-original-mr-fuzzy'),
(629093,'2014-06-07 14:20:39',261278,'/the-original-mr-fuzzy'),
(629094,'2014-06-07 14:21:29',261282,'/home'),
(629095,'2014-06-07 14:21:30',261279,'/cart'),
(629096,'2014-06-07 14:22:50',261283,'/lander-2'),
(629097,'2014-06-07 14:22:53',261279,'/shipping'),
(629098,'2014-06-07 14:24:17',261284,'/lander-2'),
(629099,'2014-06-07 14:25:44',261279,'/billing-2'),
(629100,'2014-06-07 14:26:34',261282,'/products'),
(629101,'2014-06-07 14:27:51',261284,'/products'),
(629102,'2014-06-07 14:27:52',261282,'/the-original-mr-fuzzy'),
(629103,'2014-06-07 14:28:49',261284,'/the-original-mr-fuzzy'),
(629104,'2014-06-07 14:30:23',261279,'/thank-you-for-your-order'),
(629105,'2014-06-07 14:30:48',261282,'/cart'),
(629106,'2014-06-07 14:32:25',261282,'/shipping'),
(629107,'2014-06-07 14:34:44',261285,'/lander-2'),
(629108,'2014-06-07 14:35:05',261282,'/billing-2'),
(629109,'2014-06-07 14:38:35',261285,'/products'),
(629110,'2014-06-07 14:39:17',261285,'/the-original-mr-fuzzy'),
(629111,'2014-06-07 14:40:15',261282,'/thank-you-for-your-order'),
(629112,'2014-06-07 14:41:02',261286,'/lander-3'),
(629113,'2014-06-07 14:41:25',261287,'/lander-3'),
(629114,'2014-06-07 14:42:06',261288,'/lander-3'),
(629115,'2014-06-07 14:42:58',261287,'/products'),
(629116,'2014-06-07 14:43:19',261287,'/the-birthday-sugar-panda'),
(629117,'2014-06-07 14:43:20',261285,'/cart'),
(629118,'2014-06-07 14:43:44',261289,'/lander-3'),
(629119,'2014-06-07 14:44:30',261289,'/products'),
(629120,'2014-06-07 14:46:54',261290,'/lander-2'),
(629121,'2014-06-07 14:47:16',261290,'/products'),
(629122,'2014-06-07 14:48:08',261291,'/home'),
(629123,'2014-06-07 14:48:17',261289,'/the-original-mr-fuzzy'),
(629124,'2014-06-07 14:48:50',261291,'/products'),
(629125,'2014-06-07 14:49:47',261292,'/lander-2'),
(629126,'2014-06-07 14:51:40',261290,'/the-forever-love-bear'),
(629127,'2014-06-07 14:52:04',261289,'/cart'),
(629128,'2014-06-07 14:56:55',261293,'/lander-2'),
(629129,'2014-06-07 14:57:30',261294,'/lander-2'),
(629130,'2014-06-07 15:00:00',261295,'/lander-2'),
(629131,'2014-06-07 15:01:52',261296,'/lander-2'),
(629132,'2014-06-07 15:02:35',261297,'/home'),
(629133,'2014-06-07 15:02:57',261298,'/lander-2'),
(629134,'2014-06-07 15:04:23',261295,'/products'),
(629135,'2014-06-07 15:05:16',261296,'/products'),
(629136,'2014-06-07 15:05:58',261295,'/the-birthday-sugar-panda'),
(629137,'2014-06-07 15:05:58',261299,'/home'),
(629138,'2014-06-07 15:07:24',261297,'/products'),
(629139,'2014-06-07 15:08:33',261296,'/the-original-mr-fuzzy'),
(629140,'2014-06-07 15:10:11',261299,'/products'),
(629141,'2014-06-07 15:11:13',261296,'/cart'),
(629142,'2014-06-07 15:11:19',261300,'/home'),
(629143,'2014-06-07 15:14:35',261301,'/lander-3'),
(629144,'2014-06-07 15:15:57',261302,'/lander-3'),
(629145,'2014-06-07 15:16:35',261301,'/products'),
(629146,'2014-06-07 15:21:02',261302,'/products'),
(629147,'2014-06-07 15:23:35',261302,'/the-original-mr-fuzzy'),
(629148,'2014-06-07 15:24:37',261303,'/lander-3'),
(629149,'2014-06-07 15:26:25',261304,'/home'),
(629150,'2014-06-07 15:27:17',261305,'/lander-3'),
(629151,'2014-06-07 15:30:40',261306,'/lander-2'),
(629152,'2014-06-07 15:31:01',261307,'/lander-2'),
(629153,'2014-06-07 15:33:39',261308,'/lander-2'),
(629154,'2014-06-07 15:34:04',261306,'/products'),
(629155,'2014-06-07 15:35:04',261309,'/home'),
(629156,'2014-06-07 15:35:09',261307,'/products'),
(629157,'2014-06-07 15:35:55',261310,'/home'),
(629158,'2014-06-07 15:36:11',261307,'/the-original-mr-fuzzy'),
(629159,'2014-06-07 15:36:44',261306,'/the-birthday-sugar-panda'),
(629160,'2014-06-07 15:36:52',261311,'/home'),
(629161,'2014-06-07 15:37:45',261307,'/cart'),
(629162,'2014-06-07 15:46:15',261312,'/lander-3'),
(629163,'2014-06-07 15:46:24',261313,'/home'),
(629164,'2014-06-07 15:48:15',261314,'/lander-2'),
(629165,'2014-06-07 15:50:10',261313,'/products'),
(629166,'2014-06-07 15:51:28',261313,'/the-original-mr-fuzzy'),
(629167,'2014-06-07 15:53:07',261315,'/lander-2'),
(629168,'2014-06-07 15:53:33',261314,'/products'),
(629169,'2014-06-07 15:54:41',261316,'/lander-2'),
(629170,'2014-06-07 15:55:29',261317,'/lander-3'),
(629171,'2014-06-07 15:56:13',261318,'/lander-2'),
(629172,'2014-06-07 15:57:24',261316,'/products'),
(629173,'2014-06-07 15:58:56',261319,'/home'),
(629174,'2014-06-07 16:00:09',261320,'/lander-3'),
(629175,'2014-06-07 16:00:36',261316,'/the-original-mr-fuzzy'),
(629176,'2014-06-07 16:01:42',261321,'/lander-2'),
(629177,'2014-06-07 16:04:19',261321,'/products'),
(629178,'2014-06-07 16:07:18',261321,'/the-birthday-sugar-panda'),
(629179,'2014-06-07 16:07:37',261322,'/home'),
(629180,'2014-06-07 16:07:52',261323,'/lander-2'),
(629181,'2014-06-07 16:11:49',261324,'/lander-3'),
(629182,'2014-06-07 16:12:53',261325,'/lander-2'),
(629183,'2014-06-07 16:13:00',261326,'/home'),
(629184,'2014-06-07 16:13:04',261324,'/products'),
(629185,'2014-06-07 16:13:14',261323,'/products'),
(629186,'2014-06-07 16:13:46',261327,'/home'),
(629187,'2014-06-07 16:13:55',261323,'/the-birthday-sugar-panda'),
(629188,'2014-06-07 16:14:28',261328,'/lander-2'),
(629189,'2014-06-07 16:15:17',261329,'/home'),
(629190,'2014-06-07 16:16:07',261324,'/the-birthday-sugar-panda'),
(629191,'2014-06-07 16:16:07',261330,'/lander-3'),
(629192,'2014-06-07 16:16:59',261323,'/cart'),
(629193,'2014-06-07 16:17:20',261325,'/products'),
(629194,'2014-06-07 16:18:26',261328,'/products'),
(629195,'2014-06-07 16:19:00',261324,'/cart'),
(629196,'2014-06-07 16:20:08',261329,'/products'),
(629197,'2014-06-07 16:20:38',261323,'/shipping'),
(629198,'2014-06-07 16:22:10',261323,'/billing-2'),
(629199,'2014-06-07 16:22:20',261329,'/the-original-mr-fuzzy'),
(629200,'2014-06-07 16:22:31',261328,'/the-original-mr-fuzzy'),
(629201,'2014-06-07 16:23:06',261323,'/thank-you-for-your-order'),
(629202,'2014-06-07 16:23:32',261329,'/cart'),
(629203,'2014-06-07 16:25:49',261329,'/shipping'),
(629204,'2014-06-07 16:27:37',261331,'/lander-2'),
(629205,'2014-06-07 16:27:59',261332,'/home'),
(629206,'2014-06-07 16:32:10',261333,'/lander-2'),
(629207,'2014-06-07 16:32:17',261334,'/lander-2'),
(629208,'2014-06-07 16:33:29',261332,'/products'),
(629209,'2014-06-07 16:35:24',261333,'/products'),
(629210,'2014-06-07 16:37:40',261334,'/products'),
(629211,'2014-06-07 16:38:20',261333,'/the-birthday-sugar-panda'),
(629212,'2014-06-07 16:38:53',261333,'/cart'),
(629213,'2014-06-07 16:41:02',261334,'/the-original-mr-fuzzy'),
(629214,'2014-06-07 16:41:39',261335,'/home'),
(629215,'2014-06-07 16:42:35',261333,'/shipping'),
(629216,'2014-06-07 16:43:45',261336,'/lander-3'),
(629217,'2014-06-07 16:44:23',261337,'/home'),
(629218,'2014-06-07 16:44:24',261338,'/lander-2'),
(629219,'2014-06-07 16:44:52',261333,'/billing-2'),
(629220,'2014-06-07 16:45:14',261339,'/home'),
(629221,'2014-06-07 16:46:36',261340,'/lander-2'),
(629222,'2014-06-07 16:48:05',261336,'/products'),
(629223,'2014-06-07 16:48:55',261340,'/products'),
(629224,'2014-06-07 16:49:35',261338,'/products'),
(629225,'2014-06-07 16:51:01',261339,'/products'),
(629226,'2014-06-07 16:51:22',261339,'/the-original-mr-fuzzy'),
(629227,'2014-06-07 16:51:28',261336,'/the-original-mr-fuzzy'),
(629228,'2014-06-07 16:51:44',261338,'/the-original-mr-fuzzy'),
(629229,'2014-06-07 16:52:27',261341,'/home'),
(629230,'2014-06-07 16:53:50',261336,'/cart'),
(629231,'2014-06-07 16:54:13',261338,'/cart'),
(629232,'2014-06-07 16:54:23',261336,'/shipping'),
(629233,'2014-06-07 16:57:59',261342,'/lander-3'),
(629234,'2014-06-07 17:00:24',261343,'/home'),
(629235,'2014-06-07 17:02:43',261344,'/home'),
(629236,'2014-06-07 17:03:38',261342,'/products'),
(629237,'2014-06-07 17:03:42',261343,'/products'),
(629238,'2014-06-07 17:04:05',261343,'/the-forever-love-bear'),
(629239,'2014-06-07 17:07:30',261342,'/the-birthday-sugar-panda'),
(629240,'2014-06-07 17:07:32',261345,'/lander-2'),
(629241,'2014-06-07 17:08:44',261342,'/cart'),
(629242,'2014-06-07 17:10:12',261346,'/lander-3'),
(629243,'2014-06-07 17:10:36',261345,'/products'),
(629244,'2014-06-07 17:11:07',261346,'/products'),
(629245,'2014-06-07 17:11:58',261347,'/lander-3'),
(629246,'2014-06-07 17:13:56',261345,'/the-original-mr-fuzzy'),
(629247,'2014-06-07 17:18:56',261348,'/home'),
(629248,'2014-06-07 17:21:49',261349,'/lander-3'),
(629249,'2014-06-07 17:23:20',261348,'/products'),
(629250,'2014-06-07 17:25:20',261348,'/the-original-mr-fuzzy'),
(629251,'2014-06-07 17:25:27',261350,'/lander-2'),
(629252,'2014-06-07 17:26:42',261351,'/home'),
(629253,'2014-06-07 17:26:46',261350,'/products'),
(629254,'2014-06-07 17:27:17',261348,'/cart'),
(629255,'2014-06-07 17:37:53',261352,'/lander-2'),
(629256,'2014-06-07 17:41:39',261353,'/home'),
(629257,'2014-06-07 17:43:00',261354,'/lander-2'),
(629258,'2014-06-07 17:53:40',261355,'/home'),
(629259,'2014-06-07 17:54:02',261355,'/products'),
(629260,'2014-06-07 18:01:15',261356,'/lander-2'),
(629261,'2014-06-07 18:06:07',261357,'/lander-3'),
(629262,'2014-06-07 18:09:37',261358,'/lander-2'),
(629263,'2014-06-07 18:13:08',261359,'/home'),
(629264,'2014-06-07 18:13:12',261360,'/home'),
(629265,'2014-06-07 18:14:27',261361,'/lander-2'),
(629266,'2014-06-07 18:16:45',261362,'/lander-2'),
(629267,'2014-06-07 18:16:58',261359,'/products'),
(629268,'2014-06-07 18:17:33',261361,'/products'),
(629269,'2014-06-07 18:18:46',261361,'/the-original-mr-fuzzy'),
(629270,'2014-06-07 18:19:12',261363,'/lander-3'),
(629271,'2014-06-07 18:21:06',261359,'/the-original-mr-fuzzy'),
(629272,'2014-06-07 18:37:42',261364,'/home'),
(629273,'2014-06-07 18:42:13',261364,'/products'),
(629274,'2014-06-07 18:44:29',261364,'/the-original-mr-fuzzy'),
(629275,'2014-06-07 18:51:07',261365,'/lander-3'),
(629276,'2014-06-07 18:56:06',261366,'/lander-2'),
(629277,'2014-06-07 18:56:11',261365,'/products'),
(629278,'2014-06-07 18:57:51',261366,'/products'),
(629279,'2014-06-07 18:59:07',261367,'/lander-2'),
(629280,'2014-06-07 18:59:12',261365,'/the-original-mr-fuzzy'),
(629281,'2014-06-07 18:59:23',261368,'/lander-3'),
(629282,'2014-06-07 19:02:50',261369,'/home'),
(629283,'2014-06-07 19:05:23',261370,'/lander-2'),
(629284,'2014-06-07 19:06:40',261370,'/products'),
(629285,'2014-06-07 19:07:21',261371,'/lander-2'),
(629286,'2014-06-07 19:09:52',261371,'/products'),
(629287,'2014-06-07 19:10:14',261370,'/the-birthday-sugar-panda'),
(629288,'2014-06-07 19:12:11',261370,'/cart'),
(629289,'2014-06-07 19:14:17',261370,'/shipping'),
(629290,'2014-06-07 19:15:40',261372,'/lander-2'),
(629291,'2014-06-07 19:18:31',261373,'/lander-2'),
(629292,'2014-06-07 19:23:12',261373,'/products'),
(629293,'2014-06-07 19:27:22',261373,'/the-original-mr-fuzzy'),
(629294,'2014-06-07 19:46:04',261374,'/home'),
(629295,'2014-06-07 20:02:13',261375,'/lander-2'),
(629296,'2014-06-07 20:03:27',261375,'/products'),
(629297,'2014-06-07 20:03:57',261376,'/lander-3'),
(629298,'2014-06-07 20:04:30',261375,'/the-original-mr-fuzzy'),
(629299,'2014-06-07 20:07:55',261377,'/lander-2'),
(629300,'2014-06-07 20:08:56',261378,'/home'),
(629301,'2014-06-07 20:09:44',261376,'/products'),
(629302,'2014-06-07 20:11:04',261376,'/the-original-mr-fuzzy'),
(629303,'2014-06-07 20:13:06',261378,'/products'),
(629304,'2014-06-07 20:14:37',261376,'/cart'),
(629305,'2014-06-07 20:15:22',261379,'/lander-2'),
(629306,'2014-06-07 20:15:58',261376,'/shipping'),
(629307,'2014-06-07 20:16:35',261376,'/billing-2'),
(629308,'2014-06-07 20:17:15',261380,'/lander-2'),
(629309,'2014-06-07 20:20:51',261376,'/thank-you-for-your-order'),
(629310,'2014-06-07 20:20:57',261380,'/products'),
(629311,'2014-06-07 20:24:11',261380,'/the-forever-love-bear'),
(629312,'2014-06-07 20:26:57',261381,'/lander-2'),
(629313,'2014-06-07 20:31:16',261381,'/products'),
(629314,'2014-06-07 20:34:47',261382,'/lander-3'),
(629315,'2014-06-07 20:36:49',261383,'/lander-2'),
(629316,'2014-06-07 20:37:10',261383,'/products'),
(629317,'2014-06-07 20:40:17',261383,'/the-original-mr-fuzzy'),
(629318,'2014-06-07 20:43:36',261384,'/lander-2'),
(629319,'2014-06-07 20:45:07',261385,'/home'),
(629320,'2014-06-07 20:47:07',261386,'/home'),
(629321,'2014-06-07 20:50:29',261385,'/products'),
(629322,'2014-06-07 20:51:10',261386,'/products'),
(629323,'2014-06-07 20:51:42',261385,'/the-birthday-sugar-panda'),
(629324,'2014-06-07 20:52:05',261386,'/the-original-mr-fuzzy'),
(629325,'2014-06-07 20:52:11',261385,'/cart'),
(629326,'2014-06-07 20:54:26',261386,'/cart'),
(629327,'2014-06-07 20:59:49',261387,'/lander-2'),
(629328,'2014-06-07 21:03:45',261388,'/lander-2'),
(629329,'2014-06-07 21:06:11',261388,'/products'),
(629330,'2014-06-07 21:06:52',261388,'/the-original-mr-fuzzy'),
(629331,'2014-06-07 21:06:52',261389,'/lander-2'),
(629332,'2014-06-07 21:09:24',261388,'/cart'),
(629333,'2014-06-07 21:09:38',261390,'/lander-2'),
(629334,'2014-06-07 21:13:05',261388,'/shipping'),
(629335,'2014-06-07 21:14:49',261388,'/billing-2'),
(629336,'2014-06-07 21:20:40',261391,'/home'),
(629337,'2014-06-07 21:22:51',261392,'/home'),
(629338,'2014-06-07 21:23:26',261393,'/home'),
(629339,'2014-06-07 21:23:57',261391,'/products'),
(629340,'2014-06-07 21:24:23',261391,'/the-original-mr-fuzzy'),
(629341,'2014-06-07 21:25:59',261391,'/cart'),
(629342,'2014-06-07 21:29:18',261391,'/shipping'),
(629343,'2014-06-07 21:29:57',261391,'/billing-2'),
(629344,'2014-06-07 21:32:17',261391,'/thank-you-for-your-order'),
(629345,'2014-06-07 21:33:35',261394,'/lander-2'),
(629346,'2014-06-07 21:40:22',261395,'/home'),
(629347,'2014-06-07 21:43:40',261396,'/lander-2'),
(629348,'2014-06-07 21:45:28',261396,'/products'),
(629349,'2014-06-07 21:47:53',261397,'/home'),
(629350,'2014-06-07 21:49:43',261396,'/the-original-mr-fuzzy'),
(629351,'2014-06-07 21:53:20',261396,'/cart'),
(629352,'2014-06-07 21:54:55',261396,'/shipping'),
(629353,'2014-06-07 21:59:07',261398,'/lander-3'),
(629354,'2014-06-07 22:22:33',261399,'/lander-3'),
(629355,'2014-06-07 22:27:27',261399,'/products'),
(629356,'2014-06-07 22:29:28',261399,'/the-original-mr-fuzzy'),
(629357,'2014-06-07 22:29:39',261400,'/lander-3'),
(629358,'2014-06-07 22:34:18',261401,'/lander-2'),
(629359,'2014-06-07 22:34:22',261402,'/lander-3'),
(629360,'2014-06-07 22:35:13',261403,'/home'),
(629361,'2014-06-07 22:38:36',261403,'/products'),
(629362,'2014-06-07 22:38:54',261401,'/products'),
(629363,'2014-06-07 22:39:57',261403,'/the-birthday-sugar-panda'),
(629364,'2014-06-07 22:40:26',261401,'/the-original-mr-fuzzy'),
(629365,'2014-06-07 22:42:22',261401,'/cart'),
(629366,'2014-06-07 22:43:34',261401,'/shipping'),
(629367,'2014-06-07 22:48:09',261404,'/lander-2'),
(629368,'2014-06-07 22:52:24',261405,'/home'),
(629369,'2014-06-07 22:55:06',261406,'/lander-3'),
(629370,'2014-06-07 22:56:07',261406,'/products'),
(629371,'2014-06-07 23:04:20',261407,'/lander-3'),
(629372,'2014-06-07 23:08:14',261408,'/lander-2'),
(629373,'2014-06-07 23:15:41',261409,'/lander-2'),
(629374,'2014-06-07 23:20:03',261410,'/lander-2'),
(629375,'2014-06-07 23:32:24',261411,'/lander-3'),
(629376,'2014-06-07 23:37:26',261412,'/home'),
(629377,'2014-06-07 23:41:08',261413,'/lander-2'),
(629378,'2014-06-07 23:41:13',261412,'/products'),
(629379,'2014-06-07 23:43:08',261412,'/the-original-mr-fuzzy'),
(629380,'2014-06-07 23:44:43',261413,'/products'),
(629381,'2014-06-07 23:45:08',261412,'/cart'),
(629382,'2014-06-07 23:45:33',261413,'/the-birthday-sugar-panda'),
(629383,'2014-06-07 23:46:05',261412,'/shipping'),
(629384,'2014-06-07 23:48:43',261414,'/lander-2'),
(629385,'2014-06-07 23:49:24',261413,'/cart'),
(629386,'2014-06-07 23:50:13',261413,'/shipping'),
(629387,'2014-06-07 23:50:14',261414,'/products'),
(629388,'2014-06-07 23:50:50',261413,'/billing-2'),
(629389,'2014-06-07 23:52:51',261414,'/the-original-mr-fuzzy'),
(629390,'2014-06-07 23:54:20',261413,'/thank-you-for-your-order'),
(629391,'2014-06-07 23:54:40',261414,'/cart'),
(629392,'2014-06-07 23:54:47',261415,'/lander-3'),
(629393,'2014-06-07 23:55:32',261414,'/shipping'),
(629394,'2014-06-07 23:56:20',261414,'/billing-2'),
(629395,'2014-06-07 23:56:31',261416,'/lander-2'),
(629396,'2014-06-07 23:57:31',261415,'/products'),
(629397,'2014-06-07 23:58:59',261415,'/the-forever-love-bear'),
(629398,'2014-06-08 00:01:05',261417,'/lander-2'),
(629399,'2014-06-08 00:02:08',261416,'/products'),
(629400,'2014-06-08 00:05:47',261416,'/the-original-mr-fuzzy'),
(629401,'2014-06-08 00:08:21',261418,'/lander-2'),
(629402,'2014-06-08 00:09:50',261419,'/lander-2'),
(629403,'2014-06-08 00:10:29',261420,'/lander-3'),
(629404,'2014-06-08 00:10:48',261421,'/lander-3'),
(629405,'2014-06-08 00:12:18',261422,'/home'),
(629406,'2014-06-08 00:17:31',261423,'/lander-2'),
(629407,'2014-06-08 00:19:33',261423,'/products'),
(629408,'2014-06-08 00:19:55',261423,'/the-original-mr-fuzzy'),
(629409,'2014-06-08 00:21:34',261424,'/lander-3'),
(629410,'2014-06-08 00:36:55',261425,'/home'),
(629411,'2014-06-08 00:41:09',261426,'/lander-2'),
(629412,'2014-06-08 00:41:13',261425,'/products'),
(629413,'2014-06-08 00:44:45',261426,'/products'),
(629414,'2014-06-08 00:45:08',261425,'/the-birthday-sugar-panda'),
(629415,'2014-06-08 00:45:16',261426,'/the-original-mr-fuzzy'),
(629416,'2014-06-08 00:45:57',261425,'/cart'),
(629417,'2014-06-08 00:47:08',261426,'/cart'),
(629418,'2014-06-08 00:47:31',261425,'/shipping'),
(629419,'2014-06-08 00:48:25',261426,'/shipping'),
(629420,'2014-06-08 00:49:07',261426,'/billing-2'),
(629421,'2014-06-08 00:49:22',261425,'/billing-2'),
(629422,'2014-06-08 00:53:51',261426,'/thank-you-for-your-order'),
(629423,'2014-06-08 00:57:16',261427,'/lander-3'),
(629424,'2014-06-08 00:58:31',261428,'/lander-2'),
(629425,'2014-06-08 00:59:56',261428,'/products'),
(629426,'2014-06-08 01:03:47',261428,'/the-original-mr-fuzzy'),
(629427,'2014-06-08 01:06:11',261429,'/lander-2'),
(629428,'2014-06-08 01:22:15',261430,'/home'),
(629429,'2014-06-08 01:27:24',261431,'/lander-3'),
(629430,'2014-06-08 01:39:28',261432,'/lander-3'),
(629431,'2014-06-08 01:40:42',261433,'/home'),
(629432,'2014-06-08 01:43:59',261434,'/home'),
(629433,'2014-06-08 01:45:29',261434,'/products'),
(629434,'2014-06-08 01:45:38',261435,'/lander-2'),
(629435,'2014-06-08 01:45:44',261436,'/home'),
(629436,'2014-06-08 01:47:43',261437,'/lander-2'),
(629437,'2014-06-08 01:49:41',261434,'/the-original-mr-fuzzy'),
(629438,'2014-06-08 01:54:16',261438,'/home'),
(629439,'2014-06-08 01:57:21',261438,'/products'),
(629440,'2014-06-08 01:58:57',261439,'/home'),
(629441,'2014-06-08 02:02:57',261440,'/lander-2'),
(629442,'2014-06-08 02:03:24',261439,'/products'),
(629443,'2014-06-08 02:03:47',261439,'/the-original-mr-fuzzy'),
(629444,'2014-06-08 02:04:45',261441,'/lander-2'),
(629445,'2014-06-08 02:05:58',261442,'/lander-2'),
(629446,'2014-06-08 02:06:35',261439,'/cart'),
(629447,'2014-06-08 02:07:48',261440,'/products'),
(629448,'2014-06-08 02:07:59',261439,'/shipping'),
(629449,'2014-06-08 02:08:30',261439,'/billing-2'),
(629450,'2014-06-08 02:09:15',261441,'/products'),
(629451,'2014-06-08 02:10:07',261440,'/the-original-mr-fuzzy'),
(629452,'2014-06-08 02:10:37',261441,'/the-birthday-sugar-panda'),
(629453,'2014-06-08 02:10:46',261440,'/cart'),
(629454,'2014-06-08 02:12:17',261443,'/lander-2'),
(629455,'2014-06-08 02:13:36',261440,'/shipping'),
(629456,'2014-06-08 02:15:20',261444,'/lander-2'),
(629457,'2014-06-08 02:16:42',261440,'/billing-2'),
(629458,'2014-06-08 02:18:55',261445,'/lander-3'),
(629459,'2014-06-08 02:19:22',261445,'/products'),
(629460,'2014-06-08 02:19:50',261444,'/products'),
(629461,'2014-06-08 02:21:52',261445,'/the-forever-love-bear'),
(629462,'2014-06-08 02:23:51',261444,'/the-original-mr-fuzzy'),
(629463,'2014-06-08 02:24:41',261445,'/cart'),
(629464,'2014-06-08 02:25:37',261444,'/cart'),
(629465,'2014-06-08 02:28:06',261444,'/shipping'),
(629466,'2014-06-08 02:28:17',261445,'/shipping'),
(629467,'2014-06-08 02:30:00',261444,'/billing-2'),
(629468,'2014-06-08 02:31:06',261445,'/billing-2'),
(629469,'2014-06-08 02:32:14',261444,'/thank-you-for-your-order'),
(629470,'2014-06-08 02:32:42',261445,'/thank-you-for-your-order'),
(629471,'2014-06-08 02:35:06',261446,'/lander-3'),
(629472,'2014-06-08 02:37:07',261446,'/products'),
(629473,'2014-06-08 02:41:42',261446,'/the-original-mr-fuzzy'),
(629474,'2014-06-08 02:41:50',261447,'/lander-3'),
(629475,'2014-06-08 02:42:17',261448,'/lander-2'),
(629476,'2014-06-08 02:42:45',261446,'/cart'),
(629477,'2014-06-08 02:43:06',261449,'/lander-3'),
(629478,'2014-06-08 02:45:40',261450,'/lander-3'),
(629479,'2014-06-08 02:46:30',261451,'/lander-2'),
(629480,'2014-06-08 02:49:51',261451,'/products'),
(629481,'2014-06-08 02:51:46',261451,'/the-birthday-sugar-panda'),
(629482,'2014-06-08 02:55:01',261452,'/lander-3'),
(629483,'2014-06-08 02:55:29',261451,'/cart'),
(629484,'2014-06-08 02:56:37',261453,'/lander-2'),
(629485,'2014-06-08 02:56:46',261452,'/products'),
(629486,'2014-06-08 02:58:29',261451,'/shipping'),
(629487,'2014-06-08 03:00:42',261451,'/billing-2'),
(629488,'2014-06-08 03:01:12',261452,'/the-forever-love-bear'),
(629489,'2014-06-08 03:01:26',261451,'/thank-you-for-your-order'),
(629490,'2014-06-08 03:01:38',261452,'/cart'),
(629491,'2014-06-08 03:02:03',261453,'/products'),
(629492,'2014-06-08 03:04:57',261453,'/the-birthday-sugar-panda'),
(629493,'2014-06-08 03:05:32',261452,'/shipping'),
(629494,'2014-06-08 03:10:22',261454,'/lander-2'),
(629495,'2014-06-08 03:11:21',261454,'/products'),
(629496,'2014-06-08 03:12:20',261454,'/the-original-mr-fuzzy'),
(629497,'2014-06-08 03:17:30',261455,'/lander-3'),
(629498,'2014-06-08 03:32:51',261456,'/home'),
(629499,'2014-06-08 03:37:20',261456,'/products'),
(629500,'2014-06-08 03:37:41',261456,'/the-birthday-sugar-panda'),
(629501,'2014-06-08 03:39:12',261456,'/cart'),
(629502,'2014-06-08 03:42:12',261456,'/shipping'),
(629503,'2014-06-08 03:44:13',261457,'/home'),
(629504,'2014-06-08 03:49:00',261457,'/products'),
(629505,'2014-06-08 03:55:01',261458,'/lander-2'),
(629506,'2014-06-08 03:57:48',261458,'/products'),
(629507,'2014-06-08 03:59:04',261459,'/lander-3'),
(629508,'2014-06-08 04:00:47',261458,'/the-original-mr-fuzzy'),
(629509,'2014-06-08 04:04:42',261460,'/lander-3'),
(629510,'2014-06-08 04:12:41',261461,'/home'),
(629511,'2014-06-08 04:13:56',261462,'/home'),
(629512,'2014-06-08 04:15:51',261461,'/products'),
(629513,'2014-06-08 04:16:11',261461,'/the-original-mr-fuzzy'),
(629514,'2014-06-08 04:20:56',261463,'/home'),
(629515,'2014-06-08 04:54:29',261464,'/lander-3'),
(629516,'2014-06-08 04:58:46',261465,'/home'),
(629517,'2014-06-08 05:00:51',261465,'/products'),
(629518,'2014-06-08 05:02:11',261465,'/the-original-mr-fuzzy'),
(629519,'2014-06-08 05:04:23',261465,'/cart'),
(629520,'2014-06-08 05:11:22',261466,'/lander-2'),
(629521,'2014-06-08 05:32:01',261467,'/home'),
(629522,'2014-06-08 05:40:46',261468,'/lander-2'),
(629523,'2014-06-08 05:42:38',261468,'/products'),
(629524,'2014-06-08 05:43:37',261468,'/the-original-mr-fuzzy'),
(629525,'2014-06-08 05:47:39',261469,'/lander-3'),
(629526,'2014-06-08 05:52:24',261469,'/products'),
(629527,'2014-06-08 05:53:06',261469,'/the-birthday-sugar-panda'),
(629528,'2014-06-08 05:55:29',261469,'/cart'),
(629529,'2014-06-08 05:58:27',261469,'/shipping'),
(629530,'2014-06-08 06:02:15',261470,'/lander-2'),
(629531,'2014-06-08 06:03:44',261471,'/lander-2'),
(629532,'2014-06-08 06:21:47',261472,'/lander-3'),
(629533,'2014-06-08 06:22:39',261473,'/home'),
(629534,'2014-06-08 06:22:54',261472,'/products'),
(629535,'2014-06-08 06:23:11',261472,'/the-original-mr-fuzzy'),
(629536,'2014-06-08 06:24:28',261472,'/cart'),
(629537,'2014-06-08 06:45:16',261474,'/home'),
(629538,'2014-06-08 06:59:40',261475,'/home'),
(629539,'2014-06-08 07:02:58',261475,'/products'),
(629540,'2014-06-08 07:06:25',261475,'/the-birthday-sugar-panda'),
(629541,'2014-06-08 07:15:06',261476,'/home'),
(629542,'2014-06-08 07:17:02',261476,'/products'),
(629543,'2014-06-08 07:19:57',261476,'/the-original-mr-fuzzy'),
(629544,'2014-06-08 07:37:08',261477,'/lander-3'),
(629545,'2014-06-08 07:43:55',261478,'/lander-2'),
(629546,'2014-06-08 07:48:34',261478,'/products'),
(629547,'2014-06-08 07:52:32',261478,'/the-original-mr-fuzzy'),
(629548,'2014-06-08 07:53:07',261479,'/lander-3'),
(629549,'2014-06-08 07:55:02',261478,'/cart'),
(629550,'2014-06-08 07:56:58',261478,'/shipping'),
(629551,'2014-06-08 07:58:46',261479,'/products'),
(629552,'2014-06-08 07:59:15',261478,'/billing-2'),
(629553,'2014-06-08 08:00:29',261480,'/lander-2'),
(629554,'2014-06-08 08:00:46',261479,'/the-original-mr-fuzzy'),
(629555,'2014-06-08 08:02:50',261478,'/thank-you-for-your-order'),
(629556,'2014-06-08 08:04:38',261480,'/products'),
(629557,'2014-06-08 08:05:01',261481,'/lander-2'),
(629558,'2014-06-08 08:05:39',261482,'/lander-2'),
(629559,'2014-06-08 08:06:55',261480,'/the-birthday-sugar-panda'),
(629560,'2014-06-08 08:07:03',261481,'/products'),
(629561,'2014-06-08 08:07:47',261481,'/the-forever-love-bear'),
(629562,'2014-06-08 08:08:44',261481,'/cart'),
(629563,'2014-06-08 08:09:09',261481,'/shipping'),
(629564,'2014-06-08 08:10:40',261481,'/billing-2'),
(629565,'2014-06-08 08:14:03',261483,'/lander-3'),
(629566,'2014-06-08 08:14:43',261484,'/home'),
(629567,'2014-06-08 08:15:23',261481,'/thank-you-for-your-order'),
(629568,'2014-06-08 08:15:48',261485,'/lander-2'),
(629569,'2014-06-08 08:24:31',261486,'/lander-2'),
(629570,'2014-06-08 08:26:05',261486,'/products'),
(629571,'2014-06-08 08:27:06',261486,'/the-birthday-sugar-panda'),
(629572,'2014-06-08 08:30:56',261487,'/home'),
(629573,'2014-06-08 08:31:58',261487,'/products'),
(629574,'2014-06-08 08:33:18',261488,'/lander-2'),
(629575,'2014-06-08 08:34:08',261488,'/products'),
(629576,'2014-06-08 08:34:37',261487,'/the-original-mr-fuzzy'),
(629577,'2014-06-08 08:35:13',261488,'/the-original-mr-fuzzy'),
(629578,'2014-06-08 08:35:43',261488,'/cart'),
(629579,'2014-06-08 08:38:48',261488,'/shipping'),
(629580,'2014-06-08 08:39:14',261488,'/billing-2'),
(629581,'2014-06-08 08:48:29',261489,'/lander-2'),
(629582,'2014-06-08 08:52:54',261489,'/products'),
(629583,'2014-06-08 08:54:32',261489,'/the-original-mr-fuzzy'),
(629584,'2014-06-08 08:57:22',261489,'/cart'),
(629585,'2014-06-08 09:00:28',261489,'/shipping'),
(629586,'2014-06-08 09:03:35',261489,'/billing-2'),
(629587,'2014-06-08 09:04:25',261490,'/home'),
(629588,'2014-06-08 09:05:25',261489,'/thank-you-for-your-order'),
(629589,'2014-06-08 09:06:39',261490,'/products'),
(629590,'2014-06-08 09:07:11',261491,'/home'),
(629591,'2014-06-08 09:11:19',261490,'/the-original-mr-fuzzy'),
(629592,'2014-06-08 09:12:40',261490,'/cart'),
(629593,'2014-06-08 09:15:01',261490,'/shipping'),
(629594,'2014-06-08 09:15:38',261492,'/lander-2'),
(629595,'2014-06-08 09:17:18',261490,'/billing-2'),
(629596,'2014-06-08 09:18:46',261492,'/products'),
(629597,'2014-06-08 09:19:16',261492,'/the-birthday-sugar-panda'),
(629598,'2014-06-08 09:22:11',261490,'/thank-you-for-your-order'),
(629599,'2014-06-08 09:24:29',261493,'/home'),
(629600,'2014-06-08 09:25:35',261493,'/products'),
(629601,'2014-06-08 09:32:44',261494,'/lander-3'),
(629602,'2014-06-08 09:33:41',261494,'/products'),
(629603,'2014-06-08 09:35:06',261495,'/home'),
(629604,'2014-06-08 09:35:13',261494,'/the-original-mr-fuzzy'),
(629605,'2014-06-08 09:36:04',261496,'/lander-3'),
(629606,'2014-06-08 09:37:23',261495,'/products'),
(629607,'2014-06-08 09:37:34',261497,'/lander-2'),
(629608,'2014-06-08 09:38:52',261495,'/the-original-mr-fuzzy'),
(629609,'2014-06-08 09:40:20',261495,'/cart'),
(629610,'2014-06-08 09:42:27',261495,'/shipping'),
(629611,'2014-06-08 09:43:05',261498,'/lander-2'),
(629612,'2014-06-08 09:46:07',261498,'/products'),
(629613,'2014-06-08 09:59:28',261499,'/home'),
(629614,'2014-06-08 10:03:12',261499,'/products'),
(629615,'2014-06-08 10:03:34',261500,'/lander-2'),
(629616,'2014-06-08 10:04:48',261501,'/lander-3'),
(629617,'2014-06-08 10:05:34',261501,'/products'),
(629618,'2014-06-08 10:05:44',261499,'/the-original-mr-fuzzy'),
(629619,'2014-06-08 10:09:10',261501,'/the-original-mr-fuzzy'),
(629620,'2014-06-08 10:17:16',261502,'/lander-2'),
(629621,'2014-06-08 10:23:06',261502,'/products'),
(629622,'2014-06-08 10:24:12',261503,'/lander-3'),
(629623,'2014-06-08 10:24:25',261502,'/the-forever-love-bear'),
(629624,'2014-06-08 10:26:17',261503,'/products'),
(629625,'2014-06-08 10:27:18',261502,'/cart'),
(629626,'2014-06-08 10:27:55',261504,'/lander-2'),
(629627,'2014-06-08 10:28:33',261505,'/lander-2'),
(629628,'2014-06-08 10:28:34',261504,'/products'),
(629629,'2014-06-08 10:30:11',261506,'/lander-3'),
(629630,'2014-06-08 10:30:28',261507,'/home'),
(629631,'2014-06-08 10:30:31',261502,'/shipping'),
(629632,'2014-06-08 10:30:40',261503,'/the-forever-love-bear'),
(629633,'2014-06-08 10:32:16',261502,'/billing-2'),
(629634,'2014-06-08 10:32:56',261503,'/cart'),
(629635,'2014-06-08 10:33:01',261504,'/the-original-mr-fuzzy'),
(629636,'2014-06-08 10:33:48',261505,'/products'),
(629637,'2014-06-08 10:35:00',261502,'/thank-you-for-your-order'),
(629638,'2014-06-08 10:35:08',261503,'/shipping'),
(629639,'2014-06-08 10:35:19',261504,'/cart'),
(629640,'2014-06-08 10:36:22',261504,'/shipping'),
(629641,'2014-06-08 10:36:40',261503,'/billing-2'),
(629642,'2014-06-08 10:38:15',261505,'/the-original-mr-fuzzy'),
(629643,'2014-06-08 10:38:29',261504,'/billing-2'),
(629644,'2014-06-08 10:38:53',261505,'/cart'),
(629645,'2014-06-08 10:39:36',261508,'/lander-2'),
(629646,'2014-06-08 10:40:18',261509,'/home'),
(629647,'2014-06-08 10:40:28',261508,'/products'),
(629648,'2014-06-08 10:40:29',261510,'/lander-2'),
(629649,'2014-06-08 10:40:48',261505,'/shipping'),
(629650,'2014-06-08 10:41:28',261511,'/home'),
(629651,'2014-06-08 10:42:08',261504,'/thank-you-for-your-order'),
(629652,'2014-06-08 10:43:32',261505,'/billing-2'),
(629653,'2014-06-08 10:44:43',261508,'/the-original-mr-fuzzy'),
(629654,'2014-06-08 10:48:04',261512,'/lander-2'),
(629655,'2014-06-08 10:53:41',261512,'/products'),
(629656,'2014-06-08 10:56:54',261512,'/the-original-mr-fuzzy'),
(629657,'2014-06-08 10:58:16',261513,'/lander-2'),
(629658,'2014-06-08 11:02:31',261513,'/products'),
(629659,'2014-06-08 11:04:52',261514,'/lander-3'),
(629660,'2014-06-08 11:05:37',261513,'/the-forever-love-bear'),
(629661,'2014-06-08 11:08:44',261513,'/cart'),
(629662,'2014-06-08 11:09:04',261515,'/home'),
(629663,'2014-06-08 11:11:13',261513,'/shipping'),
(629664,'2014-06-08 11:12:13',261515,'/products'),
(629665,'2014-06-08 11:12:23',261513,'/billing-2'),
(629666,'2014-06-08 11:13:23',261515,'/the-original-mr-fuzzy'),
(629667,'2014-06-08 11:14:23',261516,'/lander-2'),
(629668,'2014-06-08 11:30:56',261517,'/lander-3'),
(629669,'2014-06-08 11:34:40',261517,'/products'),
(629670,'2014-06-08 11:35:14',261518,'/lander-2'),
(629671,'2014-06-08 11:47:52',261519,'/lander-3'),
(629672,'2014-06-08 11:53:31',261520,'/lander-3'),
(629673,'2014-06-08 11:56:04',261521,'/lander-2'),
(629674,'2014-06-08 11:56:08',261520,'/products'),
(629675,'2014-06-08 11:57:28',261521,'/products'),
(629676,'2014-06-08 11:58:09',261521,'/the-original-mr-fuzzy'),
(629677,'2014-06-08 11:58:33',261522,'/lander-2'),
(629678,'2014-06-08 12:00:30',261521,'/cart'),
(629679,'2014-06-08 12:08:01',261523,'/lander-3'),
(629680,'2014-06-08 12:08:36',261524,'/lander-2'),
(629681,'2014-06-08 12:08:57',261525,'/home'),
(629682,'2014-06-08 12:09:21',261526,'/lander-3'),
(629683,'2014-06-08 12:09:33',261523,'/products'),
(629684,'2014-06-08 12:10:20',261527,'/lander-3'),
(629685,'2014-06-08 12:11:31',261526,'/products'),
(629686,'2014-06-08 12:11:53',261526,'/the-original-mr-fuzzy'),
(629687,'2014-06-08 12:13:03',261524,'/products'),
(629688,'2014-06-08 12:13:51',261526,'/cart'),
(629689,'2014-06-08 12:16:27',261528,'/home'),
(629690,'2014-06-08 12:17:07',261524,'/the-original-mr-fuzzy'),
(629691,'2014-06-08 12:18:02',261529,'/lander-2'),
(629692,'2014-06-08 12:19:38',261530,'/home'),
(629693,'2014-06-08 12:19:48',261528,'/products'),
(629694,'2014-06-08 12:21:54',261529,'/products'),
(629695,'2014-06-08 12:22:26',261528,'/the-original-mr-fuzzy'),
(629696,'2014-06-08 12:22:27',261531,'/lander-3'),
(629697,'2014-06-08 12:22:52',261532,'/lander-3'),
(629698,'2014-06-08 12:24:23',261530,'/products'),
(629699,'2014-06-08 12:24:53',261529,'/the-original-mr-fuzzy'),
(629700,'2014-06-08 12:24:55',261532,'/products'),
(629701,'2014-06-08 12:25:35',261532,'/the-original-mr-fuzzy'),
(629702,'2014-06-08 12:26:43',261530,'/the-original-mr-fuzzy'),
(629703,'2014-06-08 12:27:52',261531,'/products'),
(629704,'2014-06-08 12:27:55',261532,'/cart'),
(629705,'2014-06-08 12:29:49',261533,'/lander-2'),
(629706,'2014-06-08 12:30:20',261531,'/the-original-mr-fuzzy'),
(629707,'2014-06-08 12:30:40',261532,'/shipping'),
(629708,'2014-06-08 12:32:47',261533,'/products'),
(629709,'2014-06-08 12:33:45',261532,'/billing-2'),
(629710,'2014-06-08 12:36:56',261534,'/lander-2'),
(629711,'2014-06-08 12:37:05',261535,'/lander-2'),
(629712,'2014-06-08 12:37:19',261533,'/the-original-mr-fuzzy'),
(629713,'2014-06-08 12:37:39',261536,'/lander-2'),
(629714,'2014-06-08 12:38:04',261532,'/thank-you-for-your-order'),
(629715,'2014-06-08 12:39:24',261535,'/products'),
(629716,'2014-06-08 12:40:22',261537,'/lander-2'),
(629717,'2014-06-08 12:41:03',261534,'/products'),
(629718,'2014-06-08 12:41:43',261536,'/products'),
(629719,'2014-06-08 12:41:58',261536,'/the-original-mr-fuzzy'),
(629720,'2014-06-08 12:43:43',261536,'/cart'),
(629721,'2014-06-08 12:43:49',261534,'/the-original-mr-fuzzy'),
(629722,'2014-06-08 12:43:49',261535,'/the-original-mr-fuzzy'),
(629723,'2014-06-08 12:45:54',261537,'/products'),
(629724,'2014-06-08 12:46:05',261536,'/shipping'),
(629725,'2014-06-08 12:46:33',261538,'/home'),
(629726,'2014-06-08 12:46:55',261537,'/the-original-mr-fuzzy'),
(629727,'2014-06-08 12:47:49',261538,'/products'),
(629728,'2014-06-08 12:48:16',261537,'/cart'),
(629729,'2014-06-08 12:48:56',261536,'/billing-2'),
(629730,'2014-06-08 12:51:33',261537,'/shipping'),
(629731,'2014-06-08 12:51:34',261539,'/home'),
(629732,'2014-06-08 12:51:54',261538,'/the-original-mr-fuzzy'),
(629733,'2014-06-08 12:52:31',261540,'/lander-2'),
(629734,'2014-06-08 12:52:56',261538,'/cart'),
(629735,'2014-06-08 12:53:20',261537,'/billing-2'),
(629736,'2014-06-08 12:53:47',261536,'/thank-you-for-your-order'),
(629737,'2014-06-08 12:54:44',261538,'/shipping'),
(629738,'2014-06-08 12:55:06',261539,'/products'),
(629739,'2014-06-08 12:56:23',261540,'/products'),
(629740,'2014-06-08 12:57:14',261541,'/home'),
(629741,'2014-06-08 13:00:14',261540,'/the-forever-love-bear'),
(629742,'2014-06-08 13:01:38',261542,'/lander-2'),
(629743,'2014-06-08 13:02:40',261543,'/lander-2'),
(629744,'2014-06-08 13:05:14',261544,'/lander-2'),
(629745,'2014-06-08 13:05:20',261545,'/home'),
(629746,'2014-06-08 13:07:58',261546,'/lander-3'),
(629747,'2014-06-08 13:09:21',261544,'/products'),
(629748,'2014-06-08 13:09:45',261545,'/products'),
(629749,'2014-06-08 13:11:43',261544,'/the-birthday-sugar-panda'),
(629750,'2014-06-08 13:12:36',261547,'/lander-3'),
(629751,'2014-06-08 13:12:42',261548,'/home'),
(629752,'2014-06-08 13:13:30',261546,'/products'),
(629753,'2014-06-08 13:14:10',261545,'/the-original-mr-fuzzy'),
(629754,'2014-06-08 13:14:52',261545,'/cart'),
(629755,'2014-06-08 13:15:01',261546,'/the-original-mr-fuzzy'),
(629756,'2014-06-08 13:16:02',261549,'/home'),
(629757,'2014-06-08 13:16:11',261547,'/products'),
(629758,'2014-06-08 13:17:02',261550,'/home'),
(629759,'2014-06-08 13:17:15',261545,'/shipping'),
(629760,'2014-06-08 13:18:11',261551,'/lander-2'),
(629761,'2014-06-08 13:20:09',261545,'/billing-2'),
(629762,'2014-06-08 13:23:27',261551,'/products'),
(629763,'2014-06-08 13:23:48',261552,'/home'),
(629764,'2014-06-08 13:25:40',261545,'/thank-you-for-your-order'),
(629765,'2014-06-08 13:26:21',261551,'/the-original-mr-fuzzy'),
(629766,'2014-06-08 13:26:42',261553,'/lander-2'),
(629767,'2014-06-08 13:28:34',261552,'/products'),
(629768,'2014-06-08 13:29:27',261552,'/the-forever-love-bear'),
(629769,'2014-06-08 13:29:58',261551,'/cart'),
(629770,'2014-06-08 13:30:26',261552,'/cart'),
(629771,'2014-06-08 13:31:47',261553,'/products'),
(629772,'2014-06-08 13:33:48',261554,'/lander-3'),
(629773,'2014-06-08 13:33:49',261555,'/lander-2'),
(629774,'2014-06-08 13:34:44',261556,'/lander-2'),
(629775,'2014-06-08 13:34:47',261554,'/products'),
(629776,'2014-06-08 13:35:46',261554,'/the-original-mr-fuzzy'),
(629777,'2014-06-08 13:36:06',261553,'/the-forever-love-bear'),
(629778,'2014-06-08 13:36:28',261557,'/home'),
(629779,'2014-06-08 13:37:04',261553,'/cart'),
(629780,'2014-06-08 13:37:13',261554,'/cart'),
(629781,'2014-06-08 13:38:19',261555,'/products'),
(629782,'2014-06-08 13:38:23',261557,'/products'),
(629783,'2014-06-08 13:38:46',261558,'/home'),
(629784,'2014-06-08 13:38:53',261555,'/the-birthday-sugar-panda'),
(629785,'2014-06-08 13:39:47',261559,'/home'),
(629786,'2014-06-08 13:39:51',261554,'/shipping'),
(629787,'2014-06-08 13:40:25',261558,'/products'),
(629788,'2014-06-08 13:41:00',261558,'/the-original-mr-fuzzy'),
(629789,'2014-06-08 13:41:28',261558,'/cart'),
(629790,'2014-06-08 13:42:20',261559,'/products'),
(629791,'2014-06-08 13:42:25',261557,'/the-original-mr-fuzzy'),
(629792,'2014-06-08 13:42:50',261554,'/billing-2'),
(629793,'2014-06-08 13:42:51',261555,'/cart'),
(629794,'2014-06-08 13:43:48',261560,'/lander-3'),
(629795,'2014-06-08 13:44:55',261554,'/thank-you-for-your-order'),
(629796,'2014-06-08 13:44:58',261555,'/shipping'),
(629797,'2014-06-08 13:45:18',261561,'/lander-3'),
(629798,'2014-06-08 13:46:07',261559,'/the-original-mr-fuzzy'),
(629799,'2014-06-08 13:47:48',261562,'/lander-2'),
(629800,'2014-06-08 13:47:58',261555,'/billing-2'),
(629801,'2014-06-08 13:49:55',261561,'/products'),
(629802,'2014-06-08 13:50:52',261563,'/lander-3'),
(629803,'2014-06-08 13:51:01',261562,'/products'),
(629804,'2014-06-08 13:51:41',261555,'/thank-you-for-your-order'),
(629805,'2014-06-08 13:53:00',261563,'/products'),
(629806,'2014-06-08 13:54:24',261564,'/lander-3'),
(629807,'2014-06-08 13:54:43',261562,'/the-forever-love-bear'),
(629808,'2014-06-08 13:55:38',261562,'/cart'),
(629809,'2014-06-08 13:56:50',261565,'/lander-2'),
(629810,'2014-06-08 13:57:56',261562,'/shipping'),
(629811,'2014-06-08 13:59:39',261564,'/products'),
(629812,'2014-06-08 14:00:28',261565,'/products'),
(629813,'2014-06-08 14:00:43',261562,'/billing-2'),
(629814,'2014-06-08 14:01:13',261566,'/lander-3'),
(629815,'2014-06-08 14:01:16',261567,'/lander-2'),
(629816,'2014-06-08 14:01:29',261565,'/the-original-mr-fuzzy'),
(629817,'2014-06-08 14:02:05',261562,'/thank-you-for-your-order'),
(629818,'2014-06-08 14:02:07',261564,'/the-original-mr-fuzzy'),
(629819,'2014-06-08 14:03:35',261566,'/products'),
(629820,'2014-06-08 14:04:19',261565,'/cart'),
(629821,'2014-06-08 14:05:09',261568,'/home'),
(629822,'2014-06-08 14:05:36',261565,'/shipping'),
(629823,'2014-06-08 14:06:07',261568,'/products'),
(629824,'2014-06-08 14:06:30',261569,'/lander-3'),
(629825,'2014-06-08 14:07:15',261565,'/billing-2'),
(629826,'2014-06-08 14:09:29',261569,'/products'),
(629827,'2014-06-08 14:11:18',261569,'/the-original-mr-fuzzy'),
(629828,'2014-06-08 14:12:48',261565,'/thank-you-for-your-order'),
(629829,'2014-06-08 14:17:22',261570,'/lander-2'),
(629830,'2014-06-08 14:18:51',261571,'/lander-2'),
(629831,'2014-06-08 14:19:12',261572,'/lander-3'),
(629832,'2014-06-08 14:20:09',261573,'/lander-3'),
(629833,'2014-06-08 14:21:30',261574,'/lander-2'),
(629834,'2014-06-08 14:22:23',261574,'/products'),
(629835,'2014-06-08 14:22:49',261570,'/products'),
(629836,'2014-06-08 14:22:52',261575,'/home'),
(629837,'2014-06-08 14:24:06',261572,'/products'),
(629838,'2014-06-08 14:24:13',261570,'/the-forever-love-bear'),
(629839,'2014-06-08 14:24:16',261574,'/the-original-mr-fuzzy'),
(629840,'2014-06-08 14:24:25',261576,'/home'),
(629841,'2014-06-08 14:25:14',261575,'/products'),
(629842,'2014-06-08 14:25:22',261572,'/the-original-mr-fuzzy'),
(629843,'2014-06-08 14:26:11',261575,'/the-original-mr-fuzzy'),
(629844,'2014-06-08 14:26:40',261576,'/products'),
(629845,'2014-06-08 14:28:09',261577,'/lander-2'),
(629846,'2014-06-08 14:28:46',261578,'/home'),
(629847,'2014-06-08 14:28:51',261579,'/home'),
(629848,'2014-06-08 14:29:00',261572,'/cart'),
(629849,'2014-06-08 14:29:00',261580,'/lander-2'),
(629850,'2014-06-08 14:29:50',261580,'/products'),
(629851,'2014-06-08 14:30:25',261581,'/home'),
(629852,'2014-06-08 14:32:42',261582,'/lander-3'),
(629853,'2014-06-08 14:33:34',261581,'/products'),
(629854,'2014-06-08 14:33:51',261583,'/lander-3'),
(629855,'2014-06-08 14:34:19',261580,'/the-birthday-sugar-panda'),
(629856,'2014-06-08 14:34:23',261584,'/lander-3'),
(629857,'2014-06-08 14:34:36',261579,'/products'),
(629858,'2014-06-08 14:34:42',261585,'/home'),
(629859,'2014-06-08 14:35:05',261586,'/lander-3'),
(629860,'2014-06-08 14:35:21',261582,'/products'),
(629861,'2014-06-08 14:35:52',261587,'/lander-3'),
(629862,'2014-06-08 14:36:52',261588,'/home'),
(629863,'2014-06-08 14:37:02',261581,'/the-original-mr-fuzzy'),
(629864,'2014-06-08 14:37:52',261587,'/products'),
(629865,'2014-06-08 14:37:53',261579,'/the-forever-love-bear'),
(629866,'2014-06-08 14:38:59',261582,'/the-original-mr-fuzzy'),
(629867,'2014-06-08 14:39:12',261589,'/home'),
(629868,'2014-06-08 14:39:23',261581,'/cart'),
(629869,'2014-06-08 14:39:53',261579,'/cart'),
(629870,'2014-06-08 14:40:00',261588,'/products'),
(629871,'2014-06-08 14:40:59',261587,'/the-original-mr-fuzzy'),
(629872,'2014-06-08 14:41:47',261581,'/shipping'),
(629873,'2014-06-08 14:42:38',261579,'/shipping'),
(629874,'2014-06-08 14:44:28',261588,'/the-forever-love-bear'),
(629875,'2014-06-08 14:46:07',261588,'/cart'),
(629876,'2014-06-08 14:46:27',261590,'/lander-3'),
(629877,'2014-06-08 14:46:56',261591,'/lander-2'),
(629878,'2014-06-08 14:49:16',261592,'/home'),
(629879,'2014-06-08 14:49:33',261588,'/shipping'),
(629880,'2014-06-08 14:50:35',261591,'/products'),
(629881,'2014-06-08 14:50:48',261593,'/lander-2'),
(629882,'2014-06-08 14:51:15',261593,'/products'),
(629883,'2014-06-08 14:52:04',261588,'/billing-2'),
(629884,'2014-06-08 14:52:36',261594,'/lander-3'),
(629885,'2014-06-08 14:52:41',261592,'/products'),
(629886,'2014-06-08 14:53:51',261592,'/the-original-mr-fuzzy'),
(629887,'2014-06-08 14:54:09',261593,'/the-birthday-sugar-panda'),
(629888,'2014-06-08 14:54:18',261588,'/thank-you-for-your-order'),
(629889,'2014-06-08 14:54:26',261591,'/the-birthday-sugar-panda'),
(629890,'2014-06-08 14:54:37',261592,'/cart'),
(629891,'2014-06-08 14:54:57',261595,'/lander-2'),
(629892,'2014-06-08 14:55:01',261596,'/lander-2'),
(629893,'2014-06-08 14:56:18',261593,'/cart'),
(629894,'2014-06-08 14:57:25',261596,'/products'),
(629895,'2014-06-08 14:58:44',261593,'/shipping'),
(629896,'2014-06-08 14:59:18',261596,'/the-original-mr-fuzzy'),
(629897,'2014-06-08 15:03:42',261597,'/lander-3'),
(629898,'2014-06-08 15:06:19',261598,'/lander-2'),
(629899,'2014-06-08 15:06:42',261598,'/products'),
(629900,'2014-06-08 15:07:12',261598,'/the-forever-love-bear'),
(629901,'2014-06-08 15:07:54',261598,'/cart'),
(629902,'2014-06-08 15:09:28',261598,'/shipping'),
(629903,'2014-06-08 15:10:42',261599,'/home'),
(629904,'2014-06-08 15:10:56',261598,'/billing-2'),
(629905,'2014-06-08 15:12:58',261599,'/products'),
(629906,'2014-06-08 15:14:00',261599,'/the-forever-love-bear'),
(629907,'2014-06-08 15:14:00',261600,'/lander-2'),
(629908,'2014-06-08 15:15:21',261598,'/thank-you-for-your-order'),
(629909,'2014-06-08 15:17:58',261599,'/cart'),
(629910,'2014-06-08 15:18:31',261601,'/lander-2'),
(629911,'2014-06-08 15:19:19',261602,'/lander-3'),
(629912,'2014-06-08 15:21:11',261603,'/home'),
(629913,'2014-06-08 15:21:44',261599,'/shipping'),
(629914,'2014-06-08 15:21:57',261604,'/home'),
(629915,'2014-06-08 15:22:19',261605,'/lander-2'),
(629916,'2014-06-08 15:22:46',261606,'/lander-3'),
(629917,'2014-06-08 15:24:04',261599,'/billing-2'),
(629918,'2014-06-08 15:24:35',261605,'/products'),
(629919,'2014-06-08 15:24:56',261605,'/the-original-mr-fuzzy'),
(629920,'2014-06-08 15:26:46',261604,'/products'),
(629921,'2014-06-08 15:27:10',261607,'/home'),
(629922,'2014-06-08 15:27:37',261605,'/cart'),
(629923,'2014-06-08 15:29:21',261607,'/products'),
(629924,'2014-06-08 15:30:09',261604,'/the-original-mr-fuzzy'),
(629925,'2014-06-08 15:30:40',261608,'/lander-3'),
(629926,'2014-06-08 15:30:42',261605,'/shipping'),
(629927,'2014-06-08 15:31:12',261608,'/products'),
(629928,'2014-06-08 15:31:49',261605,'/billing-2'),
(629929,'2014-06-08 15:33:39',261609,'/lander-3'),
(629930,'2014-06-08 15:33:56',261607,'/the-original-mr-fuzzy'),
(629931,'2014-06-08 15:35:03',261607,'/cart'),
(629932,'2014-06-08 15:35:11',261608,'/the-original-mr-fuzzy'),
(629933,'2014-06-08 15:35:14',261610,'/home'),
(629934,'2014-06-08 15:35:49',261611,'/lander-2'),
(629935,'2014-06-08 15:35:57',261608,'/cart'),
(629936,'2014-06-08 15:36:14',261605,'/thank-you-for-your-order'),
(629937,'2014-06-08 15:37:53',261608,'/shipping'),
(629938,'2014-06-08 15:38:47',261607,'/shipping'),
(629939,'2014-06-08 15:39:30',261611,'/products'),
(629940,'2014-06-08 15:39:49',261610,'/products'),
(629941,'2014-06-08 15:39:55',261607,'/billing-2'),
(629942,'2014-06-08 15:39:55',261608,'/billing-2'),
(629943,'2014-06-08 15:40:10',261612,'/lander-2'),
(629944,'2014-06-08 15:40:27',261613,'/lander-2'),
(629945,'2014-06-08 15:41:16',261610,'/the-original-mr-fuzzy'),
(629946,'2014-06-08 15:41:27',261608,'/thank-you-for-your-order'),
(629947,'2014-06-08 15:42:59',261607,'/thank-you-for-your-order'),
(629948,'2014-06-08 15:43:24',261611,'/the-birthday-sugar-panda'),
(629949,'2014-06-08 15:43:32',261614,'/lander-2'),
(629950,'2014-06-08 15:44:42',261611,'/cart'),
(629951,'2014-06-08 15:45:00',261610,'/cart'),
(629952,'2014-06-08 15:46:27',261611,'/shipping'),
(629953,'2014-06-08 15:49:15',261614,'/products'),
(629954,'2014-06-08 15:50:55',261614,'/the-original-mr-fuzzy'),
(629955,'2014-06-08 15:53:09',261614,'/cart'),
(629956,'2014-06-08 15:53:26',261615,'/lander-2'),
(629957,'2014-06-08 15:54:31',261616,'/home'),
(629958,'2014-06-08 15:55:37',261617,'/home'),
(629959,'2014-06-08 15:55:44',261614,'/shipping'),
(629960,'2014-06-08 15:55:45',261616,'/products'),
(629961,'2014-06-08 15:56:21',261614,'/billing-2'),
(629962,'2014-06-08 15:56:58',261618,'/home'),
(629963,'2014-06-08 15:57:31',261617,'/products'),
(629964,'2014-06-08 15:58:19',261617,'/the-original-mr-fuzzy'),
(629965,'2014-06-08 15:59:10',261619,'/lander-2'),
(629966,'2014-06-08 15:59:28',261614,'/thank-you-for-your-order'),
(629967,'2014-06-08 15:59:57',261618,'/products'),
(629968,'2014-06-08 16:02:58',261619,'/products'),
(629969,'2014-06-08 16:03:06',261618,'/the-original-mr-fuzzy'),
(629970,'2014-06-08 16:03:41',261620,'/lander-2'),
(629971,'2014-06-08 16:08:07',261620,'/products'),
(629972,'2014-06-08 16:09:57',261621,'/home'),
(629973,'2014-06-08 16:10:46',261622,'/lander-2'),
(629974,'2014-06-08 16:12:25',261620,'/the-birthday-sugar-panda'),
(629975,'2014-06-08 16:12:25',261622,'/products'),
(629976,'2014-06-08 16:12:59',261623,'/lander-2'),
(629977,'2014-06-08 16:13:24',261623,'/products'),
(629978,'2014-06-08 16:13:25',261624,'/lander-3'),
(629979,'2014-06-08 16:14:53',261623,'/the-original-mr-fuzzy'),
(629980,'2014-06-08 16:15:20',261622,'/the-original-mr-fuzzy'),
(629981,'2014-06-08 16:15:36',261620,'/cart'),
(629982,'2014-06-08 16:16:52',261622,'/cart'),
(629983,'2014-06-08 16:17:11',261625,'/lander-2'),
(629984,'2014-06-08 16:17:53',261626,'/lander-3'),
(629985,'2014-06-08 16:18:46',261624,'/products'),
(629986,'2014-06-08 16:18:46',261626,'/products'),
(629987,'2014-06-08 16:19:34',261627,'/lander-2'),
(629988,'2014-06-08 16:21:35',261626,'/the-birthday-sugar-panda'),
(629989,'2014-06-08 16:22:37',261627,'/products'),
(629990,'2014-06-08 16:22:54',261626,'/cart'),
(629991,'2014-06-08 16:23:12',261627,'/the-birthday-sugar-panda'),
(629992,'2014-06-08 16:24:08',261628,'/lander-2'),
(629993,'2014-06-08 16:24:46',261627,'/cart'),
(629994,'2014-06-08 16:26:52',261629,'/lander-3'),
(629995,'2014-06-08 16:28:32',261627,'/shipping'),
(629996,'2014-06-08 16:29:49',261629,'/products'),
(629997,'2014-06-08 16:29:59',261630,'/home'),
(629998,'2014-06-08 16:30:59',261627,'/billing-2'),
(629999,'2014-06-08 16:31:34',261630,'/products'),
(630000,'2014-06-08 16:32:50',261629,'/the-original-mr-fuzzy'),
(630001,'2014-06-08 16:33:02',261631,'/lander-2'),
(630002,'2014-06-08 16:35:07',261632,'/home'),
(630003,'2014-06-08 16:35:47',261630,'/the-original-mr-fuzzy'),
(630004,'2014-06-08 16:36:04',261632,'/products'),
(630005,'2014-06-08 16:36:27',261633,'/lander-2'),
(630006,'2014-06-08 16:36:47',261631,'/products'),
(630007,'2014-06-08 16:37:28',261633,'/products'),
(630008,'2014-06-08 16:39:16',261630,'/cart'),
(630009,'2014-06-08 16:39:34',261633,'/the-original-mr-fuzzy'),
(630010,'2014-06-08 16:39:47',261631,'/the-original-mr-fuzzy'),
(630011,'2014-06-08 16:41:07',261631,'/cart'),
(630012,'2014-06-08 16:42:49',261630,'/shipping'),
(630013,'2014-06-08 16:43:08',261634,'/home'),
(630014,'2014-06-08 16:44:09',261630,'/billing-2'),
(630015,'2014-06-08 16:45:15',261634,'/products'),
(630016,'2014-06-08 16:52:07',261635,'/home'),
(630017,'2014-06-08 16:57:07',261636,'/lander-3'),
(630018,'2014-06-08 16:57:40',261636,'/products'),
(630019,'2014-06-08 16:58:55',261636,'/the-original-mr-fuzzy'),
(630020,'2014-06-08 17:02:01',261636,'/cart'),
(630021,'2014-06-08 17:02:36',261637,'/lander-2'),
(630022,'2014-06-08 17:04:30',261638,'/home'),
(630023,'2014-06-08 17:04:35',261636,'/shipping'),
(630024,'2014-06-08 17:04:45',261639,'/home'),
(630025,'2014-06-08 17:08:01',261640,'/home'),
(630026,'2014-06-08 17:10:18',261639,'/products'),
(630027,'2014-06-08 17:13:50',261641,'/home'),
(630028,'2014-06-08 17:14:23',261639,'/the-forever-love-bear'),
(630029,'2014-06-08 17:18:09',261639,'/cart'),
(630030,'2014-06-08 17:20:47',261642,'/home'),
(630031,'2014-06-08 17:21:44',261643,'/home'),
(630032,'2014-06-08 17:25:15',261642,'/products'),
(630033,'2014-06-08 17:25:49',261644,'/lander-3'),
(630034,'2014-06-08 17:27:29',261645,'/lander-2'),
(630035,'2014-06-08 17:28:30',261646,'/lander-2'),
(630036,'2014-06-08 17:29:01',261645,'/products'),
(630037,'2014-06-08 17:29:22',261647,'/lander-2'),
(630038,'2014-06-08 17:31:35',261646,'/products'),
(630039,'2014-06-08 17:32:11',261648,'/lander-2'),
(630040,'2014-06-08 17:32:13',261645,'/the-birthday-sugar-panda'),
(630041,'2014-06-08 17:34:03',261645,'/cart'),
(630042,'2014-06-08 17:34:04',261648,'/products'),
(630043,'2014-06-08 17:35:05',261646,'/the-original-mr-fuzzy'),
(630044,'2014-06-08 17:35:54',261645,'/shipping'),
(630045,'2014-06-08 17:36:13',261646,'/cart'),
(630046,'2014-06-08 17:36:32',261649,'/lander-2'),
(630047,'2014-06-08 17:37:19',261648,'/the-original-mr-fuzzy'),
(630048,'2014-06-08 17:37:26',261646,'/shipping'),
(630049,'2014-06-08 17:37:46',261645,'/billing-2'),
(630050,'2014-06-08 17:39:34',261646,'/billing-2'),
(630051,'2014-06-08 17:40:08',261646,'/thank-you-for-your-order'),
(630052,'2014-06-08 17:41:59',261649,'/products'),
(630053,'2014-06-08 17:42:59',261645,'/thank-you-for-your-order'),
(630054,'2014-06-08 17:43:03',261649,'/the-original-mr-fuzzy'),
(630055,'2014-06-08 17:44:01',261650,'/lander-3'),
(630056,'2014-06-08 17:46:25',261649,'/cart'),
(630057,'2014-06-08 17:49:24',261650,'/products'),
(630058,'2014-06-08 17:49:37',261651,'/lander-2'),
(630059,'2014-06-08 17:50:12',261649,'/shipping'),
(630060,'2014-06-08 17:50:32',261652,'/lander-2'),
(630061,'2014-06-08 17:51:58',261649,'/billing-2'),
(630062,'2014-06-08 17:54:15',261649,'/thank-you-for-your-order'),
(630063,'2014-06-08 17:55:46',261652,'/products'),
(630064,'2014-06-08 17:59:55',261652,'/the-forever-love-bear'),
(630065,'2014-06-08 18:01:58',261652,'/cart'),
(630066,'2014-06-08 18:02:07',261653,'/lander-3'),
(630067,'2014-06-08 18:02:34',261652,'/shipping'),
(630068,'2014-06-08 18:04:40',261652,'/billing-2'),
(630069,'2014-06-08 18:05:56',261654,'/home'),
(630070,'2014-06-08 18:08:32',261655,'/home'),
(630071,'2014-06-08 18:08:33',261656,'/home'),
(630072,'2014-06-08 18:08:36',261652,'/thank-you-for-your-order'),
(630073,'2014-06-08 18:09:59',261657,'/lander-3'),
(630074,'2014-06-08 18:10:48',261654,'/products'),
(630075,'2014-06-08 18:14:53',261654,'/the-original-mr-fuzzy'),
(630076,'2014-06-08 18:15:04',261657,'/products'),
(630077,'2014-06-08 18:17:29',261658,'/home'),
(630078,'2014-06-08 18:22:52',261659,'/lander-3'),
(630079,'2014-06-08 18:28:24',261659,'/products'),
(630080,'2014-06-08 18:28:51',261660,'/lander-2'),
(630081,'2014-06-08 18:31:42',261659,'/the-original-mr-fuzzy'),
(630082,'2014-06-08 18:33:22',261661,'/lander-3'),
(630083,'2014-06-08 18:35:03',261662,'/lander-3'),
(630084,'2014-06-08 18:36:03',261662,'/products'),
(630085,'2014-06-08 18:37:17',261661,'/products'),
(630086,'2014-06-08 18:38:45',261663,'/lander-2'),
(630087,'2014-06-08 18:39:34',261664,'/home'),
(630088,'2014-06-08 18:41:17',261661,'/the-original-mr-fuzzy'),
(630089,'2014-06-08 18:41:46',261665,'/lander-3'),
(630090,'2014-06-08 18:41:50',261666,'/lander-3'),
(630091,'2014-06-08 18:42:39',261664,'/products'),
(630092,'2014-06-08 18:42:45',261667,'/lander-2'),
(630093,'2014-06-08 18:43:38',261664,'/the-original-mr-fuzzy'),
(630094,'2014-06-08 18:44:02',261668,'/lander-2'),
(630095,'2014-06-08 18:44:42',261661,'/cart'),
(630096,'2014-06-08 18:45:41',261666,'/products'),
(630097,'2014-06-08 18:45:53',261667,'/products'),
(630098,'2014-06-08 18:47:12',261666,'/the-original-mr-fuzzy'),
(630099,'2014-06-08 18:47:55',261669,'/home'),
(630100,'2014-06-08 18:48:54',261670,'/lander-2'),
(630101,'2014-06-08 18:50:17',261667,'/the-original-mr-fuzzy'),
(630102,'2014-06-08 18:52:24',261669,'/products'),
(630103,'2014-06-08 18:53:01',261671,'/home'),
(630104,'2014-06-08 18:53:29',261667,'/cart'),
(630105,'2014-06-08 18:54:00',261671,'/products'),
(630106,'2014-06-08 18:55:34',261667,'/shipping'),
(630107,'2014-06-08 18:55:46',261671,'/the-original-mr-fuzzy'),
(630108,'2014-06-08 18:56:19',261669,'/the-birthday-sugar-panda'),
(630109,'2014-06-08 18:56:32',261672,'/home'),
(630110,'2014-06-08 18:57:28',261671,'/cart'),
(630111,'2014-06-08 18:57:33',261667,'/billing-2'),
(630112,'2014-06-08 18:58:28',261673,'/home'),
(630113,'2014-06-08 18:58:32',261671,'/shipping'),
(630114,'2014-06-08 18:59:24',261667,'/thank-you-for-your-order'),
(630115,'2014-06-08 18:59:35',261672,'/products'),
(630116,'2014-06-08 19:00:47',261672,'/the-original-mr-fuzzy'),
(630117,'2014-06-08 19:01:32',261674,'/home'),
(630118,'2014-06-08 19:05:30',261674,'/products'),
(630119,'2014-06-08 19:06:00',261674,'/the-forever-love-bear'),
(630120,'2014-06-08 19:06:47',261675,'/lander-2'),
(630121,'2014-06-08 19:08:08',261674,'/cart'),
(630122,'2014-06-08 19:12:05',261675,'/products'),
(630123,'2014-06-08 19:15:08',261675,'/the-original-mr-fuzzy'),
(630124,'2014-06-08 19:23:58',261676,'/home'),
(630125,'2014-06-08 19:26:04',261676,'/products'),
(630126,'2014-06-08 19:29:40',261677,'/lander-2'),
(630127,'2014-06-08 19:30:43',261676,'/the-original-mr-fuzzy'),
(630128,'2014-06-08 19:32:16',261678,'/lander-2'),
(630129,'2014-06-08 19:33:18',261677,'/products'),
(630130,'2014-06-08 19:33:53',261677,'/the-birthday-sugar-panda'),
(630131,'2014-06-08 19:33:59',261678,'/products'),
(630132,'2014-06-08 19:35:21',261677,'/cart'),
(630133,'2014-06-08 19:36:00',261678,'/the-birthday-sugar-panda'),
(630134,'2014-06-08 19:36:33',261678,'/cart'),
(630135,'2014-06-08 19:36:43',261679,'/home'),
(630136,'2014-06-08 19:37:30',261680,'/lander-3'),
(630137,'2014-06-08 19:37:44',261677,'/shipping'),
(630138,'2014-06-08 19:37:45',261678,'/shipping'),
(630139,'2014-06-08 19:38:05',261677,'/billing-2'),
(630140,'2014-06-08 19:39:02',261681,'/lander-2'),
(630141,'2014-06-08 19:39:04',261678,'/billing-2'),
(630142,'2014-06-08 19:40:12',261677,'/thank-you-for-your-order'),
(630143,'2014-06-08 19:41:20',261679,'/products'),
(630144,'2014-06-08 19:41:43',261682,'/lander-2'),
(630145,'2014-06-08 19:43:32',261678,'/thank-you-for-your-order'),
(630146,'2014-06-08 19:44:57',261679,'/the-original-mr-fuzzy'),
(630147,'2014-06-08 19:45:54',261682,'/products'),
(630148,'2014-06-08 19:48:50',261682,'/the-original-mr-fuzzy'),
(630149,'2014-06-08 19:53:42',261683,'/home'),
(630150,'2014-06-08 19:57:30',261684,'/lander-2'),
(630151,'2014-06-08 19:59:33',261685,'/lander-3'),
(630152,'2014-06-08 20:07:14',261686,'/home'),
(630153,'2014-06-08 20:08:01',261687,'/lander-3'),
(630154,'2014-06-08 20:08:22',261688,'/lander-2'),
(630155,'2014-06-08 20:10:00',261687,'/products'),
(630156,'2014-06-08 20:10:48',261689,'/lander-2'),
(630157,'2014-06-08 20:10:55',261690,'/home'),
(630158,'2014-06-08 20:11:54',261691,'/lander-2'),
(630159,'2014-06-08 20:12:05',261692,'/lander-2'),
(630160,'2014-06-08 20:12:59',261690,'/products'),
(630161,'2014-06-08 20:13:25',261689,'/products'),
(630162,'2014-06-08 20:13:37',261687,'/the-birthday-sugar-panda'),
(630163,'2014-06-08 20:15:12',261687,'/cart'),
(630164,'2014-06-08 20:15:14',261692,'/products'),
(630165,'2014-06-08 20:15:32',261693,'/home'),
(630166,'2014-06-08 20:16:06',261690,'/the-original-mr-fuzzy'),
(630167,'2014-06-08 20:16:42',261692,'/the-original-mr-fuzzy'),
(630168,'2014-06-08 20:16:55',261693,'/products'),
(630169,'2014-06-08 20:17:28',261694,'/home'),
(630170,'2014-06-08 20:18:02',261689,'/the-original-mr-fuzzy'),
(630171,'2014-06-08 20:20:45',261694,'/products'),
(630172,'2014-06-08 20:22:51',261695,'/home'),
(630173,'2014-06-08 20:22:55',261696,'/lander-2'),
(630174,'2014-06-08 20:23:02',261697,'/home'),
(630175,'2014-06-08 20:24:16',261696,'/products'),
(630176,'2014-06-08 20:26:27',261696,'/the-original-mr-fuzzy'),
(630177,'2014-06-08 20:27:08',261698,'/lander-3'),
(630178,'2014-06-08 20:29:03',261699,'/lander-2'),
(630179,'2014-06-08 20:30:36',261699,'/products'),
(630180,'2014-06-08 20:31:55',261698,'/products'),
(630181,'2014-06-08 20:32:45',261700,'/lander-3'),
(630182,'2014-06-08 20:33:02',261699,'/the-birthday-sugar-panda'),
(630183,'2014-06-08 20:33:06',261701,'/home'),
(630184,'2014-06-08 20:33:46',261698,'/the-original-mr-fuzzy'),
(630185,'2014-06-08 20:35:15',261699,'/cart'),
(630186,'2014-06-08 20:36:23',261701,'/products'),
(630187,'2014-06-08 20:36:49',261702,'/lander-3'),
(630188,'2014-06-08 20:37:21',261699,'/shipping'),
(630189,'2014-06-08 20:38:50',261703,'/lander-2'),
(630190,'2014-06-08 20:41:05',261702,'/products'),
(630191,'2014-06-08 20:41:15',261704,'/home'),
(630192,'2014-06-08 20:42:14',261705,'/lander-2'),
(630193,'2014-06-08 20:43:04',261702,'/the-original-mr-fuzzy'),
(630194,'2014-06-08 20:44:06',261703,'/products'),
(630195,'2014-06-08 20:44:09',261706,'/lander-2'),
(630196,'2014-06-08 20:44:25',261707,'/lander-2'),
(630197,'2014-06-08 20:45:18',261702,'/cart'),
(630198,'2014-06-08 20:46:27',261703,'/the-original-mr-fuzzy'),
(630199,'2014-06-08 20:46:57',261703,'/cart'),
(630200,'2014-06-08 20:47:43',261705,'/products'),
(630201,'2014-06-08 20:48:50',261705,'/the-forever-love-bear'),
(630202,'2014-06-08 20:49:38',261706,'/products'),
(630203,'2014-06-08 20:49:53',261707,'/products'),
(630204,'2014-06-08 20:51:07',261707,'/the-original-mr-fuzzy'),
(630205,'2014-06-08 20:52:22',261706,'/the-original-mr-fuzzy'),
(630206,'2014-06-08 20:53:54',261708,'/lander-2'),
(630207,'2014-06-08 20:54:51',261709,'/lander-2'),
(630208,'2014-06-08 20:55:00',261706,'/cart'),
(630209,'2014-06-08 20:55:00',261710,'/lander-3'),
(630210,'2014-06-08 20:59:05',261709,'/products'),
(630211,'2014-06-08 21:00:29',261710,'/products'),
(630212,'2014-06-08 21:01:14',261709,'/the-original-mr-fuzzy'),
(630213,'2014-06-08 21:02:51',261710,'/the-original-mr-fuzzy'),
(630214,'2014-06-08 21:05:11',261709,'/cart'),
(630215,'2014-06-08 21:08:10',261709,'/shipping'),
(630216,'2014-06-08 21:08:16',261711,'/lander-3'),
(630217,'2014-06-08 21:08:53',261711,'/products'),
(630218,'2014-06-08 21:09:34',261711,'/the-original-mr-fuzzy'),
(630219,'2014-06-08 21:09:48',261712,'/lander-3'),
(630220,'2014-06-08 21:10:10',261713,'/lander-2'),
(630221,'2014-06-08 21:10:26',261709,'/billing-2'),
(630222,'2014-06-08 21:12:36',261714,'/lander-3'),
(630223,'2014-06-08 21:13:48',261713,'/products'),
(630224,'2014-06-08 21:14:20',261713,'/the-birthday-sugar-panda'),
(630225,'2014-06-08 21:18:21',261714,'/products'),
(630226,'2014-06-08 21:19:23',261715,'/lander-3'),
(630227,'2014-06-08 21:20:17',261716,'/home'),
(630228,'2014-06-08 21:21:06',261717,'/lander-2'),
(630229,'2014-06-08 21:22:15',261718,'/home'),
(630230,'2014-06-08 21:22:43',261717,'/products'),
(630231,'2014-06-08 21:23:04',261717,'/the-birthday-sugar-panda'),
(630232,'2014-06-08 21:28:26',261719,'/home'),
(630233,'2014-06-08 21:35:51',261720,'/lander-3'),
(630234,'2014-06-08 21:39:27',261721,'/lander-2'),
(630235,'2014-06-08 21:41:08',261722,'/lander-2'),
(630236,'2014-06-08 21:42:36',261721,'/products'),
(630237,'2014-06-08 21:46:46',261723,'/lander-3'),
(630238,'2014-06-08 21:46:56',261721,'/the-birthday-sugar-panda'),
(630239,'2014-06-08 21:51:30',261724,'/lander-2'),
(630240,'2014-06-08 21:51:41',261725,'/lander-3'),
(630241,'2014-06-08 21:52:33',261725,'/products'),
(630242,'2014-06-08 21:53:58',261726,'/lander-3'),
(630243,'2014-06-08 21:54:04',261727,'/lander-2'),
(630244,'2014-06-08 21:54:50',261728,'/lander-2'),
(630245,'2014-06-08 21:55:25',261729,'/lander-2'),
(630246,'2014-06-08 21:56:05',261729,'/products'),
(630247,'2014-06-08 21:56:25',261727,'/products'),
(630248,'2014-06-08 21:56:38',261730,'/lander-3'),
(630249,'2014-06-08 21:58:18',261728,'/products'),
(630250,'2014-06-08 21:58:53',261731,'/home'),
(630251,'2014-06-08 21:59:05',261727,'/the-original-mr-fuzzy'),
(630252,'2014-06-08 21:59:33',261727,'/cart'),
(630253,'2014-06-08 22:00:41',261727,'/shipping'),
(630254,'2014-06-08 22:02:35',261732,'/home'),
(630255,'2014-06-08 22:02:49',261728,'/the-original-mr-fuzzy'),
(630256,'2014-06-08 22:04:35',261731,'/products'),
(630257,'2014-06-08 22:04:55',261733,'/home'),
(630258,'2014-06-08 22:05:39',261731,'/the-original-mr-fuzzy'),
(630259,'2014-06-08 22:05:59',261734,'/lander-2'),
(630260,'2014-06-08 22:06:09',261735,'/lander-2'),
(630261,'2014-06-08 22:06:39',261731,'/cart'),
(630262,'2014-06-08 22:07:45',261733,'/products'),
(630263,'2014-06-08 22:08:05',261732,'/products'),
(630264,'2014-06-08 22:08:29',261732,'/the-original-mr-fuzzy'),
(630265,'2014-06-08 22:08:37',261736,'/lander-3'),
(630266,'2014-06-08 22:09:59',261737,'/lander-2'),
(630267,'2014-06-08 22:10:08',261735,'/products'),
(630268,'2014-06-08 22:10:41',261733,'/the-original-mr-fuzzy'),
(630269,'2014-06-08 22:10:46',261737,'/products'),
(630270,'2014-06-08 22:11:43',261732,'/cart'),
(630271,'2014-06-08 22:12:26',261733,'/cart'),
(630272,'2014-06-08 22:12:37',261738,'/lander-2'),
(630273,'2014-06-08 22:12:47',261739,'/lander-3'),
(630274,'2014-06-08 22:12:52',261740,'/lander-3'),
(630275,'2014-06-08 22:14:15',261736,'/products'),
(630276,'2014-06-08 22:15:09',261737,'/the-original-mr-fuzzy'),
(630277,'2014-06-08 22:15:11',261738,'/products'),
(630278,'2014-06-08 22:16:00',261733,'/shipping'),
(630279,'2014-06-08 22:17:09',261741,'/lander-2'),
(630280,'2014-06-08 22:17:12',261733,'/billing-2'),
(630281,'2014-06-08 22:18:08',261740,'/products'),
(630282,'2014-06-08 22:18:16',261742,'/lander-3'),
(630283,'2014-06-08 22:19:12',261738,'/the-original-mr-fuzzy'),
(630284,'2014-06-08 22:22:06',261743,'/home'),
(630285,'2014-06-08 22:22:14',261733,'/thank-you-for-your-order'),
(630286,'2014-06-08 22:22:41',261741,'/products'),
(630287,'2014-06-08 22:24:54',261744,'/lander-3'),
(630288,'2014-06-08 22:24:59',261741,'/the-original-mr-fuzzy'),
(630289,'2014-06-08 22:26:02',261743,'/products'),
(630290,'2014-06-08 22:26:38',261745,'/lander-2'),
(630291,'2014-06-08 22:28:16',261746,'/lander-3'),
(630292,'2014-06-08 22:28:58',261744,'/products'),
(630293,'2014-06-08 22:29:40',261743,'/the-original-mr-fuzzy'),
(630294,'2014-06-08 22:31:08',261744,'/the-forever-love-bear'),
(630295,'2014-06-08 22:31:28',261747,'/lander-2'),
(630296,'2014-06-08 22:31:38',261745,'/products'),
(630297,'2014-06-08 22:31:41',261748,'/lander-2'),
(630298,'2014-06-08 22:31:58',261743,'/cart'),
(630299,'2014-06-08 22:33:20',261744,'/cart'),
(630300,'2014-06-08 22:33:46',261749,'/lander-2'),
(630301,'2014-06-08 22:34:39',261748,'/products'),
(630302,'2014-06-08 22:35:44',261745,'/the-original-mr-fuzzy'),
(630303,'2014-06-08 22:36:04',261747,'/products'),
(630304,'2014-06-08 22:36:32',261747,'/the-original-mr-fuzzy'),
(630305,'2014-06-08 22:36:40',261744,'/shipping'),
(630306,'2014-06-08 22:37:42',261748,'/the-original-mr-fuzzy'),
(630307,'2014-06-08 22:37:59',261750,'/lander-3'),
(630308,'2014-06-08 22:38:16',261751,'/home'),
(630309,'2014-06-08 22:38:30',261744,'/billing-2'),
(630310,'2014-06-08 22:39:26',261745,'/cart'),
(630311,'2014-06-08 22:41:31',261745,'/shipping'),
(630312,'2014-06-08 22:43:26',261752,'/home'),
(630313,'2014-06-08 22:43:41',261751,'/products'),
(630314,'2014-06-08 22:43:48',261745,'/billing-2'),
(630315,'2014-06-08 22:44:00',261751,'/the-birthday-sugar-panda'),
(630316,'2014-06-08 22:44:32',261751,'/cart'),
(630317,'2014-06-08 22:46:56',261753,'/lander-2'),
(630318,'2014-06-08 22:48:57',261753,'/products'),
(630319,'2014-06-08 22:51:48',261754,'/lander-2'),
(630320,'2014-06-08 22:52:08',261755,'/lander-2'),
(630321,'2014-06-08 22:52:36',261756,'/lander-2'),
(630322,'2014-06-08 22:52:46',261757,'/lander-3'),
(630323,'2014-06-08 22:57:29',261755,'/products'),
(630324,'2014-06-08 22:58:33',261755,'/the-original-mr-fuzzy'),
(630325,'2014-06-08 23:00:40',261755,'/cart'),
(630326,'2014-06-08 23:01:31',261758,'/home'),
(630327,'2014-06-08 23:04:17',261755,'/shipping'),
(630328,'2014-06-08 23:06:27',261758,'/products'),
(630329,'2014-06-08 23:06:59',261755,'/billing-2'),
(630330,'2014-06-08 23:07:44',261755,'/thank-you-for-your-order'),
(630331,'2014-06-08 23:09:14',261759,'/lander-2'),
(630332,'2014-06-08 23:09:41',261759,'/products'),
(630333,'2014-06-08 23:10:34',261758,'/the-original-mr-fuzzy'),
(630334,'2014-06-08 23:11:19',261760,'/lander-2'),
(630335,'2014-06-08 23:11:49',261758,'/cart'),
(630336,'2014-06-08 23:13:33',261759,'/the-original-mr-fuzzy'),
(630337,'2014-06-08 23:16:40',261759,'/cart'),
(630338,'2014-06-08 23:16:41',261760,'/products'),
(630339,'2014-06-08 23:17:24',261759,'/shipping'),
(630340,'2014-06-08 23:17:44',261761,'/lander-3'),
(630341,'2014-06-08 23:17:51',261759,'/billing-2'),
(630342,'2014-06-08 23:18:59',261760,'/the-original-mr-fuzzy'),
(630343,'2014-06-08 23:19:26',261760,'/cart'),
(630344,'2014-06-08 23:20:14',261762,'/lander-2'),
(630345,'2014-06-08 23:21:38',261759,'/thank-you-for-your-order'),
(630346,'2014-06-08 23:22:03',261762,'/products'),
(630347,'2014-06-08 23:22:44',261760,'/shipping'),
(630348,'2014-06-08 23:23:14',261763,'/lander-3'),
(630349,'2014-06-08 23:25:20',261760,'/billing-2'),
(630350,'2014-06-08 23:25:50',261764,'/lander-2'),
(630351,'2014-06-08 23:26:08',261762,'/the-birthday-sugar-panda'),
(630352,'2014-06-08 23:26:29',261763,'/products'),
(630353,'2014-06-08 23:30:54',261763,'/the-forever-love-bear'),
(630354,'2014-06-08 23:32:50',261765,'/lander-2'),
(630355,'2014-06-08 23:34:01',261766,'/home'),
(630356,'2014-06-08 23:34:21',261763,'/cart'),
(630357,'2014-06-08 23:35:28',261767,'/home'),
(630358,'2014-06-08 23:37:56',261768,'/home'),
(630359,'2014-06-08 23:40:34',261769,'/lander-2'),
(630360,'2014-06-08 23:44:44',261770,'/home'),
(630361,'2014-06-08 23:46:00',261769,'/products'),
(630362,'2014-06-08 23:46:46',261769,'/the-original-mr-fuzzy'),
(630363,'2014-06-08 23:47:08',261770,'/products'),
(630364,'2014-06-08 23:52:21',261771,'/lander-3'),
(630365,'2014-06-08 23:56:40',261772,'/lander-3'),
(630366,'2014-06-09 00:02:14',261773,'/lander-2'),
(630367,'2014-06-09 00:02:26',261772,'/products'),
(630368,'2014-06-09 00:03:17',261773,'/products'),
(630369,'2014-06-09 00:04:05',261774,'/lander-3'),
(630370,'2014-06-09 00:05:59',261772,'/the-original-mr-fuzzy'),
(630371,'2014-06-09 00:06:16',261775,'/lander-2'),
(630372,'2014-06-09 00:06:53',261772,'/cart'),
(630373,'2014-06-09 00:07:21',261776,'/home'),
(630374,'2014-06-09 00:09:38',261777,'/home'),
(630375,'2014-06-09 00:10:02',261772,'/shipping'),
(630376,'2014-06-09 00:10:13',261777,'/products'),
(630377,'2014-06-09 00:10:17',261778,'/lander-2'),
(630378,'2014-06-09 00:10:40',261779,'/lander-3'),
(630379,'2014-06-09 00:12:34',261772,'/billing-2'),
(630380,'2014-06-09 00:12:56',261776,'/products'),
(630381,'2014-06-09 00:14:56',261776,'/the-original-mr-fuzzy'),
(630382,'2014-06-09 00:14:57',261779,'/products'),
(630383,'2014-06-09 00:16:03',261780,'/home'),
(630384,'2014-06-09 00:18:12',261772,'/thank-you-for-your-order'),
(630385,'2014-06-09 00:18:28',261779,'/the-forever-love-bear'),
(630386,'2014-06-09 00:19:26',261781,'/lander-2'),
(630387,'2014-06-09 00:27:09',261782,'/home'),
(630388,'2014-06-09 00:27:52',261783,'/lander-2'),
(630389,'2014-06-09 00:29:27',261783,'/products'),
(630390,'2014-06-09 00:30:24',261784,'/lander-2'),
(630391,'2014-06-09 00:30:59',261783,'/the-original-mr-fuzzy'),
(630392,'2014-06-09 00:31:49',261782,'/products'),
(630393,'2014-06-09 00:31:59',261783,'/cart'),
(630394,'2014-06-09 00:32:55',261784,'/products'),
(630395,'2014-06-09 00:33:48',261785,'/home'),
(630396,'2014-06-09 00:33:57',261783,'/shipping'),
(630397,'2014-06-09 00:34:17',261782,'/the-original-mr-fuzzy'),
(630398,'2014-06-09 00:34:57',261786,'/lander-2'),
(630399,'2014-06-09 00:35:35',261783,'/billing-2'),
(630400,'2014-06-09 00:37:04',261785,'/products'),
(630401,'2014-06-09 00:37:20',261786,'/products'),
(630402,'2014-06-09 00:37:21',261784,'/the-birthday-sugar-panda'),
(630403,'2014-06-09 00:39:27',261787,'/home'),
(630404,'2014-06-09 00:39:43',261786,'/the-original-mr-fuzzy'),
(630405,'2014-06-09 00:41:08',261785,'/the-forever-love-bear'),
(630406,'2014-06-09 00:41:23',261788,'/lander-3'),
(630407,'2014-06-09 00:41:37',261786,'/cart'),
(630408,'2014-06-09 00:42:31',261789,'/lander-2'),
(630409,'2014-06-09 00:44:18',261788,'/products'),
(630410,'2014-06-09 00:45:14',261786,'/shipping'),
(630411,'2014-06-09 00:48:24',261786,'/billing-2'),
(630412,'2014-06-09 00:54:07',261790,'/lander-2'),
(630413,'2014-06-09 00:54:21',261791,'/lander-2'),
(630414,'2014-06-09 00:58:02',261791,'/products'),
(630415,'2014-06-09 01:01:52',261792,'/lander-2'),
(630416,'2014-06-09 01:01:56',261791,'/the-forever-love-bear'),
(630417,'2014-06-09 01:03:32',261793,'/lander-2'),
(630418,'2014-06-09 01:04:22',261791,'/cart'),
(630419,'2014-06-09 01:04:42',261792,'/products'),
(630420,'2014-06-09 01:05:30',261791,'/shipping'),
(630421,'2014-06-09 01:06:51',261793,'/products'),
(630422,'2014-06-09 01:06:51',261794,'/lander-3'),
(630423,'2014-06-09 01:07:18',261791,'/billing-2'),
(630424,'2014-06-09 01:07:58',261791,'/thank-you-for-your-order'),
(630425,'2014-06-09 01:07:59',261792,'/the-original-mr-fuzzy'),
(630426,'2014-06-09 01:08:45',261794,'/products'),
(630427,'2014-06-09 01:11:18',261793,'/the-forever-love-bear'),
(630428,'2014-06-09 01:13:02',261795,'/lander-2'),
(630429,'2014-06-09 01:13:41',261793,'/cart'),
(630430,'2014-06-09 01:15:18',261793,'/shipping'),
(630431,'2014-06-09 01:15:57',261796,'/lander-2'),
(630432,'2014-06-09 01:17:25',261793,'/billing-2'),
(630433,'2014-06-09 01:18:58',261793,'/thank-you-for-your-order'),
(630434,'2014-06-09 01:19:12',261797,'/home'),
(630435,'2014-06-09 01:20:13',261796,'/products'),
(630436,'2014-06-09 01:23:28',261798,'/lander-2'),
(630437,'2014-06-09 01:23:31',261796,'/the-birthday-sugar-panda'),
(630438,'2014-06-09 01:24:07',261796,'/cart'),
(630439,'2014-06-09 01:24:33',261799,'/lander-2'),
(630440,'2014-06-09 01:26:39',261798,'/products'),
(630441,'2014-06-09 01:27:55',261799,'/products'),
(630442,'2014-06-09 01:28:11',261800,'/lander-2'),
(630443,'2014-06-09 01:29:46',261801,'/home'),
(630444,'2014-06-09 01:30:51',261799,'/the-original-mr-fuzzy'),
(630445,'2014-06-09 01:31:58',261800,'/products'),
(630446,'2014-06-09 01:34:04',261802,'/lander-2'),
(630447,'2014-06-09 01:35:19',261803,'/lander-2'),
(630448,'2014-06-09 01:36:02',261804,'/lander-2'),
(630449,'2014-06-09 01:36:29',261800,'/the-birthday-sugar-panda'),
(630450,'2014-06-09 01:38:41',261803,'/products'),
(630451,'2014-06-09 01:38:57',261803,'/the-birthday-sugar-panda'),
(630452,'2014-06-09 01:39:11',261800,'/cart'),
(630453,'2014-06-09 01:40:04',261805,'/lander-3'),
(630454,'2014-06-09 01:42:46',261805,'/products'),
(630455,'2014-06-09 01:42:54',261803,'/cart'),
(630456,'2014-06-09 01:43:33',261805,'/the-birthday-sugar-panda'),
(630457,'2014-06-09 01:43:37',261806,'/lander-2'),
(630458,'2014-06-09 01:46:24',261807,'/lander-2'),
(630459,'2014-06-09 01:47:32',261805,'/cart'),
(630460,'2014-06-09 01:48:19',261805,'/shipping'),
(630461,'2014-06-09 01:50:15',261805,'/billing-2'),
(630462,'2014-06-09 01:50:22',261808,'/home'),
(630463,'2014-06-09 01:51:22',261808,'/products'),
(630464,'2014-06-09 01:55:23',261805,'/thank-you-for-your-order'),
(630465,'2014-06-09 01:56:23',261809,'/home'),
(630466,'2014-06-09 01:57:05',261809,'/products'),
(630467,'2014-06-09 02:11:05',261810,'/lander-2'),
(630468,'2014-06-09 02:13:29',261811,'/lander-2'),
(630469,'2014-06-09 02:13:55',261812,'/home'),
(630470,'2014-06-09 02:14:27',261812,'/products'),
(630471,'2014-06-09 02:15:35',261813,'/lander-2'),
(630472,'2014-06-09 02:17:19',261812,'/the-birthday-sugar-panda'),
(630473,'2014-06-09 02:19:08',261814,'/home'),
(630474,'2014-06-09 02:20:51',261813,'/products'),
(630475,'2014-06-09 02:22:21',261814,'/products'),
(630476,'2014-06-09 02:23:21',261815,'/lander-3'),
(630477,'2014-06-09 02:23:30',261814,'/the-original-mr-fuzzy'),
(630478,'2014-06-09 02:23:44',261813,'/the-original-mr-fuzzy'),
(630479,'2014-06-09 02:27:44',261813,'/cart'),
(630480,'2014-06-09 02:30:02',261813,'/shipping'),
(630481,'2014-06-09 02:33:00',261813,'/billing-2'),
(630482,'2014-06-09 02:37:53',261813,'/thank-you-for-your-order'),
(630483,'2014-06-09 02:39:10',261816,'/lander-2'),
(630484,'2014-06-09 02:42:56',261817,'/lander-3'),
(630485,'2014-06-09 02:45:49',261817,'/products'),
(630486,'2014-06-09 02:46:16',261818,'/home'),
(630487,'2014-06-09 02:47:05',261817,'/the-original-mr-fuzzy'),
(630488,'2014-06-09 02:50:51',261819,'/lander-2'),
(630489,'2014-06-09 02:51:04',261817,'/cart'),
(630490,'2014-06-09 02:52:43',261817,'/shipping'),
(630491,'2014-06-09 02:53:41',261819,'/products'),
(630492,'2014-06-09 02:55:35',261817,'/billing-2'),
(630493,'2014-06-09 02:56:17',261819,'/the-original-mr-fuzzy'),
(630494,'2014-06-09 02:58:48',261817,'/thank-you-for-your-order'),
(630495,'2014-06-09 03:00:06',261819,'/cart'),
(630496,'2014-06-09 03:01:09',261819,'/shipping'),
(630497,'2014-06-09 03:03:21',261819,'/billing-2'),
(630498,'2014-06-09 03:04:13',261819,'/thank-you-for-your-order'),
(630499,'2014-06-09 03:09:29',261820,'/home'),
(630500,'2014-06-09 03:10:51',261821,'/lander-2'),
(630501,'2014-06-09 03:12:58',261821,'/products'),
(630502,'2014-06-09 03:17:33',261821,'/the-forever-love-bear'),
(630503,'2014-06-09 03:32:31',261822,'/lander-3'),
(630504,'2014-06-09 03:32:44',261823,'/lander-2'),
(630505,'2014-06-09 03:33:51',261822,'/products'),
(630506,'2014-06-09 03:48:38',261824,'/lander-2'),
(630507,'2014-06-09 03:51:58',261825,'/lander-2'),
(630508,'2014-06-09 03:52:11',261826,'/lander-3'),
(630509,'2014-06-09 03:54:11',261827,'/lander-2'),
(630510,'2014-06-09 03:56:26',261827,'/products'),
(630511,'2014-06-09 03:56:57',261828,'/lander-3'),
(630512,'2014-06-09 03:58:01',261827,'/the-original-mr-fuzzy'),
(630513,'2014-06-09 04:05:10',261829,'/lander-2'),
(630514,'2014-06-09 04:14:24',261830,'/lander-3'),
(630515,'2014-06-09 04:19:12',261831,'/lander-2'),
(630516,'2014-06-09 04:19:53',261830,'/products'),
(630517,'2014-06-09 04:22:40',261830,'/the-original-mr-fuzzy'),
(630518,'2014-06-09 04:25:28',261832,'/lander-2'),
(630519,'2014-06-09 04:25:35',261833,'/home'),
(630520,'2014-06-09 04:25:46',261830,'/cart'),
(630521,'2014-06-09 04:26:03',261834,'/lander-2'),
(630522,'2014-06-09 04:29:45',261834,'/products'),
(630523,'2014-06-09 04:51:35',261835,'/home'),
(630524,'2014-06-09 04:54:12',261835,'/products'),
(630525,'2014-06-09 04:55:17',261836,'/lander-2'),
(630526,'2014-06-09 04:57:22',261837,'/lander-2'),
(630527,'2014-06-09 04:58:43',261835,'/the-original-mr-fuzzy'),
(630528,'2014-06-09 05:02:22',261835,'/cart'),
(630529,'2014-06-09 05:05:09',261838,'/lander-3'),
(630530,'2014-06-09 05:06:43',261839,'/home'),
(630531,'2014-06-09 05:07:16',261840,'/lander-3'),
(630532,'2014-06-09 05:07:34',261841,'/lander-3'),
(630533,'2014-06-09 05:10:07',261839,'/products'),
(630534,'2014-06-09 05:10:10',261838,'/products'),
(630535,'2014-06-09 05:10:35',261840,'/products'),
(630536,'2014-06-09 05:10:50',261839,'/the-original-mr-fuzzy'),
(630537,'2014-06-09 05:11:13',261842,'/lander-3'),
(630538,'2014-06-09 05:13:24',261843,'/lander-3'),
(630539,'2014-06-09 05:13:38',261840,'/the-original-mr-fuzzy'),
(630540,'2014-06-09 05:15:02',261844,'/home'),
(630541,'2014-06-09 05:20:04',261844,'/products'),
(630542,'2014-06-09 05:24:02',261844,'/the-birthday-sugar-panda'),
(630543,'2014-06-09 05:24:26',261845,'/lander-2'),
(630544,'2014-06-09 05:28:24',261846,'/lander-3'),
(630545,'2014-06-09 05:33:20',261847,'/lander-2'),
(630546,'2014-06-09 05:37:14',261848,'/home'),
(630547,'2014-06-09 05:37:20',261847,'/products'),
(630548,'2014-06-09 05:37:53',261848,'/products'),
(630549,'2014-06-09 05:38:59',261847,'/the-forever-love-bear'),
(630550,'2014-06-09 05:40:11',261847,'/cart'),
(630551,'2014-06-09 05:44:22',261849,'/lander-3'),
(630552,'2014-06-09 05:47:43',261850,'/lander-3'),
(630553,'2014-06-09 05:49:02',261851,'/home'),
(630554,'2014-06-09 05:50:13',261851,'/products'),
(630555,'2014-06-09 05:51:58',261851,'/the-original-mr-fuzzy'),
(630556,'2014-06-09 05:52:33',261850,'/products'),
(630557,'2014-06-09 05:53:03',261850,'/the-birthday-sugar-panda'),
(630558,'2014-06-09 05:53:58',261851,'/cart'),
(630559,'2014-06-09 05:54:59',261850,'/cart'),
(630560,'2014-06-09 05:57:25',261851,'/shipping'),
(630561,'2014-06-09 05:57:50',261852,'/home'),
(630562,'2014-06-09 05:57:54',261851,'/billing-2'),
(630563,'2014-06-09 05:58:31',261850,'/shipping'),
(630564,'2014-06-09 05:59:11',261853,'/lander-3'),
(630565,'2014-06-09 06:00:35',261850,'/billing-2'),
(630566,'2014-06-09 06:01:55',261851,'/thank-you-for-your-order'),
(630567,'2014-06-09 06:03:13',261853,'/products'),
(630568,'2014-06-09 06:05:09',261850,'/thank-you-for-your-order'),
(630569,'2014-06-09 06:05:45',261853,'/the-original-mr-fuzzy'),
(630570,'2014-06-09 06:06:06',261854,'/lander-2'),
(630571,'2014-06-09 06:07:31',261855,'/home'),
(630572,'2014-06-09 06:14:13',261856,'/lander-2'),
(630573,'2014-06-09 06:16:03',261856,'/products'),
(630574,'2014-06-09 06:18:48',261856,'/the-original-mr-fuzzy'),
(630575,'2014-06-09 06:24:14',261857,'/lander-2'),
(630576,'2014-06-09 06:24:57',261858,'/lander-2'),
(630577,'2014-06-09 06:25:04',261859,'/lander-2'),
(630578,'2014-06-09 06:30:27',261858,'/products'),
(630579,'2014-06-09 06:31:55',261858,'/the-original-mr-fuzzy'),
(630580,'2014-06-09 06:35:20',261860,'/lander-2'),
(630581,'2014-06-09 06:38:57',261861,'/lander-2'),
(630582,'2014-06-09 06:39:35',261860,'/products'),
(630583,'2014-06-09 06:43:25',261861,'/products'),
(630584,'2014-06-09 06:46:41',261861,'/the-original-mr-fuzzy'),
(630585,'2014-06-09 06:47:13',261862,'/lander-3'),
(630586,'2014-06-09 06:53:08',261863,'/home'),
(630587,'2014-06-09 06:55:14',261864,'/home'),
(630588,'2014-06-09 06:56:04',261863,'/products'),
(630589,'2014-06-09 06:57:43',261864,'/products'),
(630590,'2014-06-09 06:58:53',261863,'/the-forever-love-bear'),
(630591,'2014-06-09 07:01:46',261865,'/lander-2'),
(630592,'2014-06-09 07:01:47',261864,'/the-original-mr-fuzzy'),
(630593,'2014-06-09 07:02:36',261865,'/products'),
(630594,'2014-06-09 07:02:39',261863,'/cart'),
(630595,'2014-06-09 07:04:59',261866,'/lander-2'),
(630596,'2014-06-09 07:05:11',261867,'/lander-2'),
(630597,'2014-06-09 07:05:21',261863,'/shipping'),
(630598,'2014-06-09 07:05:25',261865,'/the-birthday-sugar-panda'),
(630599,'2014-06-09 07:06:37',261867,'/products'),
(630600,'2014-06-09 07:06:56',261865,'/cart'),
(630601,'2014-06-09 07:07:02',261863,'/billing-2'),
(630602,'2014-06-09 07:07:29',261868,'/lander-2'),
(630603,'2014-06-09 07:07:41',261863,'/thank-you-for-your-order'),
(630604,'2014-06-09 07:08:11',261869,'/home'),
(630605,'2014-06-09 07:08:28',261866,'/products'),
(630606,'2014-06-09 07:09:15',261869,'/products'),
(630607,'2014-06-09 07:09:19',261868,'/products'),
(630608,'2014-06-09 07:09:44',261865,'/shipping'),
(630609,'2014-06-09 07:10:06',261866,'/the-original-mr-fuzzy'),
(630610,'2014-06-09 07:10:13',261870,'/home'),
(630611,'2014-06-09 07:10:28',261867,'/the-original-mr-fuzzy'),
(630612,'2014-06-09 07:10:32',261865,'/billing-2'),
(630613,'2014-06-09 07:10:42',261871,'/home'),
(630614,'2014-06-09 07:11:36',261865,'/thank-you-for-your-order'),
(630615,'2014-06-09 07:13:09',261870,'/products'),
(630616,'2014-06-09 07:14:00',261870,'/the-original-mr-fuzzy'),
(630617,'2014-06-09 07:16:04',261872,'/home'),
(630618,'2014-06-09 07:17:21',261873,'/lander-2'),
(630619,'2014-06-09 07:17:36',261872,'/products'),
(630620,'2014-06-09 07:18:52',261872,'/the-original-mr-fuzzy'),
(630621,'2014-06-09 07:18:54',261874,'/lander-3'),
(630622,'2014-06-09 07:21:16',261873,'/products'),
(630623,'2014-06-09 07:23:59',261874,'/products'),
(630624,'2014-06-09 07:24:27',261874,'/the-original-mr-fuzzy'),
(630625,'2014-06-09 07:24:49',261873,'/the-original-mr-fuzzy'),
(630626,'2014-06-09 07:26:48',261875,'/lander-2'),
(630627,'2014-06-09 07:27:48',261874,'/cart'),
(630628,'2014-06-09 07:27:56',261873,'/cart'),
(630629,'2014-06-09 07:29:08',261874,'/shipping'),
(630630,'2014-06-09 07:29:57',261873,'/shipping'),
(630631,'2014-06-09 07:31:21',261874,'/billing-2'),
(630632,'2014-06-09 07:31:32',261873,'/billing-2'),
(630633,'2014-06-09 07:34:23',261873,'/thank-you-for-your-order'),
(630634,'2014-06-09 07:35:53',261876,'/home'),
(630635,'2014-06-09 07:36:36',261874,'/thank-you-for-your-order'),
(630636,'2014-06-09 07:44:01',261877,'/lander-3'),
(630637,'2014-06-09 07:44:11',261878,'/lander-2'),
(630638,'2014-06-09 07:45:10',261879,'/lander-2'),
(630639,'2014-06-09 07:46:52',261879,'/products'),
(630640,'2014-06-09 07:47:36',261877,'/products'),
(630641,'2014-06-09 07:48:48',261880,'/lander-2'),
(630642,'2014-06-09 07:49:03',261878,'/products'),
(630643,'2014-06-09 07:49:20',261881,'/lander-3'),
(630644,'2014-06-09 07:49:25',261882,'/lander-2'),
(630645,'2014-06-09 07:49:27',261883,'/lander-2'),
(630646,'2014-06-09 07:50:50',261879,'/the-original-mr-fuzzy'),
(630647,'2014-06-09 07:51:01',261883,'/products'),
(630648,'2014-06-09 07:51:04',261882,'/products'),
(630649,'2014-06-09 07:51:59',261881,'/products'),
(630650,'2014-06-09 07:52:17',261882,'/the-forever-love-bear'),
(630651,'2014-06-09 07:52:32',261884,'/lander-3'),
(630652,'2014-06-09 07:52:35',261885,'/home'),
(630653,'2014-06-09 07:53:42',261878,'/the-birthday-sugar-panda'),
(630654,'2014-06-09 07:53:48',261883,'/the-original-mr-fuzzy'),
(630655,'2014-06-09 07:54:43',261886,'/lander-2'),
(630656,'2014-06-09 07:55:23',261887,'/lander-3'),
(630657,'2014-06-09 07:56:27',261884,'/products'),
(630658,'2014-06-09 07:57:06',261883,'/cart'),
(630659,'2014-06-09 07:57:22',261886,'/products'),
(630660,'2014-06-09 07:58:34',261886,'/the-forever-love-bear'),
(630661,'2014-06-09 07:58:51',261888,'/lander-2'),
(630662,'2014-06-09 07:59:16',261889,'/lander-2'),
(630663,'2014-06-09 08:00:32',261887,'/products'),
(630664,'2014-06-09 08:00:57',261886,'/cart'),
(630665,'2014-06-09 08:00:59',261883,'/shipping'),
(630666,'2014-06-09 08:01:43',261886,'/shipping'),
(630667,'2014-06-09 08:02:07',261890,'/lander-2'),
(630668,'2014-06-09 08:03:06',261890,'/products'),
(630669,'2014-06-09 08:03:47',261891,'/home'),
(630670,'2014-06-09 08:04:04',261883,'/billing-2'),
(630671,'2014-06-09 08:04:21',261886,'/billing-2'),
(630672,'2014-06-09 08:04:44',261892,'/lander-2'),
(630673,'2014-06-09 08:04:47',261891,'/products'),
(630674,'2014-06-09 08:04:52',261890,'/the-original-mr-fuzzy'),
(630675,'2014-06-09 08:05:20',261891,'/the-birthday-sugar-panda'),
(630676,'2014-06-09 08:05:53',261886,'/thank-you-for-your-order'),
(630677,'2014-06-09 08:06:28',261890,'/cart'),
(630678,'2014-06-09 08:08:16',261892,'/products'),
(630679,'2014-06-09 08:09:01',261890,'/shipping'),
(630680,'2014-06-09 08:09:26',261893,'/lander-3'),
(630681,'2014-06-09 08:09:40',261890,'/billing-2'),
(630682,'2014-06-09 08:09:56',261892,'/the-birthday-sugar-panda'),
(630683,'2014-06-09 08:10:43',261894,'/lander-2'),
(630684,'2014-06-09 08:11:23',261895,'/home'),
(630685,'2014-06-09 08:16:41',261896,'/lander-3'),
(630686,'2014-06-09 08:17:04',261896,'/products'),
(630687,'2014-06-09 08:19:04',261896,'/the-birthday-sugar-panda'),
(630688,'2014-06-09 08:24:25',261897,'/lander-2'),
(630689,'2014-06-09 08:29:27',261898,'/lander-3'),
(630690,'2014-06-09 08:30:52',261899,'/home'),
(630691,'2014-06-09 08:35:01',261898,'/products'),
(630692,'2014-06-09 08:35:19',261898,'/the-original-mr-fuzzy'),
(630693,'2014-06-09 08:35:58',261900,'/home'),
(630694,'2014-06-09 08:38:06',261901,'/lander-2'),
(630695,'2014-06-09 08:40:53',261902,'/lander-2'),
(630696,'2014-06-09 08:42:38',261903,'/lander-3'),
(630697,'2014-06-09 08:45:47',261904,'/lander-2'),
(630698,'2014-06-09 08:46:34',261902,'/products'),
(630699,'2014-06-09 08:47:38',261905,'/lander-2'),
(630700,'2014-06-09 08:49:32',261905,'/products'),
(630701,'2014-06-09 08:53:38',261905,'/the-birthday-sugar-panda'),
(630702,'2014-06-09 08:57:16',261906,'/lander-3'),
(630703,'2014-06-09 09:01:01',261907,'/lander-2'),
(630704,'2014-06-09 09:01:11',261906,'/products'),
(630705,'2014-06-09 09:02:15',261908,'/lander-2'),
(630706,'2014-06-09 09:02:21',261907,'/products'),
(630707,'2014-06-09 09:02:27',261909,'/lander-2'),
(630708,'2014-06-09 09:02:38',261907,'/the-original-mr-fuzzy'),
(630709,'2014-06-09 09:02:52',261906,'/the-original-mr-fuzzy'),
(630710,'2014-06-09 09:03:05',261907,'/cart'),
(630711,'2014-06-09 09:03:28',261909,'/products'),
(630712,'2014-06-09 09:04:02',261909,'/the-original-mr-fuzzy'),
(630713,'2014-06-09 09:05:43',261910,'/lander-2'),
(630714,'2014-06-09 09:06:04',261907,'/shipping'),
(630715,'2014-06-09 09:06:34',261910,'/products'),
(630716,'2014-06-09 09:06:54',261907,'/billing-2'),
(630717,'2014-06-09 09:08:15',261910,'/the-original-mr-fuzzy'),
(630718,'2014-06-09 09:08:21',261911,'/lander-2'),
(630719,'2014-06-09 09:08:36',261912,'/lander-2'),
(630720,'2014-06-09 09:08:43',261907,'/thank-you-for-your-order'),
(630721,'2014-06-09 09:10:51',261912,'/products'),
(630722,'2014-06-09 09:12:10',261913,'/home'),
(630723,'2014-06-09 09:12:57',261912,'/the-birthday-sugar-panda'),
(630724,'2014-06-09 09:13:38',261912,'/cart'),
(630725,'2014-06-09 09:14:39',261914,'/lander-3'),
(630726,'2014-06-09 09:14:53',261915,'/home'),
(630727,'2014-06-09 09:15:08',261916,'/lander-2'),
(630728,'2014-06-09 09:15:16',261917,'/home'),
(630729,'2014-06-09 09:16:19',261913,'/products'),
(630730,'2014-06-09 09:17:03',261913,'/the-original-mr-fuzzy'),
(630731,'2014-06-09 09:17:30',261916,'/products'),
(630732,'2014-06-09 09:17:48',261918,'/lander-3'),
(630733,'2014-06-09 09:17:57',261915,'/products'),
(630734,'2014-06-09 09:18:44',261913,'/cart'),
(630735,'2014-06-09 09:19:03',261916,'/the-original-mr-fuzzy'),
(630736,'2014-06-09 09:19:10',261919,'/lander-2'),
(630737,'2014-06-09 09:19:34',261920,'/lander-3'),
(630738,'2014-06-09 09:20:12',261919,'/products'),
(630739,'2014-06-09 09:20:13',261921,'/lander-2'),
(630740,'2014-06-09 09:20:18',261922,'/lander-2'),
(630741,'2014-06-09 09:20:53',261917,'/products'),
(630742,'2014-06-09 09:21:19',261916,'/cart'),
(630743,'2014-06-09 09:21:41',261923,'/home'),
(630744,'2014-06-09 09:21:44',261917,'/the-original-mr-fuzzy'),
(630745,'2014-06-09 09:22:29',261921,'/products'),
(630746,'2014-06-09 09:23:03',261922,'/products'),
(630747,'2014-06-09 09:23:22',261924,'/lander-2'),
(630748,'2014-06-09 09:23:56',261917,'/cart'),
(630749,'2014-06-09 09:24:01',261919,'/the-original-mr-fuzzy'),
(630750,'2014-06-09 09:24:38',261916,'/shipping'),
(630751,'2014-06-09 09:25:28',261921,'/the-forever-love-bear'),
(630752,'2014-06-09 09:25:39',261925,'/lander-3'),
(630753,'2014-06-09 09:26:19',261922,'/the-original-mr-fuzzy'),
(630754,'2014-06-09 09:26:30',261921,'/cart'),
(630755,'2014-06-09 09:26:31',261916,'/billing-2'),
(630756,'2014-06-09 09:26:53',261926,'/lander-2'),
(630757,'2014-06-09 09:27:36',261927,'/lander-2'),
(630758,'2014-06-09 09:27:49',261919,'/cart'),
(630759,'2014-06-09 09:29:00',261926,'/products'),
(630760,'2014-06-09 09:31:20',261925,'/products'),
(630761,'2014-06-09 09:31:33',261919,'/shipping'),
(630762,'2014-06-09 09:32:20',261926,'/the-original-mr-fuzzy'),
(630763,'2014-06-09 09:32:29',261927,'/products'),
(630764,'2014-06-09 09:34:00',261925,'/the-original-mr-fuzzy'),
(630765,'2014-06-09 09:35:39',261928,'/lander-2'),
(630766,'2014-06-09 09:36:27',261927,'/the-original-mr-fuzzy'),
(630767,'2014-06-09 09:37:05',261927,'/cart'),
(630768,'2014-06-09 09:37:41',261928,'/products'),
(630769,'2014-06-09 09:38:19',261927,'/shipping'),
(630770,'2014-06-09 09:38:26',261928,'/the-original-mr-fuzzy'),
(630771,'2014-06-09 09:38:28',261929,'/home'),
(630772,'2014-06-09 09:38:53',261929,'/products'),
(630773,'2014-06-09 09:39:06',261927,'/billing-2'),
(630774,'2014-06-09 09:39:17',261929,'/the-original-mr-fuzzy'),
(630775,'2014-06-09 09:39:34',261930,'/lander-2'),
(630776,'2014-06-09 09:39:55',261931,'/home'),
(630777,'2014-06-09 09:40:03',261932,'/home'),
(630778,'2014-06-09 09:42:35',261929,'/cart'),
(630779,'2014-06-09 09:43:10',261933,'/lander-2'),
(630780,'2014-06-09 09:43:47',261934,'/home'),
(630781,'2014-06-09 09:43:52',261935,'/lander-2'),
(630782,'2014-06-09 09:44:06',261930,'/products'),
(630783,'2014-06-09 09:44:20',261929,'/shipping'),
(630784,'2014-06-09 09:44:29',261936,'/lander-2'),
(630785,'2014-06-09 09:44:36',261932,'/products'),
(630786,'2014-06-09 09:44:55',261931,'/products'),
(630787,'2014-06-09 09:45:10',261935,'/products'),
(630788,'2014-06-09 09:45:11',261929,'/billing-2'),
(630789,'2014-06-09 09:45:20',261932,'/the-original-mr-fuzzy'),
(630790,'2014-06-09 09:45:55',261937,'/lander-2'),
(630791,'2014-06-09 09:46:22',261934,'/products'),
(630792,'2014-06-09 09:46:40',261933,'/products'),
(630793,'2014-06-09 09:46:58',261933,'/the-original-mr-fuzzy'),
(630794,'2014-06-09 09:48:04',261930,'/the-original-mr-fuzzy'),
(630795,'2014-06-09 09:48:39',261935,'/the-birthday-sugar-panda'),
(630796,'2014-06-09 09:49:05',261933,'/cart'),
(630797,'2014-06-09 09:49:05',261936,'/products'),
(630798,'2014-06-09 09:49:09',261935,'/cart'),
(630799,'2014-06-09 09:49:40',261938,'/lander-2'),
(630800,'2014-06-09 09:49:51',261939,'/lander-3'),
(630801,'2014-06-09 09:50:22',261940,'/home'),
(630802,'2014-06-09 09:50:25',261935,'/shipping'),
(630803,'2014-06-09 09:51:17',261930,'/cart'),
(630804,'2014-06-09 09:51:30',261937,'/products'),
(630805,'2014-06-09 09:51:59',261941,'/home'),
(630806,'2014-06-09 09:52:08',261936,'/the-birthday-sugar-panda'),
(630807,'2014-06-09 09:52:27',261938,'/products'),
(630808,'2014-06-09 09:52:28',261930,'/shipping'),
(630809,'2014-06-09 09:52:43',261935,'/billing-2'),
(630810,'2014-06-09 09:52:56',261941,'/products'),
(630811,'2014-06-09 09:52:59',261933,'/shipping'),
(630812,'2014-06-09 09:54:02',261930,'/billing-2'),
(630813,'2014-06-09 09:54:47',261940,'/products'),
(630814,'2014-06-09 09:55:02',261933,'/billing-2'),
(630815,'2014-06-09 09:55:10',261936,'/cart'),
(630816,'2014-06-09 09:55:56',261935,'/thank-you-for-your-order'),
(630817,'2014-06-09 09:56:00',261937,'/the-original-mr-fuzzy'),
(630818,'2014-06-09 09:56:04',261941,'/the-original-mr-fuzzy'),
(630819,'2014-06-09 09:56:44',261938,'/the-original-mr-fuzzy'),
(630820,'2014-06-09 09:57:40',261942,'/lander-2'),
(630821,'2014-06-09 09:58:02',261940,'/the-forever-love-bear'),
(630822,'2014-06-09 09:58:17',261937,'/cart'),
(630823,'2014-06-09 09:58:40',261938,'/cart'),
(630824,'2014-06-09 09:58:58',261933,'/thank-you-for-your-order'),
(630825,'2014-06-09 09:59:13',261943,'/home'),
(630826,'2014-06-09 09:59:45',261937,'/shipping'),
(630827,'2014-06-09 10:00:25',261940,'/cart'),
(630828,'2014-06-09 10:00:36',261944,'/lander-2'),
(630829,'2014-06-09 10:00:37',261945,'/lander-2'),
(630830,'2014-06-09 10:01:26',261946,'/lander-2'),
(630831,'2014-06-09 10:01:50',261937,'/billing-2'),
(630832,'2014-06-09 10:01:51',261938,'/shipping'),
(630833,'2014-06-09 10:02:18',261943,'/products'),
(630834,'2014-06-09 10:02:22',261947,'/home'),
(630835,'2014-06-09 10:03:35',261943,'/the-original-mr-fuzzy'),
(630836,'2014-06-09 10:03:46',261948,'/lander-3'),
(630837,'2014-06-09 10:03:59',261949,'/lander-2'),
(630838,'2014-06-09 10:04:11',261946,'/products'),
(630839,'2014-06-09 10:04:59',261950,'/lander-2'),
(630840,'2014-06-09 10:05:22',261946,'/the-original-mr-fuzzy'),
(630841,'2014-06-09 10:05:31',261951,'/home'),
(630842,'2014-06-09 10:07:09',261952,'/lander-2'),
(630843,'2014-06-09 10:07:22',261953,'/lander-2'),
(630844,'2014-06-09 10:07:27',261954,'/lander-2'),
(630845,'2014-06-09 10:08:42',261949,'/products'),
(630846,'2014-06-09 10:08:42',261952,'/products'),
(630847,'2014-06-09 10:08:49',261955,'/lander-3'),
(630848,'2014-06-09 10:08:53',261951,'/products'),
(630849,'2014-06-09 10:09:50',261951,'/the-birthday-sugar-panda'),
(630850,'2014-06-09 10:10:32',261949,'/the-original-mr-fuzzy'),
(630851,'2014-06-09 10:11:28',261956,'/home'),
(630852,'2014-06-09 10:11:52',261951,'/cart'),
(630853,'2014-06-09 10:11:57',261957,'/lander-2'),
(630854,'2014-06-09 10:12:04',261952,'/the-birthday-sugar-panda'),
(630855,'2014-06-09 10:12:20',261951,'/shipping'),
(630856,'2014-06-09 10:12:22',261958,'/home'),
(630857,'2014-06-09 10:13:34',261959,'/lander-3'),
(630858,'2014-06-09 10:14:23',261960,'/lander-3'),
(630859,'2014-06-09 10:15:12',261957,'/products'),
(630860,'2014-06-09 10:15:32',261951,'/billing-2'),
(630861,'2014-06-09 10:15:43',261957,'/the-birthday-sugar-panda'),
(630862,'2014-06-09 10:16:02',261961,'/lander-3'),
(630863,'2014-06-09 10:16:57',261962,'/home'),
(630864,'2014-06-09 10:17:50',261963,'/lander-2'),
(630865,'2014-06-09 10:18:21',261957,'/cart'),
(630866,'2014-06-09 10:18:57',261960,'/products'),
(630867,'2014-06-09 10:19:16',261951,'/thank-you-for-your-order'),
(630868,'2014-06-09 10:19:48',261964,'/home'),
(630869,'2014-06-09 10:20:02',261960,'/the-original-mr-fuzzy'),
(630870,'2014-06-09 10:20:35',261964,'/products'),
(630871,'2014-06-09 10:20:36',261965,'/home'),
(630872,'2014-06-09 10:20:53',261966,'/home'),
(630873,'2014-06-09 10:21:32',261957,'/shipping'),
(630874,'2014-06-09 10:22:12',261957,'/billing-2'),
(630875,'2014-06-09 10:22:21',261965,'/products'),
(630876,'2014-06-09 10:22:33',261967,'/lander-3'),
(630877,'2014-06-09 10:24:13',261964,'/the-birthday-sugar-panda'),
(630878,'2014-06-09 10:24:18',261968,'/lander-3'),
(630879,'2014-06-09 10:25:25',261969,'/lander-3'),
(630880,'2014-06-09 10:25:26',261957,'/thank-you-for-your-order'),
(630881,'2014-06-09 10:26:44',261969,'/products'),
(630882,'2014-06-09 10:26:56',261970,'/lander-2'),
(630883,'2014-06-09 10:27:11',261964,'/cart'),
(630884,'2014-06-09 10:27:12',261971,'/home'),
(630885,'2014-06-09 10:27:18',261972,'/lander-2'),
(630886,'2014-06-09 10:27:26',261973,'/lander-3'),
(630887,'2014-06-09 10:27:30',261974,'/lander-2'),
(630888,'2014-06-09 10:28:07',261969,'/the-original-mr-fuzzy'),
(630889,'2014-06-09 10:28:30',261975,'/lander-2'),
(630890,'2014-06-09 10:28:38',261976,'/lander-2'),
(630891,'2014-06-09 10:29:06',261977,'/home'),
(630892,'2014-06-09 10:29:16',261978,'/lander-2'),
(630893,'2014-06-09 10:30:36',261964,'/shipping'),
(630894,'2014-06-09 10:31:01',261979,'/lander-3'),
(630895,'2014-06-09 10:31:07',261977,'/products'),
(630896,'2014-06-09 10:31:30',261980,'/home'),
(630897,'2014-06-09 10:31:34',261976,'/products'),
(630898,'2014-06-09 10:32:00',261981,'/lander-3'),
(630899,'2014-06-09 10:32:22',261973,'/products'),
(630900,'2014-06-09 10:32:41',261974,'/products'),
(630901,'2014-06-09 10:33:37',261974,'/the-birthday-sugar-panda'),
(630902,'2014-06-09 10:33:37',261982,'/lander-2'),
(630903,'2014-06-09 10:34:02',261977,'/the-original-mr-fuzzy'),
(630904,'2014-06-09 10:35:24',261976,'/the-forever-love-bear'),
(630905,'2014-06-09 10:36:29',261974,'/cart'),
(630906,'2014-06-09 10:36:45',261976,'/cart'),
(630907,'2014-06-09 10:36:50',261983,'/lander-2'),
(630908,'2014-06-09 10:36:58',261973,'/the-original-mr-fuzzy'),
(630909,'2014-06-09 10:37:29',261982,'/products'),
(630910,'2014-06-09 10:37:49',261981,'/products'),
(630911,'2014-06-09 10:37:49',261984,'/home'),
(630912,'2014-06-09 10:38:12',261985,'/home'),
(630913,'2014-06-09 10:38:16',261982,'/the-original-mr-fuzzy'),
(630914,'2014-06-09 10:40:05',261974,'/shipping'),
(630915,'2014-06-09 10:40:37',261976,'/shipping'),
(630916,'2014-06-09 10:40:40',261981,'/the-original-mr-fuzzy'),
(630917,'2014-06-09 10:41:18',261986,'/lander-2'),
(630918,'2014-06-09 10:41:23',261987,'/lander-3'),
(630919,'2014-06-09 10:41:24',261988,'/home'),
(630920,'2014-06-09 10:41:36',261989,'/lander-3'),
(630921,'2014-06-09 10:41:37',261990,'/lander-2'),
(630922,'2014-06-09 10:42:02',261981,'/cart'),
(630923,'2014-06-09 10:42:03',261991,'/lander-3'),
(630924,'2014-06-09 10:42:14',261974,'/billing-2'),
(630925,'2014-06-09 10:42:28',261983,'/products'),
(630926,'2014-06-09 10:42:49',261985,'/products'),
(630927,'2014-06-09 10:42:53',261988,'/products'),
(630928,'2014-06-09 10:43:03',261992,'/lander-3'),
(630929,'2014-06-09 10:43:05',261981,'/shipping'),
(630930,'2014-06-09 10:43:11',261976,'/billing-2'),
(630931,'2014-06-09 10:43:11',261993,'/lander-2'),
(630932,'2014-06-09 10:45:30',261994,'/lander-3'),
(630933,'2014-06-09 10:45:31',261995,'/lander-2'),
(630934,'2014-06-09 10:46:11',261993,'/products'),
(630935,'2014-06-09 10:46:14',261981,'/billing-2'),
(630936,'2014-06-09 10:46:29',261995,'/products'),
(630937,'2014-06-09 10:46:49',261985,'/the-original-mr-fuzzy'),
(630938,'2014-06-09 10:47:01',261988,'/the-original-mr-fuzzy'),
(630939,'2014-06-09 10:47:19',261991,'/products'),
(630940,'2014-06-09 10:47:33',261981,'/thank-you-for-your-order'),
(630941,'2014-06-09 10:47:35',261976,'/thank-you-for-your-order'),
(630942,'2014-06-09 10:49:19',261996,'/lander-2'),
(630943,'2014-06-09 10:49:20',261995,'/the-original-mr-fuzzy'),
(630944,'2014-06-09 10:50:10',261993,'/the-forever-love-bear'),
(630945,'2014-06-09 10:51:03',261997,'/lander-2'),
(630946,'2014-06-09 10:51:40',261998,'/home'),
(630947,'2014-06-09 10:52:45',261999,'/lander-2'),
(630948,'2014-06-09 10:54:04',262000,'/home'),
(630949,'2014-06-09 10:54:10',261996,'/products'),
(630950,'2014-06-09 10:54:51',262001,'/home'),
(630951,'2014-06-09 10:55:11',261997,'/products'),
(630952,'2014-06-09 10:55:13',262002,'/home'),
(630953,'2014-06-09 10:55:23',262003,'/lander-2'),
(630954,'2014-06-09 10:56:05',262004,'/lander-2'),
(630955,'2014-06-09 10:56:12',262005,'/lander-2'),
(630956,'2014-06-09 10:56:15',261996,'/the-original-mr-fuzzy'),
(630957,'2014-06-09 10:56:16',261998,'/products'),
(630958,'2014-06-09 10:56:47',261997,'/the-original-mr-fuzzy'),
(630959,'2014-06-09 10:57:05',262006,'/lander-2'),
(630960,'2014-06-09 10:57:45',261998,'/the-original-mr-fuzzy'),
(630961,'2014-06-09 10:57:47',262007,'/lander-2'),
(630962,'2014-06-09 10:58:56',262002,'/products'),
(630963,'2014-06-09 11:00:09',261998,'/cart'),
(630964,'2014-06-09 11:00:12',262008,'/lander-3'),
(630965,'2014-06-09 11:00:21',262009,'/lander-3'),
(630966,'2014-06-09 11:00:38',261998,'/shipping'),
(630967,'2014-06-09 11:00:53',262003,'/products'),
(630968,'2014-06-09 11:01:19',262002,'/the-original-mr-fuzzy'),
(630969,'2014-06-09 11:01:27',262010,'/home'),
(630970,'2014-06-09 11:01:30',262008,'/products'),
(630971,'2014-06-09 11:01:56',262006,'/products'),
(630972,'2014-06-09 11:02:29',261998,'/billing-2'),
(630973,'2014-06-09 11:03:41',262003,'/the-original-mr-fuzzy'),
(630974,'2014-06-09 11:03:48',262008,'/the-original-mr-fuzzy'),
(630975,'2014-06-09 11:04:08',262006,'/the-original-mr-fuzzy'),
(630976,'2014-06-09 11:04:35',262006,'/cart'),
(630977,'2014-06-09 11:05:07',262002,'/cart'),
(630978,'2014-06-09 11:06:10',262009,'/products'),
(630979,'2014-06-09 11:07:10',262011,'/home'),
(630980,'2014-06-09 11:07:39',262002,'/shipping'),
(630981,'2014-06-09 11:07:41',262012,'/lander-3'),
(630982,'2014-06-09 11:07:44',262013,'/lander-2'),
(630983,'2014-06-09 11:07:48',262014,'/lander-3'),
(630984,'2014-06-09 11:08:10',262015,'/lander-3'),
(630985,'2014-06-09 11:08:16',262006,'/shipping'),
(630986,'2014-06-09 11:08:27',262014,'/products'),
(630987,'2014-06-09 11:08:57',262016,'/lander-3'),
(630988,'2014-06-09 11:09:27',262016,'/products'),
(630989,'2014-06-09 11:09:41',262017,'/lander-3'),
(630990,'2014-06-09 11:10:03',262002,'/billing-2'),
(630991,'2014-06-09 11:10:15',262016,'/the-original-mr-fuzzy'),
(630992,'2014-06-09 11:10:28',262018,'/home'),
(630993,'2014-06-09 11:11:02',262013,'/products'),
(630994,'2014-06-09 11:11:18',262013,'/the-original-mr-fuzzy'),
(630995,'2014-06-09 11:11:28',262014,'/the-original-mr-fuzzy'),
(630996,'2014-06-09 11:11:29',262006,'/billing-2'),
(630997,'2014-06-09 11:12:24',262019,'/home'),
(630998,'2014-06-09 11:12:39',262013,'/cart'),
(630999,'2014-06-09 11:13:05',262006,'/thank-you-for-your-order'),
(631000,'2014-06-09 11:13:22',262002,'/thank-you-for-your-order'),
(631001,'2014-06-09 11:13:37',262017,'/products'),
(631002,'2014-06-09 11:14:13',262020,'/lander-2'),
(631003,'2014-06-09 11:14:17',262021,'/home'),
(631004,'2014-06-09 11:14:20',262022,'/home'),
(631005,'2014-06-09 11:15:41',262023,'/lander-2'),
(631006,'2014-06-09 11:16:19',262024,'/home'),
(631007,'2014-06-09 11:16:42',262022,'/products'),
(631008,'2014-06-09 11:17:08',262023,'/products'),
(631009,'2014-06-09 11:18:52',262023,'/the-original-mr-fuzzy'),
(631010,'2014-06-09 11:20:14',262022,'/the-original-mr-fuzzy'),
(631011,'2014-06-09 11:20:32',262025,'/lander-2'),
(631012,'2014-06-09 11:21:14',262023,'/cart'),
(631013,'2014-06-09 11:21:36',262022,'/cart'),
(631014,'2014-06-09 11:23:11',262026,'/lander-3'),
(631015,'2014-06-09 11:23:28',262027,'/lander-2'),
(631016,'2014-06-09 11:24:55',262022,'/shipping'),
(631017,'2014-06-09 11:26:19',262026,'/products'),
(631018,'2014-06-09 11:27:17',262028,'/lander-3'),
(631019,'2014-06-09 11:27:20',262029,'/lander-2'),
(631020,'2014-06-09 11:27:22',262030,'/lander-2'),
(631021,'2014-06-09 11:27:44',262031,'/lander-2'),
(631022,'2014-06-09 11:28:14',262032,'/lander-3'),
(631023,'2014-06-09 11:29:18',262027,'/products'),
(631024,'2014-06-09 11:29:31',262028,'/products'),
(631025,'2014-06-09 11:31:00',262028,'/the-original-mr-fuzzy'),
(631026,'2014-06-09 11:31:10',262032,'/products'),
(631027,'2014-06-09 11:31:35',262027,'/the-forever-love-bear'),
(631028,'2014-06-09 11:31:53',262033,'/home'),
(631029,'2014-06-09 11:32:30',262029,'/products'),
(631030,'2014-06-09 11:32:53',262029,'/the-birthday-sugar-panda'),
(631031,'2014-06-09 11:34:27',262034,'/lander-3'),
(631032,'2014-06-09 11:35:11',262033,'/products'),
(631033,'2014-06-09 11:35:38',262035,'/home'),
(631034,'2014-06-09 11:35:58',262036,'/lander-2'),
(631035,'2014-06-09 11:36:47',262033,'/the-original-mr-fuzzy'),
(631036,'2014-06-09 11:38:07',262037,'/lander-2'),
(631037,'2014-06-09 11:38:57',262038,'/home'),
(631038,'2014-06-09 11:39:29',262039,'/home'),
(631039,'2014-06-09 11:40:24',262035,'/products'),
(631040,'2014-06-09 11:42:28',262039,'/products'),
(631041,'2014-06-09 11:42:34',262035,'/the-original-mr-fuzzy'),
(631042,'2014-06-09 11:42:55',262040,'/home'),
(631043,'2014-06-09 11:43:01',262037,'/products'),
(631044,'2014-06-09 11:43:41',262040,'/products'),
(631045,'2014-06-09 11:43:51',262039,'/the-original-mr-fuzzy'),
(631046,'2014-06-09 11:47:21',262041,'/lander-2'),
(631047,'2014-06-09 11:48:16',262040,'/the-original-mr-fuzzy'),
(631048,'2014-06-09 11:48:17',262042,'/lander-2'),
(631049,'2014-06-09 11:48:22',262043,'/lander-2'),
(631050,'2014-06-09 11:48:26',262044,'/home'),
(631051,'2014-06-09 11:48:27',262041,'/products'),
(631052,'2014-06-09 11:48:30',262045,'/lander-2'),
(631053,'2014-06-09 11:50:39',262046,'/lander-2'),
(631054,'2014-06-09 11:51:54',262040,'/cart'),
(631055,'2014-06-09 11:52:04',262045,'/products'),
(631056,'2014-06-09 11:52:08',262047,'/lander-2'),
(631057,'2014-06-09 11:52:13',262043,'/products'),
(631058,'2014-06-09 11:52:50',262048,'/home'),
(631059,'2014-06-09 11:53:05',262043,'/the-original-mr-fuzzy'),
(631060,'2014-06-09 11:53:33',262040,'/shipping'),
(631061,'2014-06-09 11:53:38',262049,'/lander-3'),
(631062,'2014-06-09 11:53:38',262050,'/lander-2'),
(631063,'2014-06-09 11:54:43',262051,'/home'),
(631064,'2014-06-09 11:55:04',262052,'/home'),
(631065,'2014-06-09 11:55:22',262051,'/products'),
(631066,'2014-06-09 11:55:28',262046,'/products'),
(631067,'2014-06-09 11:55:38',262045,'/the-original-mr-fuzzy'),
(631068,'2014-06-09 11:55:39',262047,'/products'),
(631069,'2014-06-09 11:56:15',262040,'/billing-2'),
(631070,'2014-06-09 11:56:15',262053,'/lander-2'),
(631071,'2014-06-09 11:56:30',262050,'/products'),
(631072,'2014-06-09 11:57:10',262046,'/the-original-mr-fuzzy'),
(631073,'2014-06-09 11:57:39',262047,'/the-original-mr-fuzzy'),
(631074,'2014-06-09 11:57:41',262054,'/home'),
(631075,'2014-06-09 11:58:40',262052,'/products'),
(631076,'2014-06-09 11:58:59',262040,'/thank-you-for-your-order'),
(631077,'2014-06-09 11:59:02',262045,'/cart'),
(631078,'2014-06-09 11:59:02',262055,'/home'),
(631079,'2014-06-09 11:59:08',262051,'/the-original-mr-fuzzy'),
(631080,'2014-06-09 11:59:09',262046,'/cart'),
(631081,'2014-06-09 11:59:51',262056,'/lander-2'),
(631082,'2014-06-09 11:59:52',262057,'/lander-2'),
(631083,'2014-06-09 12:00:34',262045,'/shipping'),
(631084,'2014-06-09 12:00:36',262047,'/cart'),
(631085,'2014-06-09 12:01:09',262050,'/the-original-mr-fuzzy'),
(631086,'2014-06-09 12:01:10',262045,'/billing-2'),
(631087,'2014-06-09 12:01:34',262046,'/shipping'),
(631088,'2014-06-09 12:01:51',262058,'/home'),
(631089,'2014-06-09 12:01:58',262046,'/billing-2'),
(631090,'2014-06-09 12:02:15',262050,'/cart'),
(631091,'2014-06-09 12:02:17',262054,'/products'),
(631092,'2014-06-09 12:02:32',262055,'/products'),
(631093,'2014-06-09 12:04:15',262045,'/thank-you-for-your-order'),
(631094,'2014-06-09 12:04:51',262056,'/products'),
(631095,'2014-06-09 12:05:12',262058,'/products'),
(631096,'2014-06-09 12:05:15',262055,'/the-original-mr-fuzzy'),
(631097,'2014-06-09 12:05:36',262059,'/home'),
(631098,'2014-06-09 12:05:48',262050,'/shipping'),
(631099,'2014-06-09 12:06:13',262060,'/lander-3'),
(631100,'2014-06-09 12:06:54',262054,'/the-original-mr-fuzzy'),
(631101,'2014-06-09 12:07:14',262061,'/home'),
(631102,'2014-06-09 12:07:19',262062,'/lander-3'),
(631103,'2014-06-09 12:07:21',262063,'/lander-3'),
(631104,'2014-06-09 12:07:43',262064,'/lander-2'),
(631105,'2014-06-09 12:08:12',262055,'/cart'),
(631106,'2014-06-09 12:08:34',262060,'/products'),
(631107,'2014-06-09 12:08:37',262065,'/lander-2'),
(631108,'2014-06-09 12:08:54',262059,'/products'),
(631109,'2014-06-09 12:09:07',262058,'/the-original-mr-fuzzy'),
(631110,'2014-06-09 12:09:11',262066,'/lander-3'),
(631111,'2014-06-09 12:09:45',262063,'/products'),
(631112,'2014-06-09 12:10:25',262054,'/cart'),
(631113,'2014-06-09 12:10:26',262067,'/home'),
(631114,'2014-06-09 12:10:52',262064,'/products'),
(631115,'2014-06-09 12:11:15',262059,'/the-original-mr-fuzzy'),
(631116,'2014-06-09 12:12:06',262055,'/shipping'),
(631117,'2014-06-09 12:12:39',262068,'/lander-2'),
(631118,'2014-06-09 12:12:40',262061,'/products'),
(631119,'2014-06-09 12:12:40',262069,'/home'),
(631120,'2014-06-09 12:12:55',262058,'/cart'),
(631121,'2014-06-09 12:13:13',262066,'/products'),
(631122,'2014-06-09 12:13:23',262054,'/shipping'),
(631123,'2014-06-09 12:13:40',262059,'/cart'),
(631124,'2014-06-09 12:14:11',262070,'/lander-2'),
(631125,'2014-06-09 12:14:59',262064,'/the-original-mr-fuzzy'),
(631126,'2014-06-09 12:15:43',262071,'/home'),
(631127,'2014-06-09 12:16:01',262058,'/shipping'),
(631128,'2014-06-09 12:16:10',262054,'/billing-2'),
(631129,'2014-06-09 12:16:44',262058,'/billing-2'),
(631130,'2014-06-09 12:17:05',262059,'/shipping'),
(631131,'2014-06-09 12:17:43',262066,'/the-original-mr-fuzzy'),
(631132,'2014-06-09 12:17:48',262059,'/billing-2'),
(631133,'2014-06-09 12:17:53',262071,'/products'),
(631134,'2014-06-09 12:18:13',262058,'/thank-you-for-your-order'),
(631135,'2014-06-09 12:18:54',262071,'/the-forever-love-bear'),
(631136,'2014-06-09 12:19:29',262072,'/home'),
(631137,'2014-06-09 12:20:38',262059,'/thank-you-for-your-order'),
(631138,'2014-06-09 12:20:49',262073,'/home'),
(631139,'2014-06-09 12:21:40',262074,'/lander-3'),
(631140,'2014-06-09 12:21:42',262075,'/home'),
(631141,'2014-06-09 12:22:03',262073,'/products'),
(631142,'2014-06-09 12:22:12',262076,'/lander-2'),
(631143,'2014-06-09 12:22:31',262077,'/lander-2'),
(631144,'2014-06-09 12:22:50',262071,'/cart'),
(631145,'2014-06-09 12:24:00',262078,'/lander-2'),
(631146,'2014-06-09 12:24:27',262079,'/lander-2'),
(631147,'2014-06-09 12:26:44',262074,'/products'),
(631148,'2014-06-09 12:26:52',262080,'/lander-2'),
(631149,'2014-06-09 12:28:30',262081,'/home'),
(631150,'2014-06-09 12:32:08',262082,'/lander-3'),
(631151,'2014-06-09 12:32:47',262082,'/products'),
(631152,'2014-06-09 12:37:03',262083,'/lander-3'),
(631153,'2014-06-09 12:37:24',262082,'/the-original-mr-fuzzy'),
(631154,'2014-06-09 12:39:38',262084,'/lander-3'),
(631155,'2014-06-09 12:41:55',262085,'/lander-2'),
(631156,'2014-06-09 12:42:24',262086,'/lander-3'),
(631157,'2014-06-09 12:42:40',262087,'/lander-2'),
(631158,'2014-06-09 12:43:22',262088,'/lander-2'),
(631159,'2014-06-09 12:44:26',262088,'/products'),
(631160,'2014-06-09 12:44:47',262086,'/products'),
(631161,'2014-06-09 12:45:12',262089,'/lander-2'),
(631162,'2014-06-09 12:45:15',262085,'/products'),
(631163,'2014-06-09 12:45:30',262086,'/the-original-mr-fuzzy'),
(631164,'2014-06-09 12:45:38',262089,'/products'),
(631165,'2014-06-09 12:45:59',262088,'/the-original-mr-fuzzy'),
(631166,'2014-06-09 12:46:33',262089,'/the-forever-love-bear'),
(631167,'2014-06-09 12:47:20',262085,'/the-forever-love-bear'),
(631168,'2014-06-09 12:48:15',262090,'/lander-2'),
(631169,'2014-06-09 12:48:21',262085,'/cart'),
(631170,'2014-06-09 12:49:33',262091,'/lander-2'),
(631171,'2014-06-09 12:49:41',262092,'/home'),
(631172,'2014-06-09 12:52:42',262093,'/lander-3'),
(631173,'2014-06-09 12:53:00',262094,'/lander-2'),
(631174,'2014-06-09 12:54:16',262095,'/lander-3'),
(631175,'2014-06-09 12:54:44',262094,'/products'),
(631176,'2014-06-09 12:55:04',262091,'/products'),
(631177,'2014-06-09 12:55:56',262096,'/lander-2'),
(631178,'2014-06-09 12:56:51',262096,'/products'),
(631179,'2014-06-09 12:56:55',262095,'/products'),
(631180,'2014-06-09 12:57:27',262093,'/products'),
(631181,'2014-06-09 12:58:20',262097,'/lander-3'),
(631182,'2014-06-09 12:58:46',262098,'/home'),
(631183,'2014-06-09 12:59:00',262094,'/the-original-mr-fuzzy'),
(631184,'2014-06-09 12:59:10',262091,'/the-birthday-sugar-panda'),
(631185,'2014-06-09 12:59:27',262097,'/products'),
(631186,'2014-06-09 13:01:05',262096,'/the-original-mr-fuzzy'),
(631187,'2014-06-09 13:01:15',262095,'/the-original-mr-fuzzy'),
(631188,'2014-06-09 13:01:34',262099,'/lander-3'),
(631189,'2014-06-09 13:02:50',262094,'/cart'),
(631190,'2014-06-09 13:02:57',262097,'/the-original-mr-fuzzy'),
(631191,'2014-06-09 13:04:04',262097,'/cart'),
(631192,'2014-06-09 13:04:37',262099,'/products'),
(631193,'2014-06-09 13:04:53',262100,'/lander-2'),
(631194,'2014-06-09 13:06:45',262094,'/shipping'),
(631195,'2014-06-09 13:07:53',262094,'/billing-2'),
(631196,'2014-06-09 13:08:46',262101,'/lander-3'),
(631197,'2014-06-09 13:09:03',262100,'/products'),
(631198,'2014-06-09 13:09:09',262099,'/the-original-mr-fuzzy'),
(631199,'2014-06-09 13:09:09',262102,'/home'),
(631200,'2014-06-09 13:09:51',262101,'/products'),
(631201,'2014-06-09 13:10:07',262103,'/lander-2'),
(631202,'2014-06-09 13:10:38',262102,'/products'),
(631203,'2014-06-09 13:11:34',262101,'/the-original-mr-fuzzy'),
(631204,'2014-06-09 13:11:51',262094,'/thank-you-for-your-order'),
(631205,'2014-06-09 13:12:10',262100,'/the-original-mr-fuzzy'),
(631206,'2014-06-09 13:12:58',262104,'/lander-2'),
(631207,'2014-06-09 13:13:08',262100,'/cart'),
(631208,'2014-06-09 13:13:23',262105,'/lander-2'),
(631209,'2014-06-09 13:14:01',262102,'/the-original-mr-fuzzy'),
(631210,'2014-06-09 13:14:57',262100,'/shipping'),
(631211,'2014-06-09 13:15:37',262106,'/home'),
(631212,'2014-06-09 13:15:46',262107,'/lander-2'),
(631213,'2014-06-09 13:15:58',262104,'/products'),
(631214,'2014-06-09 13:17:38',262107,'/products'),
(631215,'2014-06-09 13:18:16',262108,'/lander-3'),
(631216,'2014-06-09 13:18:42',262104,'/the-forever-love-bear'),
(631217,'2014-06-09 13:18:53',262109,'/lander-3'),
(631218,'2014-06-09 13:19:34',262106,'/products'),
(631219,'2014-06-09 13:19:47',262104,'/cart'),
(631220,'2014-06-09 13:20:51',262107,'/the-original-mr-fuzzy'),
(631221,'2014-06-09 13:21:05',262110,'/lander-3'),
(631222,'2014-06-09 13:21:53',262111,'/lander-2'),
(631223,'2014-06-09 13:21:58',262109,'/products'),
(631224,'2014-06-09 13:22:09',262112,'/lander-3'),
(631225,'2014-06-09 13:22:47',262106,'/the-original-mr-fuzzy'),
(631226,'2014-06-09 13:22:52',262112,'/products'),
(631227,'2014-06-09 13:23:05',262108,'/products'),
(631228,'2014-06-09 13:23:20',262113,'/lander-2'),
(631229,'2014-06-09 13:23:45',262109,'/the-original-mr-fuzzy'),
(631230,'2014-06-09 13:23:55',262114,'/lander-3'),
(631231,'2014-06-09 13:25:28',262112,'/the-original-mr-fuzzy'),
(631232,'2014-06-09 13:25:30',262111,'/products'),
(631233,'2014-06-09 13:25:51',262109,'/cart'),
(631234,'2014-06-09 13:26:59',262115,'/lander-2'),
(631235,'2014-06-09 13:27:21',262116,'/lander-3'),
(631236,'2014-06-09 13:27:43',262117,'/home'),
(631237,'2014-06-09 13:28:54',262111,'/the-original-mr-fuzzy'),
(631238,'2014-06-09 13:29:26',262118,'/home'),
(631239,'2014-06-09 13:32:02',262111,'/cart'),
(631240,'2014-06-09 13:32:05',262119,'/lander-3'),
(631241,'2014-06-09 13:32:59',262120,'/lander-3'),
(631242,'2014-06-09 13:34:28',262121,'/lander-2'),
(631243,'2014-06-09 13:35:08',262122,'/home'),
(631244,'2014-06-09 13:36:29',262123,'/lander-2'),
(631245,'2014-06-09 13:36:37',262122,'/products'),
(631246,'2014-06-09 13:37:27',262124,'/lander-3'),
(631247,'2014-06-09 13:37:43',262125,'/lander-2'),
(631248,'2014-06-09 13:38:23',262126,'/lander-2'),
(631249,'2014-06-09 13:39:01',262125,'/products'),
(631250,'2014-06-09 13:39:08',262122,'/the-original-mr-fuzzy'),
(631251,'2014-06-09 13:39:52',262124,'/products'),
(631252,'2014-06-09 13:40:26',262123,'/products'),
(631253,'2014-06-09 13:40:49',262125,'/the-original-mr-fuzzy'),
(631254,'2014-06-09 13:42:05',262126,'/products'),
(631255,'2014-06-09 13:42:36',262127,'/home'),
(631256,'2014-06-09 13:42:59',262128,'/lander-3'),
(631257,'2014-06-09 13:43:57',262129,'/home'),
(631258,'2014-06-09 13:45:00',262123,'/the-original-mr-fuzzy'),
(631259,'2014-06-09 13:45:16',262127,'/products'),
(631260,'2014-06-09 13:45:19',262130,'/lander-3'),
(631261,'2014-06-09 13:45:49',262127,'/the-original-mr-fuzzy'),
(631262,'2014-06-09 13:45:59',262126,'/the-original-mr-fuzzy'),
(631263,'2014-06-09 13:46:41',262131,'/home'),
(631264,'2014-06-09 13:48:07',262132,'/lander-2'),
(631265,'2014-06-09 13:48:11',262133,'/lander-2'),
(631266,'2014-06-09 13:49:39',262134,'/lander-2'),
(631267,'2014-06-09 13:50:14',262135,'/home'),
(631268,'2014-06-09 13:50:15',262131,'/products'),
(631269,'2014-06-09 13:50:42',262134,'/products'),
(631270,'2014-06-09 13:51:25',262136,'/lander-3'),
(631271,'2014-06-09 13:52:03',262137,'/lander-2'),
(631272,'2014-06-09 13:52:48',262138,'/lander-2'),
(631273,'2014-06-09 13:52:48',262139,'/home'),
(631274,'2014-06-09 13:54:38',262140,'/lander-3'),
(631275,'2014-06-09 13:55:20',262141,'/lander-3'),
(631276,'2014-06-09 13:56:05',262139,'/products'),
(631277,'2014-06-09 13:56:52',262139,'/the-original-mr-fuzzy'),
(631278,'2014-06-09 13:57:30',262137,'/products'),
(631279,'2014-06-09 13:57:43',262142,'/lander-2'),
(631280,'2014-06-09 13:58:15',262142,'/products'),
(631281,'2014-06-09 13:58:18',262141,'/products'),
(631282,'2014-06-09 13:58:37',262141,'/the-original-mr-fuzzy'),
(631283,'2014-06-09 14:01:34',262137,'/the-forever-love-bear'),
(631284,'2014-06-09 14:01:36',262142,'/the-original-mr-fuzzy'),
(631285,'2014-06-09 14:02:04',262143,'/lander-3'),
(631286,'2014-06-09 14:03:05',262144,'/lander-3'),
(631287,'2014-06-09 14:03:18',262142,'/cart'),
(631288,'2014-06-09 14:03:51',262142,'/shipping'),
(631289,'2014-06-09 14:04:33',262145,'/home'),
(631290,'2014-06-09 14:04:45',262146,'/lander-2'),
(631291,'2014-06-09 14:06:00',262147,'/lander-2'),
(631292,'2014-06-09 14:06:28',262146,'/products'),
(631293,'2014-06-09 14:07:03',262142,'/billing-2'),
(631294,'2014-06-09 14:07:05',262148,'/lander-2'),
(631295,'2014-06-09 14:07:46',262149,'/home'),
(631296,'2014-06-09 14:08:01',262150,'/lander-3'),
(631297,'2014-06-09 14:08:38',262151,'/home'),
(631298,'2014-06-09 14:08:48',262146,'/the-original-mr-fuzzy'),
(631299,'2014-06-09 14:10:27',262150,'/products'),
(631300,'2014-06-09 14:11:08',262146,'/cart'),
(631301,'2014-06-09 14:11:09',262152,'/lander-2'),
(631302,'2014-06-09 14:11:39',262151,'/products'),
(631303,'2014-06-09 14:11:42',262146,'/shipping'),
(631304,'2014-06-09 14:11:48',262150,'/the-original-mr-fuzzy'),
(631305,'2014-06-09 14:12:15',262146,'/billing-2'),
(631306,'2014-06-09 14:12:34',262142,'/thank-you-for-your-order'),
(631307,'2014-06-09 14:13:12',262153,'/lander-2'),
(631308,'2014-06-09 14:14:16',262150,'/cart'),
(631309,'2014-06-09 14:15:06',262150,'/shipping'),
(631310,'2014-06-09 14:15:36',262151,'/the-original-mr-fuzzy'),
(631311,'2014-06-09 14:16:21',262154,'/lander-3'),
(631312,'2014-06-09 14:16:38',262155,'/lander-2'),
(631313,'2014-06-09 14:16:41',262150,'/billing-2'),
(631314,'2014-06-09 14:16:59',262146,'/thank-you-for-your-order'),
(631315,'2014-06-09 14:18:00',262150,'/thank-you-for-your-order'),
(631316,'2014-06-09 14:20:21',262154,'/products'),
(631317,'2014-06-09 14:20:45',262156,'/lander-2'),
(631318,'2014-06-09 14:20:59',262157,'/lander-2'),
(631319,'2014-06-09 14:22:22',262158,'/home'),
(631320,'2014-06-09 14:22:33',262154,'/the-forever-love-bear'),
(631321,'2014-06-09 14:23:16',262159,'/home'),
(631322,'2014-06-09 14:23:48',262154,'/cart'),
(631323,'2014-06-09 14:24:43',262160,'/lander-3'),
(631324,'2014-06-09 14:25:07',262161,'/lander-2'),
(631325,'2014-06-09 14:28:38',262162,'/lander-3'),
(631326,'2014-06-09 14:29:11',262163,'/lander-2'),
(631327,'2014-06-09 14:30:54',262164,'/home'),
(631328,'2014-06-09 14:31:06',262165,'/lander-2'),
(631329,'2014-06-09 14:31:07',262163,'/products'),
(631330,'2014-06-09 14:32:45',262166,'/lander-2'),
(631331,'2014-06-09 14:33:30',262166,'/products'),
(631332,'2014-06-09 14:34:27',262163,'/the-birthday-sugar-panda'),
(631333,'2014-06-09 14:34:28',262166,'/the-original-mr-fuzzy'),
(631334,'2014-06-09 14:35:20',262167,'/home'),
(631335,'2014-06-09 14:36:19',262168,'/lander-3'),
(631336,'2014-06-09 14:36:34',262163,'/cart'),
(631337,'2014-06-09 14:37:08',262169,'/lander-2'),
(631338,'2014-06-09 14:37:13',262166,'/cart'),
(631339,'2014-06-09 14:37:54',262170,'/home'),
(631340,'2014-06-09 14:38:45',262163,'/shipping'),
(631341,'2014-06-09 14:39:01',262170,'/products'),
(631342,'2014-06-09 14:40:23',262171,'/home'),
(631343,'2014-06-09 14:41:46',262163,'/billing-2'),
(631344,'2014-06-09 14:41:46',262171,'/products'),
(631345,'2014-06-09 14:43:17',262172,'/home'),
(631346,'2014-06-09 14:44:02',262173,'/home'),
(631347,'2014-06-09 14:44:05',262163,'/thank-you-for-your-order'),
(631348,'2014-06-09 14:44:20',262172,'/products'),
(631349,'2014-06-09 14:45:12',262171,'/the-original-mr-fuzzy'),
(631350,'2014-06-09 14:47:01',262173,'/products'),
(631351,'2014-06-09 14:47:32',262174,'/lander-2'),
(631352,'2014-06-09 14:48:29',262175,'/lander-2'),
(631353,'2014-06-09 14:49:00',262176,'/lander-2'),
(631354,'2014-06-09 14:50:28',262177,'/home'),
(631355,'2014-06-09 14:53:40',262178,'/lander-3'),
(631356,'2014-06-09 14:54:16',262175,'/products'),
(631357,'2014-06-09 14:54:20',262179,'/lander-2'),
(631358,'2014-06-09 14:54:43',262180,'/lander-2'),
(631359,'2014-06-09 14:55:03',262175,'/the-forever-love-bear'),
(631360,'2014-06-09 14:55:24',262181,'/lander-2'),
(631361,'2014-06-09 14:56:14',262178,'/products'),
(631362,'2014-06-09 14:56:31',262182,'/lander-2'),
(631363,'2014-06-09 14:57:35',262182,'/products'),
(631364,'2014-06-09 14:57:57',262180,'/products'),
(631365,'2014-06-09 14:58:03',262179,'/products'),
(631366,'2014-06-09 14:58:22',262175,'/cart'),
(631367,'2014-06-09 14:58:23',262178,'/the-original-mr-fuzzy'),
(631368,'2014-06-09 14:59:02',262178,'/cart'),
(631369,'2014-06-09 14:59:14',262175,'/shipping'),
(631370,'2014-06-09 14:59:41',262181,'/products'),
(631371,'2014-06-09 15:00:31',262175,'/billing-2'),
(631372,'2014-06-09 15:00:31',262183,'/lander-3'),
(631373,'2014-06-09 15:01:09',262180,'/the-birthday-sugar-panda'),
(631374,'2014-06-09 15:01:26',262182,'/the-original-mr-fuzzy'),
(631375,'2014-06-09 15:01:48',262179,'/the-original-mr-fuzzy'),
(631376,'2014-06-09 15:02:21',262175,'/thank-you-for-your-order'),
(631377,'2014-06-09 15:03:16',262184,'/lander-2'),
(631378,'2014-06-09 15:03:58',262185,'/home'),
(631379,'2014-06-09 15:04:11',262181,'/the-original-mr-fuzzy'),
(631380,'2014-06-09 15:04:59',262180,'/cart'),
(631381,'2014-06-09 15:05:51',262185,'/products'),
(631382,'2014-06-09 15:05:56',262186,'/lander-2'),
(631383,'2014-06-09 15:06:22',262181,'/cart'),
(631384,'2014-06-09 15:06:33',262187,'/lander-2'),
(631385,'2014-06-09 15:06:54',262185,'/the-original-mr-fuzzy'),
(631386,'2014-06-09 15:06:59',262188,'/lander-2'),
(631387,'2014-06-09 15:07:26',262181,'/shipping'),
(631388,'2014-06-09 15:07:28',262189,'/lander-2'),
(631389,'2014-06-09 15:07:49',262190,'/lander-2'),
(631390,'2014-06-09 15:08:07',262191,'/lander-2'),
(631391,'2014-06-09 15:08:50',262192,'/lander-2'),
(631392,'2014-06-09 15:09:29',262193,'/home'),
(631393,'2014-06-09 15:09:35',262185,'/cart'),
(631394,'2014-06-09 15:09:38',262194,'/lander-2'),
(631395,'2014-06-09 15:09:49',262186,'/products'),
(631396,'2014-06-09 15:10:17',262181,'/billing-2'),
(631397,'2014-06-09 15:11:33',262195,'/lander-2'),
(631398,'2014-06-09 15:11:41',262193,'/products'),
(631399,'2014-06-09 15:11:56',262181,'/thank-you-for-your-order'),
(631400,'2014-06-09 15:11:59',262185,'/shipping'),
(631401,'2014-06-09 15:12:06',262186,'/the-original-mr-fuzzy'),
(631402,'2014-06-09 15:13:20',262185,'/billing-2'),
(631403,'2014-06-09 15:13:54',262196,'/lander-2'),
(631404,'2014-06-09 15:15:17',262193,'/the-forever-love-bear'),
(631405,'2014-06-09 15:15:31',262185,'/thank-you-for-your-order'),
(631406,'2014-06-09 15:17:10',262197,'/lander-3'),
(631407,'2014-06-09 15:17:12',262196,'/products'),
(631408,'2014-06-09 15:17:21',262198,'/home'),
(631409,'2014-06-09 15:18:11',262199,'/lander-2'),
(631410,'2014-06-09 15:18:38',262200,'/lander-3'),
(631411,'2014-06-09 15:18:54',262201,'/lander-2'),
(631412,'2014-06-09 15:19:15',262196,'/the-original-mr-fuzzy'),
(631413,'2014-06-09 15:20:04',262200,'/products'),
(631414,'2014-06-09 15:20:22',262202,'/lander-2'),
(631415,'2014-06-09 15:21:53',262201,'/products'),
(631416,'2014-06-09 15:22:03',262196,'/cart'),
(631417,'2014-06-09 15:22:24',262203,'/home'),
(631418,'2014-06-09 15:22:40',262204,'/lander-2'),
(631419,'2014-06-09 15:23:20',262196,'/shipping'),
(631420,'2014-06-09 15:24:05',262196,'/billing-2'),
(631421,'2014-06-09 15:24:11',262203,'/products'),
(631422,'2014-06-09 15:25:31',262201,'/the-original-mr-fuzzy'),
(631423,'2014-06-09 15:26:16',262205,'/lander-2'),
(631424,'2014-06-09 15:26:21',262206,'/lander-2'),
(631425,'2014-06-09 15:27:06',262203,'/the-birthday-sugar-panda'),
(631426,'2014-06-09 15:27:11',262207,'/lander-3'),
(631427,'2014-06-09 15:27:39',262208,'/lander-3'),
(631428,'2014-06-09 15:28:27',262209,'/lander-3'),
(631429,'2014-06-09 15:28:59',262203,'/cart'),
(631430,'2014-06-09 15:29:33',262196,'/thank-you-for-your-order'),
(631431,'2014-06-09 15:29:55',262207,'/products'),
(631432,'2014-06-09 15:30:28',262206,'/products'),
(631433,'2014-06-09 15:30:47',262209,'/products'),
(631434,'2014-06-09 15:31:30',262203,'/shipping'),
(631435,'2014-06-09 15:31:33',262205,'/products'),
(631436,'2014-06-09 15:32:52',262209,'/the-original-mr-fuzzy'),
(631437,'2014-06-09 15:33:28',262209,'/cart'),
(631438,'2014-06-09 15:33:46',262203,'/billing-2'),
(631439,'2014-06-09 15:34:05',262210,'/home'),
(631440,'2014-06-09 15:34:24',262206,'/the-birthday-sugar-panda'),
(631441,'2014-06-09 15:34:29',262211,'/home'),
(631442,'2014-06-09 15:34:31',262207,'/the-original-mr-fuzzy'),
(631443,'2014-06-09 15:34:38',262209,'/shipping'),
(631444,'2014-06-09 15:35:02',262205,'/the-original-mr-fuzzy'),
(631445,'2014-06-09 15:35:07',262207,'/cart'),
(631446,'2014-06-09 15:36:19',262212,'/lander-2'),
(631447,'2014-06-09 15:36:47',262213,'/lander-3'),
(631448,'2014-06-09 15:37:29',262214,'/home'),
(631449,'2014-06-09 15:38:20',262212,'/products'),
(631450,'2014-06-09 15:38:28',262215,'/lander-2'),
(631451,'2014-06-09 15:38:56',262214,'/products'),
(631452,'2014-06-09 15:39:09',262212,'/the-birthday-sugar-panda'),
(631453,'2014-06-09 15:39:51',262216,'/lander-3'),
(631454,'2014-06-09 15:39:54',262217,'/lander-2'),
(631455,'2014-06-09 15:40:10',262218,'/home'),
(631456,'2014-06-09 15:40:36',262216,'/products'),
(631457,'2014-06-09 15:40:55',262214,'/the-birthday-sugar-panda'),
(631458,'2014-06-09 15:40:59',262219,'/home'),
(631459,'2014-06-09 15:41:39',262214,'/cart'),
(631460,'2014-06-09 15:42:25',262217,'/products'),
(631461,'2014-06-09 15:43:13',262214,'/shipping'),
(631462,'2014-06-09 15:43:26',262216,'/the-forever-love-bear'),
(631463,'2014-06-09 15:43:29',262220,'/lander-3'),
(631464,'2014-06-09 15:44:33',262221,'/home'),
(631465,'2014-06-09 15:44:54',262216,'/cart'),
(631466,'2014-06-09 15:45:19',262216,'/shipping'),
(631467,'2014-06-09 15:45:38',262222,'/lander-2'),
(631468,'2014-06-09 15:45:55',262217,'/the-original-mr-fuzzy'),
(631469,'2014-06-09 15:46:08',262214,'/billing-2'),
(631470,'2014-06-09 15:46:13',262222,'/products'),
(631471,'2014-06-09 15:46:55',262216,'/billing-2'),
(631472,'2014-06-09 15:46:57',262223,'/lander-2'),
(631473,'2014-06-09 15:47:39',262221,'/products'),
(631474,'2014-06-09 15:47:42',262216,'/thank-you-for-your-order'),
(631475,'2014-06-09 15:47:46',262222,'/the-original-mr-fuzzy'),
(631476,'2014-06-09 15:48:05',262220,'/products'),
(631477,'2014-06-09 15:49:19',262223,'/products'),
(631478,'2014-06-09 15:49:43',262221,'/the-original-mr-fuzzy'),
(631479,'2014-06-09 15:49:47',262224,'/home'),
(631480,'2014-06-09 15:49:55',262225,'/lander-2'),
(631481,'2014-06-09 15:50:15',262221,'/cart'),
(631482,'2014-06-09 15:50:37',262223,'/the-original-mr-fuzzy'),
(631483,'2014-06-09 15:50:44',262214,'/thank-you-for-your-order'),
(631484,'2014-06-09 15:51:51',262221,'/shipping'),
(631485,'2014-06-09 15:52:25',262220,'/the-original-mr-fuzzy'),
(631486,'2014-06-09 15:52:57',262226,'/home'),
(631487,'2014-06-09 15:53:10',262221,'/billing-2'),
(631488,'2014-06-09 15:53:22',262227,'/lander-2'),
(631489,'2014-06-09 15:53:29',262220,'/cart'),
(631490,'2014-06-09 15:54:03',262226,'/products'),
(631491,'2014-06-09 15:54:07',262220,'/shipping'),
(631492,'2014-06-09 15:54:35',262225,'/products'),
(631493,'2014-06-09 15:56:00',262220,'/billing-2'),
(631494,'2014-06-09 15:56:12',262225,'/the-original-mr-fuzzy'),
(631495,'2014-06-09 15:57:18',262228,'/home'),
(631496,'2014-06-09 15:57:57',262226,'/the-original-mr-fuzzy'),
(631497,'2014-06-09 15:58:41',262227,'/products'),
(631498,'2014-06-09 15:58:55',262229,'/lander-2'),
(631499,'2014-06-09 15:59:13',262230,'/home'),
(631500,'2014-06-09 15:59:14',262231,'/home'),
(631501,'2014-06-09 15:59:51',262227,'/the-original-mr-fuzzy'),
(631502,'2014-06-09 16:01:13',262220,'/thank-you-for-your-order'),
(631503,'2014-06-09 16:02:24',262231,'/products'),
(631504,'2014-06-09 16:02:31',262227,'/cart'),
(631505,'2014-06-09 16:04:42',262227,'/shipping'),
(631506,'2014-06-09 16:05:17',262232,'/lander-2'),
(631507,'2014-06-09 16:05:18',262227,'/billing-2'),
(631508,'2014-06-09 16:07:10',262233,'/lander-2'),
(631509,'2014-06-09 16:07:38',262227,'/thank-you-for-your-order'),
(631510,'2014-06-09 16:08:36',262234,'/lander-3'),
(631511,'2014-06-09 16:08:54',262235,'/lander-2'),
(631512,'2014-06-09 16:09:19',262236,'/home'),
(631513,'2014-06-09 16:10:41',262234,'/products'),
(631514,'2014-06-09 16:10:51',262237,'/lander-2'),
(631515,'2014-06-09 16:11:04',262238,'/lander-2'),
(631516,'2014-06-09 16:11:36',262239,'/home'),
(631517,'2014-06-09 16:12:07',262240,'/lander-2'),
(631518,'2014-06-09 16:13:00',262236,'/products'),
(631519,'2014-06-09 16:13:54',262241,'/lander-2'),
(631520,'2014-06-09 16:15:41',262236,'/the-forever-love-bear'),
(631521,'2014-06-09 16:15:43',262241,'/products'),
(631522,'2014-06-09 16:16:04',262241,'/the-original-mr-fuzzy'),
(631523,'2014-06-09 16:16:10',262239,'/products'),
(631524,'2014-06-09 16:17:01',262239,'/the-birthday-sugar-panda'),
(631525,'2014-06-09 16:17:33',262242,'/lander-2'),
(631526,'2014-06-09 16:17:53',262243,'/lander-2'),
(631527,'2014-06-09 16:19:06',262244,'/home'),
(631528,'2014-06-09 16:20:04',262244,'/products'),
(631529,'2014-06-09 16:20:05',262241,'/cart'),
(631530,'2014-06-09 16:21:25',262243,'/products'),
(631531,'2014-06-09 16:22:00',262245,'/lander-2'),
(631532,'2014-06-09 16:22:15',262241,'/shipping'),
(631533,'2014-06-09 16:22:27',262244,'/the-birthday-sugar-panda'),
(631534,'2014-06-09 16:23:11',262246,'/home'),
(631535,'2014-06-09 16:23:25',262247,'/lander-2'),
(631536,'2014-06-09 16:23:30',262248,'/lander-3'),
(631537,'2014-06-09 16:23:52',262241,'/billing-2'),
(631538,'2014-06-09 16:24:25',262249,'/lander-2'),
(631539,'2014-06-09 16:24:35',262241,'/thank-you-for-your-order'),
(631540,'2014-06-09 16:24:46',262247,'/products'),
(631541,'2014-06-09 16:24:48',262243,'/the-forever-love-bear'),
(631542,'2014-06-09 16:25:07',262250,'/lander-3'),
(631543,'2014-06-09 16:25:14',262251,'/lander-3'),
(631544,'2014-06-09 16:26:16',262247,'/the-birthday-sugar-panda'),
(631545,'2014-06-09 16:27:14',262252,'/lander-2'),
(631546,'2014-06-09 16:27:18',262253,'/home'),
(631547,'2014-06-09 16:28:03',262250,'/products'),
(631548,'2014-06-09 16:28:35',262252,'/products'),
(631549,'2014-06-09 16:28:48',262253,'/products'),
(631550,'2014-06-09 16:28:55',262252,'/the-original-mr-fuzzy'),
(631551,'2014-06-09 16:29:46',262253,'/the-original-mr-fuzzy'),
(631552,'2014-06-09 16:30:03',262254,'/lander-2'),
(631553,'2014-06-09 16:30:23',262255,'/home'),
(631554,'2014-06-09 16:30:27',262256,'/lander-2'),
(631555,'2014-06-09 16:30:44',262257,'/home'),
(631556,'2014-06-09 16:30:44',262258,'/lander-3'),
(631557,'2014-06-09 16:30:57',262259,'/home'),
(631558,'2014-06-09 16:31:08',262252,'/cart'),
(631559,'2014-06-09 16:32:03',262260,'/lander-2'),
(631560,'2014-06-09 16:32:35',262256,'/products'),
(631561,'2014-06-09 16:32:36',262250,'/the-forever-love-bear'),
(631562,'2014-06-09 16:33:21',262250,'/cart'),
(631563,'2014-06-09 16:33:38',262257,'/products'),
(631564,'2014-06-09 16:33:42',262250,'/shipping'),
(631565,'2014-06-09 16:33:57',262261,'/lander-3'),
(631566,'2014-06-09 16:34:22',262255,'/products'),
(631567,'2014-06-09 16:34:34',262262,'/lander-2'),
(631568,'2014-06-09 16:34:51',262259,'/products'),
(631569,'2014-06-09 16:36:14',262256,'/the-original-mr-fuzzy'),
(631570,'2014-06-09 16:36:38',262259,'/the-original-mr-fuzzy'),
(631571,'2014-06-09 16:36:47',262250,'/billing-2'),
(631572,'2014-06-09 16:36:54',262262,'/products'),
(631573,'2014-06-09 16:37:45',262259,'/cart'),
(631574,'2014-06-09 16:37:45',262262,'/the-original-mr-fuzzy'),
(631575,'2014-06-09 16:37:48',262261,'/products'),
(631576,'2014-06-09 16:37:59',262250,'/thank-you-for-your-order'),
(631577,'2014-06-09 16:39:33',262263,'/home'),
(631578,'2014-06-09 16:39:51',262259,'/shipping'),
(631579,'2014-06-09 16:39:56',262262,'/cart'),
(631580,'2014-06-09 16:39:59',262261,'/the-forever-love-bear'),
(631581,'2014-06-09 16:40:40',262264,'/lander-2'),
(631582,'2014-06-09 16:41:18',262259,'/billing-2'),
(631583,'2014-06-09 16:41:33',262265,'/lander-2'),
(631584,'2014-06-09 16:41:36',262264,'/products'),
(631585,'2014-06-09 16:41:52',262263,'/products'),
(631586,'2014-06-09 16:41:53',262262,'/shipping'),
(631587,'2014-06-09 16:41:53',262266,'/home'),
(631588,'2014-06-09 16:43:47',262263,'/the-birthday-sugar-panda'),
(631589,'2014-06-09 16:43:58',262264,'/the-forever-love-bear'),
(631590,'2014-06-09 16:44:03',262266,'/products'),
(631591,'2014-06-09 16:44:05',262267,'/lander-2'),
(631592,'2014-06-09 16:45:18',262268,'/lander-2'),
(631593,'2014-06-09 16:45:28',262266,'/the-forever-love-bear'),
(631594,'2014-06-09 16:45:33',262269,'/lander-2'),
(631595,'2014-06-09 16:46:02',262265,'/products'),
(631596,'2014-06-09 16:46:31',262267,'/products'),
(631597,'2014-06-09 16:46:44',262268,'/products'),
(631598,'2014-06-09 16:47:26',262264,'/cart'),
(631599,'2014-06-09 16:48:24',262270,'/lander-2'),
(631600,'2014-06-09 16:48:35',262266,'/cart'),
(631601,'2014-06-09 16:49:01',262271,'/lander-3'),
(631602,'2014-06-09 16:49:47',262268,'/the-original-mr-fuzzy'),
(631603,'2014-06-09 16:50:41',262267,'/the-original-mr-fuzzy'),
(631604,'2014-06-09 16:50:52',262268,'/cart'),
(631605,'2014-06-09 16:51:09',262271,'/products'),
(631606,'2014-06-09 16:51:13',262272,'/lander-2'),
(631607,'2014-06-09 16:52:01',262273,'/lander-3'),
(631608,'2014-06-09 16:52:36',262274,'/lander-2'),
(631609,'2014-06-09 16:52:46',262275,'/home'),
(631610,'2014-06-09 16:53:38',262271,'/the-original-mr-fuzzy'),
(631611,'2014-06-09 16:54:01',262268,'/shipping'),
(631612,'2014-06-09 16:54:35',262268,'/billing-2'),
(631613,'2014-06-09 16:54:50',262276,'/lander-2'),
(631614,'2014-06-09 16:55:12',262276,'/products'),
(631615,'2014-06-09 16:56:06',262274,'/products'),
(631616,'2014-06-09 16:56:26',262273,'/products'),
(631617,'2014-06-09 16:56:43',262277,'/home'),
(631618,'2014-06-09 16:57:54',262268,'/thank-you-for-your-order'),
(631619,'2014-06-09 16:59:10',262274,'/the-original-mr-fuzzy'),
(631620,'2014-06-09 16:59:43',262277,'/products'),
(631621,'2014-06-09 17:00:06',262278,'/home'),
(631622,'2014-06-09 17:01:58',262279,'/lander-2'),
(631623,'2014-06-09 17:02:25',262280,'/lander-2'),
(631624,'2014-06-09 17:02:26',262281,'/home'),
(631625,'2014-06-09 17:02:53',262277,'/the-original-mr-fuzzy'),
(631626,'2014-06-09 17:03:37',262280,'/products'),
(631627,'2014-06-09 17:03:47',262282,'/home'),
(631628,'2014-06-09 17:03:53',262280,'/the-original-mr-fuzzy'),
(631629,'2014-06-09 17:04:20',262282,'/products'),
(631630,'2014-06-09 17:05:00',262283,'/lander-2'),
(631631,'2014-06-09 17:05:08',262282,'/the-original-mr-fuzzy'),
(631632,'2014-06-09 17:05:34',262278,'/products'),
(631633,'2014-06-09 17:05:52',262277,'/cart'),
(631634,'2014-06-09 17:06:10',262284,'/lander-2'),
(631635,'2014-06-09 17:07:01',262280,'/cart'),
(631636,'2014-06-09 17:07:34',262278,'/the-original-mr-fuzzy'),
(631637,'2014-06-09 17:07:58',262281,'/products'),
(631638,'2014-06-09 17:08:15',262277,'/shipping'),
(631639,'2014-06-09 17:09:01',262285,'/home'),
(631640,'2014-06-09 17:09:22',262277,'/billing-2'),
(631641,'2014-06-09 17:09:28',262286,'/lander-3'),
(631642,'2014-06-09 17:10:04',262280,'/shipping'),
(631643,'2014-06-09 17:10:20',262283,'/products'),
(631644,'2014-06-09 17:10:45',262287,'/lander-2'),
(631645,'2014-06-09 17:11:09',262286,'/products'),
(631646,'2014-06-09 17:11:14',262283,'/the-birthday-sugar-panda'),
(631647,'2014-06-09 17:11:22',262277,'/thank-you-for-your-order'),
(631648,'2014-06-09 17:11:32',262278,'/cart'),
(631649,'2014-06-09 17:11:51',262288,'/lander-3'),
(631650,'2014-06-09 17:11:52',262281,'/the-original-mr-fuzzy'),
(631651,'2014-06-09 17:12:21',262280,'/billing-2'),
(631652,'2014-06-09 17:13:01',262288,'/products'),
(631653,'2014-06-09 17:13:38',262278,'/shipping'),
(631654,'2014-06-09 17:13:42',262280,'/thank-you-for-your-order'),
(631655,'2014-06-09 17:14:06',262289,'/lander-2'),
(631656,'2014-06-09 17:14:15',262278,'/billing-2'),
(631657,'2014-06-09 17:14:29',262283,'/cart'),
(631658,'2014-06-09 17:15:13',262281,'/cart'),
(631659,'2014-06-09 17:15:51',262283,'/shipping'),
(631660,'2014-06-09 17:16:40',262281,'/shipping'),
(631661,'2014-06-09 17:17:10',262283,'/billing-2'),
(631662,'2014-06-09 17:17:12',262281,'/billing-2'),
(631663,'2014-06-09 17:17:22',262290,'/lander-2'),
(631664,'2014-06-09 17:18:57',262278,'/thank-you-for-your-order'),
(631665,'2014-06-09 17:19:42',262281,'/thank-you-for-your-order'),
(631666,'2014-06-09 17:19:49',262283,'/thank-you-for-your-order'),
(631667,'2014-06-09 17:21:07',262291,'/lander-3'),
(631668,'2014-06-09 17:22:24',262292,'/home'),
(631669,'2014-06-09 17:23:10',262293,'/home'),
(631670,'2014-06-09 17:23:32',262294,'/lander-2'),
(631671,'2014-06-09 17:24:09',262293,'/products'),
(631672,'2014-06-09 17:25:23',262295,'/lander-2'),
(631673,'2014-06-09 17:25:52',262293,'/the-original-mr-fuzzy'),
(631674,'2014-06-09 17:26:41',262296,'/home'),
(631675,'2014-06-09 17:26:50',262297,'/lander-3'),
(631676,'2014-06-09 17:26:55',262292,'/products'),
(631677,'2014-06-09 17:27:05',262296,'/products'),
(631678,'2014-06-09 17:28:25',262296,'/the-original-mr-fuzzy'),
(631679,'2014-06-09 17:28:44',262292,'/the-original-mr-fuzzy'),
(631680,'2014-06-09 17:28:48',262298,'/lander-2'),
(631681,'2014-06-09 17:29:00',262294,'/products'),
(631682,'2014-06-09 17:29:48',262299,'/lander-3'),
(631683,'2014-06-09 17:30:13',262295,'/products'),
(631684,'2014-06-09 17:30:31',262295,'/the-original-mr-fuzzy'),
(631685,'2014-06-09 17:30:38',262300,'/home'),
(631686,'2014-06-09 17:31:33',262297,'/products'),
(631687,'2014-06-09 17:31:54',262294,'/the-original-mr-fuzzy'),
(631688,'2014-06-09 17:32:21',262299,'/products'),
(631689,'2014-06-09 17:32:35',262301,'/lander-3'),
(631690,'2014-06-09 17:32:42',262295,'/cart'),
(631691,'2014-06-09 17:33:19',262302,'/lander-2'),
(631692,'2014-06-09 17:33:40',262299,'/the-original-mr-fuzzy'),
(631693,'2014-06-09 17:33:46',262303,'/lander-2'),
(631694,'2014-06-09 17:34:07',262298,'/products'),
(631695,'2014-06-09 17:34:18',262303,'/products'),
(631696,'2014-06-09 17:34:49',262295,'/shipping'),
(631697,'2014-06-09 17:35:14',262298,'/the-birthday-sugar-panda'),
(631698,'2014-06-09 17:35:35',262304,'/lander-2'),
(631699,'2014-06-09 17:36:22',262303,'/the-original-mr-fuzzy'),
(631700,'2014-06-09 17:36:32',262295,'/billing-2'),
(631701,'2014-06-09 17:36:51',262303,'/cart'),
(631702,'2014-06-09 17:36:52',262305,'/lander-3'),
(631703,'2014-06-09 17:37:06',262306,'/lander-2'),
(631704,'2014-06-09 17:37:36',262302,'/products'),
(631705,'2014-06-09 17:39:28',262305,'/products'),
(631706,'2014-06-09 17:39:30',262303,'/shipping'),
(631707,'2014-06-09 17:40:30',262307,'/lander-3'),
(631708,'2014-06-09 17:40:37',262302,'/the-original-mr-fuzzy'),
(631709,'2014-06-09 17:40:53',262303,'/billing-2'),
(631710,'2014-06-09 17:41:23',262302,'/cart'),
(631711,'2014-06-09 17:41:47',262295,'/thank-you-for-your-order'),
(631712,'2014-06-09 17:43:00',262303,'/thank-you-for-your-order'),
(631713,'2014-06-09 17:43:58',262302,'/shipping'),
(631714,'2014-06-09 17:44:42',262308,'/home'),
(631715,'2014-06-09 17:45:20',262302,'/billing-2'),
(631716,'2014-06-09 17:46:05',262309,'/lander-3'),
(631717,'2014-06-09 17:47:47',262310,'/home'),
(631718,'2014-06-09 17:48:31',262311,'/home'),
(631719,'2014-06-09 17:48:45',262312,'/lander-3'),
(631720,'2014-06-09 17:49:22',262313,'/home'),
(631721,'2014-06-09 17:49:34',262314,'/lander-2'),
(631722,'2014-06-09 17:51:54',262314,'/products'),
(631723,'2014-06-09 17:52:29',262315,'/lander-2'),
(631724,'2014-06-09 17:52:33',262310,'/products'),
(631725,'2014-06-09 17:52:53',262314,'/the-original-mr-fuzzy'),
(631726,'2014-06-09 17:53:45',262311,'/products'),
(631727,'2014-06-09 17:54:10',262312,'/products'),
(631728,'2014-06-09 17:55:32',262316,'/home'),
(631729,'2014-06-09 17:56:10',262316,'/products'),
(631730,'2014-06-09 17:57:14',262317,'/lander-2'),
(631731,'2014-06-09 17:58:27',262318,'/home'),
(631732,'2014-06-09 17:59:38',262317,'/products'),
(631733,'2014-06-09 18:00:31',262319,'/lander-2'),
(631734,'2014-06-09 18:01:06',262320,'/home'),
(631735,'2014-06-09 18:01:43',262321,'/home'),
(631736,'2014-06-09 18:02:09',262318,'/products'),
(631737,'2014-06-09 18:02:11',262321,'/products'),
(631738,'2014-06-09 18:02:32',262317,'/the-original-mr-fuzzy'),
(631739,'2014-06-09 18:03:38',262322,'/home'),
(631740,'2014-06-09 18:04:38',262321,'/the-original-mr-fuzzy'),
(631741,'2014-06-09 18:05:32',262322,'/products'),
(631742,'2014-06-09 18:05:45',262323,'/lander-2'),
(631743,'2014-06-09 18:06:42',262324,'/lander-3'),
(631744,'2014-06-09 18:07:15',262323,'/products'),
(631745,'2014-06-09 18:08:00',262321,'/cart'),
(631746,'2014-06-09 18:08:35',262324,'/products'),
(631747,'2014-06-09 18:08:50',262322,'/the-original-mr-fuzzy'),
(631748,'2014-06-09 18:09:35',262321,'/shipping'),
(631749,'2014-06-09 18:10:51',262325,'/lander-2'),
(631750,'2014-06-09 18:11:45',262323,'/the-original-mr-fuzzy'),
(631751,'2014-06-09 18:12:04',262321,'/billing-2'),
(631752,'2014-06-09 18:12:04',262324,'/the-birthday-sugar-panda'),
(631753,'2014-06-09 18:12:17',262326,'/lander-2'),
(631754,'2014-06-09 18:13:00',262326,'/products'),
(631755,'2014-06-09 18:14:10',262327,'/lander-3'),
(631756,'2014-06-09 18:14:28',262328,'/lander-3'),
(631757,'2014-06-09 18:14:45',262329,'/lander-2'),
(631758,'2014-06-09 18:15:11',262328,'/products'),
(631759,'2014-06-09 18:15:48',262325,'/products'),
(631760,'2014-06-09 18:16:25',262326,'/the-original-mr-fuzzy'),
(631761,'2014-06-09 18:16:29',262328,'/the-original-mr-fuzzy'),
(631762,'2014-06-09 18:16:45',262321,'/thank-you-for-your-order'),
(631763,'2014-06-09 18:18:04',262329,'/products'),
(631764,'2014-06-09 18:18:05',262330,'/lander-2'),
(631765,'2014-06-09 18:18:35',262331,'/lander-3'),
(631766,'2014-06-09 18:18:44',262332,'/lander-3'),
(631767,'2014-06-09 18:19:15',262333,'/lander-3'),
(631768,'2014-06-09 18:19:31',262325,'/the-original-mr-fuzzy'),
(631769,'2014-06-09 18:19:55',262334,'/lander-2'),
(631770,'2014-06-09 18:20:27',262326,'/cart'),
(631771,'2014-06-09 18:21:00',262335,'/lander-3'),
(631772,'2014-06-09 18:21:19',262336,'/lander-2'),
(631773,'2014-06-09 18:21:54',262336,'/products'),
(631774,'2014-06-09 18:22:19',262336,'/the-original-mr-fuzzy'),
(631775,'2014-06-09 18:22:33',262333,'/products'),
(631776,'2014-06-09 18:23:49',262337,'/lander-3'),
(631777,'2014-06-09 18:24:32',262334,'/products'),
(631778,'2014-06-09 18:24:38',262336,'/cart'),
(631779,'2014-06-09 18:24:43',262337,'/products'),
(631780,'2014-06-09 18:25:03',262338,'/lander-2'),
(631781,'2014-06-09 18:25:31',262339,'/home'),
(631782,'2014-06-09 18:27:05',262337,'/the-original-mr-fuzzy'),
(631783,'2014-06-09 18:27:51',262336,'/shipping'),
(631784,'2014-06-09 18:28:44',262338,'/products'),
(631785,'2014-06-09 18:29:58',262336,'/billing-2'),
(631786,'2014-06-09 18:30:11',262338,'/the-original-mr-fuzzy'),
(631787,'2014-06-09 18:30:49',262336,'/thank-you-for-your-order'),
(631788,'2014-06-09 18:32:53',262338,'/cart'),
(631789,'2014-06-09 18:33:11',262340,'/home'),
(631790,'2014-06-09 18:33:11',262341,'/lander-3'),
(631791,'2014-06-09 18:34:06',262342,'/lander-2'),
(631792,'2014-06-09 18:35:36',262343,'/lander-2'),
(631793,'2014-06-09 18:36:05',262344,'/lander-2'),
(631794,'2014-06-09 18:36:29',262343,'/products'),
(631795,'2014-06-09 18:36:44',262338,'/shipping'),
(631796,'2014-06-09 18:38:27',262342,'/products'),
(631797,'2014-06-09 18:39:29',262338,'/billing-2'),
(631798,'2014-06-09 18:40:21',262343,'/the-birthday-sugar-panda'),
(631799,'2014-06-09 18:40:27',262345,'/home'),
(631800,'2014-06-09 18:40:30',262346,'/home'),
(631801,'2014-06-09 18:41:12',262345,'/products'),
(631802,'2014-06-09 18:41:47',262344,'/products'),
(631803,'2014-06-09 18:41:51',262347,'/lander-2'),
(631804,'2014-06-09 18:41:58',262345,'/the-original-mr-fuzzy'),
(631805,'2014-06-09 18:42:17',262348,'/lander-3'),
(631806,'2014-06-09 18:42:48',262342,'/the-original-mr-fuzzy'),
(631807,'2014-06-09 18:42:51',262349,'/lander-2'),
(631808,'2014-06-09 18:43:25',262344,'/the-original-mr-fuzzy'),
(631809,'2014-06-09 18:44:06',262350,'/home'),
(631810,'2014-06-09 18:44:13',262351,'/lander-2'),
(631811,'2014-06-09 18:44:47',262338,'/thank-you-for-your-order'),
(631812,'2014-06-09 18:45:02',262346,'/products'),
(631813,'2014-06-09 18:46:17',262352,'/lander-3'),
(631814,'2014-06-09 18:46:22',262353,'/lander-3'),
(631815,'2014-06-09 18:47:39',262351,'/products'),
(631816,'2014-06-09 18:47:50',262353,'/products'),
(631817,'2014-06-09 18:47:55',262348,'/products'),
(631818,'2014-06-09 18:48:06',262346,'/the-birthday-sugar-panda'),
(631819,'2014-06-09 18:48:29',262354,'/lander-2'),
(631820,'2014-06-09 18:49:17',262355,'/lander-3'),
(631821,'2014-06-09 18:49:40',262350,'/products'),
(631822,'2014-06-09 18:51:13',262350,'/the-original-mr-fuzzy'),
(631823,'2014-06-09 18:51:31',262356,'/lander-2'),
(631824,'2014-06-09 18:51:53',262348,'/the-original-mr-fuzzy'),
(631825,'2014-06-09 18:52:05',262351,'/the-original-mr-fuzzy'),
(631826,'2014-06-09 18:53:13',262357,'/home'),
(631827,'2014-06-09 18:53:34',262358,'/lander-2'),
(631828,'2014-06-09 18:53:41',262359,'/lander-3'),
(631829,'2014-06-09 18:53:56',262355,'/products'),
(631830,'2014-06-09 18:54:23',262348,'/cart'),
(631831,'2014-06-09 18:55:13',262350,'/cart'),
(631832,'2014-06-09 18:55:15',262357,'/products'),
(631833,'2014-06-09 18:56:30',262348,'/shipping'),
(631834,'2014-06-09 18:57:24',262357,'/the-original-mr-fuzzy'),
(631835,'2014-06-09 18:57:30',262350,'/shipping'),
(631836,'2014-06-09 18:57:58',262355,'/the-original-mr-fuzzy'),
(631837,'2014-06-09 18:58:35',262360,'/home'),
(631838,'2014-06-09 18:58:47',262350,'/billing-2'),
(631839,'2014-06-09 18:59:58',262361,'/lander-2'),
(631840,'2014-06-09 19:00:41',262360,'/products'),
(631841,'2014-06-09 19:01:22',262350,'/thank-you-for-your-order'),
(631842,'2014-06-09 19:02:59',262362,'/home'),
(631843,'2014-06-09 19:05:39',262363,'/lander-2'),
(631844,'2014-06-09 19:06:23',262363,'/products'),
(631845,'2014-06-09 19:06:51',262362,'/products'),
(631846,'2014-06-09 19:08:28',262364,'/lander-2'),
(631847,'2014-06-09 19:09:32',262363,'/the-original-mr-fuzzy'),
(631848,'2014-06-09 19:09:42',262362,'/the-original-mr-fuzzy'),
(631849,'2014-06-09 19:15:10',262365,'/lander-2'),
(631850,'2014-06-09 19:15:31',262365,'/products'),
(631851,'2014-06-09 19:18:00',262365,'/the-original-mr-fuzzy'),
(631852,'2014-06-09 19:20:40',262366,'/home'),
(631853,'2014-06-09 19:22:31',262367,'/lander-2'),
(631854,'2014-06-09 19:23:19',262366,'/products'),
(631855,'2014-06-09 19:24:18',262367,'/products'),
(631856,'2014-06-09 19:26:00',262367,'/the-original-mr-fuzzy'),
(631857,'2014-06-09 19:26:05',262366,'/the-original-mr-fuzzy'),
(631858,'2014-06-09 19:26:11',262368,'/lander-2'),
(631859,'2014-06-09 19:27:06',262367,'/cart'),
(631860,'2014-06-09 19:27:47',262369,'/home'),
(631861,'2014-06-09 19:28:13',262367,'/shipping'),
(631862,'2014-06-09 19:28:55',262367,'/billing-2'),
(631863,'2014-06-09 19:29:58',262368,'/products'),
(631864,'2014-06-09 19:30:33',262367,'/thank-you-for-your-order'),
(631865,'2014-06-09 19:30:34',262370,'/lander-2'),
(631866,'2014-06-09 19:33:14',262371,'/lander-3'),
(631867,'2014-06-09 19:34:28',262372,'/lander-2'),
(631868,'2014-06-09 19:34:39',262373,'/lander-3'),
(631869,'2014-06-09 19:37:21',262373,'/products'),
(631870,'2014-06-09 19:37:55',262374,'/lander-2'),
(631871,'2014-06-09 19:37:57',262371,'/products'),
(631872,'2014-06-09 19:40:50',262375,'/lander-2'),
(631873,'2014-06-09 19:41:10',262376,'/lander-3'),
(631874,'2014-06-09 19:41:39',262377,'/home'),
(631875,'2014-06-09 19:41:43',262373,'/the-original-mr-fuzzy'),
(631876,'2014-06-09 19:43:00',262375,'/products'),
(631877,'2014-06-09 19:43:33',262378,'/lander-3'),
(631878,'2014-06-09 19:44:03',262379,'/home'),
(631879,'2014-06-09 19:45:44',262373,'/cart'),
(631880,'2014-06-09 19:46:13',262375,'/the-original-mr-fuzzy'),
(631881,'2014-06-09 19:47:46',262373,'/shipping'),
(631882,'2014-06-09 19:48:24',262378,'/products'),
(631883,'2014-06-09 19:48:47',262380,'/lander-3'),
(631884,'2014-06-09 19:50:03',262373,'/billing-2'),
(631885,'2014-06-09 19:50:15',262381,'/lander-3'),
(631886,'2014-06-09 19:51:10',262378,'/the-original-mr-fuzzy'),
(631887,'2014-06-09 19:52:24',262380,'/products'),
(631888,'2014-06-09 19:52:24',262382,'/lander-2'),
(631889,'2014-06-09 19:52:41',262381,'/products'),
(631890,'2014-06-09 19:52:59',262378,'/cart'),
(631891,'2014-06-09 19:54:40',262383,'/home'),
(631892,'2014-06-09 19:55:07',262373,'/thank-you-for-your-order'),
(631893,'2014-06-09 19:55:35',262383,'/products'),
(631894,'2014-06-09 19:55:51',262378,'/shipping'),
(631895,'2014-06-09 19:56:19',262380,'/the-original-mr-fuzzy'),
(631896,'2014-06-09 19:57:45',262383,'/the-original-mr-fuzzy'),
(631897,'2014-06-09 19:58:06',262384,'/lander-2'),
(631898,'2014-06-09 19:58:59',262378,'/billing-2'),
(631899,'2014-06-09 20:00:18',262385,'/lander-2'),
(631900,'2014-06-09 20:00:54',262386,'/lander-3'),
(631901,'2014-06-09 20:01:41',262387,'/lander-2'),
(631902,'2014-06-09 20:04:03',262387,'/products'),
(631903,'2014-06-09 20:04:05',262388,'/lander-2'),
(631904,'2014-06-09 20:04:06',262389,'/home'),
(631905,'2014-06-09 20:04:49',262387,'/the-original-mr-fuzzy'),
(631906,'2014-06-09 20:05:43',262386,'/products'),
(631907,'2014-06-09 20:07:47',262390,'/lander-3'),
(631908,'2014-06-09 20:08:42',262387,'/cart'),
(631909,'2014-06-09 20:08:59',262386,'/the-forever-love-bear'),
(631910,'2014-06-09 20:09:24',262387,'/shipping'),
(631911,'2014-06-09 20:09:28',262391,'/home'),
(631912,'2014-06-09 20:09:48',262389,'/products'),
(631913,'2014-06-09 20:10:33',262392,'/lander-2'),
(631914,'2014-06-09 20:10:41',262390,'/products'),
(631915,'2014-06-09 20:11:58',262391,'/products'),
(631916,'2014-06-09 20:12:01',262387,'/billing-2'),
(631917,'2014-06-09 20:12:12',262390,'/the-original-mr-fuzzy'),
(631918,'2014-06-09 20:12:23',262389,'/the-original-mr-fuzzy'),
(631919,'2014-06-09 20:12:35',262392,'/products'),
(631920,'2014-06-09 20:13:15',262390,'/cart'),
(631921,'2014-06-09 20:14:40',262392,'/the-original-mr-fuzzy'),
(631922,'2014-06-09 20:15:01',262389,'/cart'),
(631923,'2014-06-09 20:15:25',262393,'/lander-3'),
(631924,'2014-06-09 20:16:00',262391,'/the-original-mr-fuzzy'),
(631925,'2014-06-09 20:16:38',262391,'/cart'),
(631926,'2014-06-09 20:17:53',262392,'/cart'),
(631927,'2014-06-09 20:18:02',262394,'/lander-2'),
(631928,'2014-06-09 20:18:24',262395,'/lander-3'),
(631929,'2014-06-09 20:18:25',262391,'/shipping'),
(631930,'2014-06-09 20:18:52',262391,'/billing-2'),
(631931,'2014-06-09 20:20:48',262392,'/shipping'),
(631932,'2014-06-09 20:20:51',262393,'/products'),
(631933,'2014-06-09 20:21:16',262395,'/products'),
(631934,'2014-06-09 20:22:53',262395,'/the-original-mr-fuzzy'),
(631935,'2014-06-09 20:23:21',262393,'/the-original-mr-fuzzy'),
(631936,'2014-06-09 20:23:38',262392,'/billing-2'),
(631937,'2014-06-09 20:26:12',262393,'/cart'),
(631938,'2014-06-09 20:26:51',262396,'/lander-2'),
(631939,'2014-06-09 20:27:53',262393,'/shipping'),
(631940,'2014-06-09 20:27:54',262392,'/thank-you-for-your-order'),
(631941,'2014-06-09 20:34:39',262397,'/lander-2'),
(631942,'2014-06-09 20:34:45',262398,'/home'),
(631943,'2014-06-09 20:35:25',262397,'/products'),
(631944,'2014-06-09 20:35:42',262397,'/the-original-mr-fuzzy'),
(631945,'2014-06-09 20:37:06',262398,'/products'),
(631946,'2014-06-09 20:37:52',262398,'/the-original-mr-fuzzy'),
(631947,'2014-06-09 20:38:23',262398,'/cart'),
(631948,'2014-06-09 20:41:19',262398,'/shipping'),
(631949,'2014-06-09 20:41:22',262399,'/lander-2'),
(631950,'2014-06-09 20:41:56',262399,'/products'),
(631951,'2014-06-09 20:42:06',262398,'/billing-2'),
(631952,'2014-06-09 20:42:48',262400,'/lander-2'),
(631953,'2014-06-09 20:44:41',262399,'/the-birthday-sugar-panda'),
(631954,'2014-06-09 20:45:37',262399,'/cart'),
(631955,'2014-06-09 20:45:48',262401,'/home'),
(631956,'2014-06-09 20:47:40',262398,'/thank-you-for-your-order'),
(631957,'2014-06-09 20:47:45',262399,'/shipping'),
(631958,'2014-06-09 20:48:14',262401,'/products'),
(631959,'2014-06-09 20:48:39',262399,'/billing-2'),
(631960,'2014-06-09 20:48:55',262402,'/home'),
(631961,'2014-06-09 20:50:31',262403,'/lander-2'),
(631962,'2014-06-09 20:50:34',262401,'/the-original-mr-fuzzy'),
(631963,'2014-06-09 20:52:43',262399,'/thank-you-for-your-order'),
(631964,'2014-06-09 20:59:11',262404,'/lander-3'),
(631965,'2014-06-09 21:00:31',262405,'/lander-3'),
(631966,'2014-06-09 21:02:17',262406,'/lander-2'),
(631967,'2014-06-09 21:03:43',262404,'/products'),
(631968,'2014-06-09 21:05:10',262406,'/products'),
(631969,'2014-06-09 21:06:56',262404,'/the-original-mr-fuzzy'),
(631970,'2014-06-09 21:09:01',262407,'/home'),
(631971,'2014-06-09 21:10:53',262407,'/products'),
(631972,'2014-06-09 21:14:51',262408,'/lander-3'),
(631973,'2014-06-09 21:15:15',262407,'/the-forever-love-bear'),
(631974,'2014-06-09 21:16:01',262409,'/lander-3'),
(631975,'2014-06-09 21:16:54',262408,'/products'),
(631976,'2014-06-09 21:17:34',262410,'/home'),
(631977,'2014-06-09 21:17:57',262407,'/cart'),
(631978,'2014-06-09 21:19:21',262411,'/lander-2'),
(631979,'2014-06-09 21:19:29',262407,'/shipping'),
(631980,'2014-06-09 21:19:59',262408,'/the-original-mr-fuzzy'),
(631981,'2014-06-09 21:21:17',262409,'/products'),
(631982,'2014-06-09 21:21:29',262412,'/home'),
(631983,'2014-06-09 21:23:22',262409,'/the-original-mr-fuzzy'),
(631984,'2014-06-09 21:23:42',262411,'/products'),
(631985,'2014-06-09 21:24:37',262411,'/the-original-mr-fuzzy'),
(631986,'2014-06-09 21:26:22',262413,'/home'),
(631987,'2014-06-09 21:28:56',262414,'/lander-2'),
(631988,'2014-06-09 21:30:04',262415,'/lander-2'),
(631989,'2014-06-09 21:32:03',262414,'/products'),
(631990,'2014-06-09 21:32:13',262416,'/home'),
(631991,'2014-06-09 21:32:59',262416,'/products'),
(631992,'2014-06-09 21:33:08',262417,'/home'),
(631993,'2014-06-09 21:33:42',262416,'/the-original-mr-fuzzy'),
(631994,'2014-06-09 21:34:34',262414,'/the-original-mr-fuzzy'),
(631995,'2014-06-09 21:38:17',262418,'/lander-2'),
(631996,'2014-06-09 21:41:24',262419,'/lander-2'),
(631997,'2014-06-09 21:42:02',262418,'/products'),
(631998,'2014-06-09 21:42:21',262419,'/products'),
(631999,'2014-06-09 21:45:28',262419,'/the-forever-love-bear'),
(632000,'2014-06-09 21:46:40',262418,'/the-birthday-sugar-panda'),
(632001,'2014-06-09 21:48:17',262419,'/cart'),
(632002,'2014-06-09 21:49:29',262420,'/lander-2'),
(632003,'2014-06-09 21:49:40',262418,'/cart'),
(632004,'2014-06-09 21:49:49',262421,'/lander-3'),
(632005,'2014-06-09 21:50:28',262422,'/lander-2'),
(632006,'2014-06-09 21:50:34',262418,'/shipping'),
(632007,'2014-06-09 21:51:26',262419,'/shipping'),
(632008,'2014-06-09 21:53:42',262423,'/lander-2'),
(632009,'2014-06-09 21:54:28',262420,'/products'),
(632010,'2014-06-09 21:55:52',262420,'/the-original-mr-fuzzy'),
(632011,'2014-06-09 21:56:52',262420,'/cart'),
(632012,'2014-06-09 21:57:22',262424,'/lander-3'),
(632013,'2014-06-09 21:58:49',262420,'/shipping'),
(632014,'2014-06-09 22:00:06',262424,'/products'),
(632015,'2014-06-09 22:00:41',262420,'/billing-2'),
(632016,'2014-06-09 22:01:05',262425,'/lander-2'),
(632017,'2014-06-09 22:01:39',262426,'/lander-2'),
(632018,'2014-06-09 22:01:57',262424,'/the-original-mr-fuzzy'),
(632019,'2014-06-09 22:02:14',262427,'/lander-3'),
(632020,'2014-06-09 22:05:13',262428,'/home'),
(632021,'2014-06-09 22:06:11',262429,'/lander-3'),
(632022,'2014-06-09 22:06:42',262430,'/lander-2'),
(632023,'2014-06-09 22:08:02',262429,'/products'),
(632024,'2014-06-09 22:08:38',262429,'/the-original-mr-fuzzy'),
(632025,'2014-06-09 22:08:53',262428,'/products'),
(632026,'2014-06-09 22:09:17',262428,'/the-original-mr-fuzzy'),
(632027,'2014-06-09 22:11:53',262430,'/products'),
(632028,'2014-06-09 22:12:04',262429,'/cart'),
(632029,'2014-06-09 22:13:26',262430,'/the-original-mr-fuzzy'),
(632030,'2014-06-09 22:13:43',262431,'/home'),
(632031,'2014-06-09 22:15:40',262429,'/shipping'),
(632032,'2014-06-09 22:16:13',262430,'/cart'),
(632033,'2014-06-09 22:16:21',262432,'/lander-2'),
(632034,'2014-06-09 22:18:04',262433,'/home'),
(632035,'2014-06-09 22:18:08',262431,'/products'),
(632036,'2014-06-09 22:19:24',262431,'/the-forever-love-bear'),
(632037,'2014-06-09 22:22:38',262431,'/cart'),
(632038,'2014-06-09 22:23:04',262433,'/products'),
(632039,'2014-06-09 22:24:55',262434,'/lander-2'),
(632040,'2014-06-09 22:26:53',262435,'/lander-2'),
(632041,'2014-06-09 22:27:33',262436,'/lander-2'),
(632042,'2014-06-09 22:27:55',262434,'/products'),
(632043,'2014-06-09 22:28:10',262437,'/lander-2'),
(632044,'2014-06-09 22:28:11',262435,'/products'),
(632045,'2014-06-09 22:29:22',262434,'/the-original-mr-fuzzy'),
(632046,'2014-06-09 22:31:23',262435,'/the-original-mr-fuzzy'),
(632047,'2014-06-09 22:33:37',262438,'/home'),
(632048,'2014-06-09 22:35:40',262439,'/home'),
(632049,'2014-06-09 22:36:08',262440,'/home'),
(632050,'2014-06-09 22:36:31',262441,'/lander-2'),
(632051,'2014-06-09 22:37:08',262441,'/products'),
(632052,'2014-06-09 22:37:32',262438,'/products'),
(632053,'2014-06-09 22:39:35',262442,'/lander-2'),
(632054,'2014-06-09 22:39:58',262441,'/the-original-mr-fuzzy'),
(632055,'2014-06-09 22:40:40',262439,'/products'),
(632056,'2014-06-09 22:41:06',262443,'/lander-2'),
(632057,'2014-06-09 22:41:30',262444,'/lander-3'),
(632058,'2014-06-09 22:42:22',262445,'/home'),
(632059,'2014-06-09 22:43:12',262439,'/the-forever-love-bear'),
(632060,'2014-06-09 22:43:29',262445,'/products'),
(632061,'2014-06-09 22:45:22',262445,'/the-original-mr-fuzzy'),
(632062,'2014-06-09 22:45:44',262446,'/lander-2'),
(632063,'2014-06-09 22:46:25',262446,'/products'),
(632064,'2014-06-09 22:47:04',262446,'/the-original-mr-fuzzy'),
(632065,'2014-06-09 22:49:07',262445,'/cart'),
(632066,'2014-06-09 22:52:31',262447,'/lander-2'),
(632067,'2014-06-09 22:54:02',262448,'/lander-2'),
(632068,'2014-06-09 22:56:33',262447,'/products'),
(632069,'2014-06-09 22:58:20',262447,'/the-original-mr-fuzzy'),
(632070,'2014-06-09 23:00:54',262449,'/lander-3'),
(632071,'2014-06-09 23:01:24',262450,'/lander-2'),
(632072,'2014-06-09 23:04:14',262451,'/lander-3'),
(632073,'2014-06-09 23:05:33',262452,'/lander-3'),
(632074,'2014-06-09 23:07:31',262453,'/home'),
(632075,'2014-06-09 23:07:50',262454,'/lander-2'),
(632076,'2014-06-09 23:08:27',262454,'/products'),
(632077,'2014-06-09 23:08:52',262451,'/products'),
(632078,'2014-06-09 23:09:06',262455,'/lander-2'),
(632079,'2014-06-09 23:09:57',262454,'/the-original-mr-fuzzy'),
(632080,'2014-06-09 23:11:10',262451,'/the-birthday-sugar-panda'),
(632081,'2014-06-09 23:11:33',262456,'/lander-2'),
(632082,'2014-06-09 23:12:30',262451,'/cart'),
(632083,'2014-06-09 23:12:50',262455,'/products'),
(632084,'2014-06-09 23:13:10',262455,'/the-birthday-sugar-panda'),
(632085,'2014-06-09 23:13:34',262451,'/shipping'),
(632086,'2014-06-09 23:14:01',262451,'/billing-2'),
(632087,'2014-06-09 23:15:28',262455,'/cart'),
(632088,'2014-06-09 23:15:50',262457,'/home'),
(632089,'2014-06-09 23:15:55',262458,'/lander-3'),
(632090,'2014-06-09 23:16:47',262455,'/shipping'),
(632091,'2014-06-09 23:17:02',262459,'/lander-3'),
(632092,'2014-06-09 23:17:07',262451,'/thank-you-for-your-order'),
(632093,'2014-06-09 23:17:24',262458,'/products'),
(632094,'2014-06-09 23:18:14',262457,'/products'),
(632095,'2014-06-09 23:18:23',262458,'/the-forever-love-bear'),
(632096,'2014-06-09 23:18:49',262460,'/lander-3'),
(632097,'2014-06-09 23:18:58',262455,'/billing-2'),
(632098,'2014-06-09 23:19:34',262457,'/the-original-mr-fuzzy'),
(632099,'2014-06-09 23:19:44',262461,'/home'),
(632100,'2014-06-09 23:20:17',262461,'/products'),
(632101,'2014-06-09 23:21:19',262462,'/home'),
(632102,'2014-06-09 23:21:42',262455,'/thank-you-for-your-order'),
(632103,'2014-06-09 23:24:00',262463,'/lander-2'),
(632104,'2014-06-09 23:24:58',262464,'/lander-3'),
(632105,'2014-06-09 23:26:25',262462,'/products'),
(632106,'2014-06-09 23:27:00',262465,'/lander-3'),
(632107,'2014-06-09 23:27:42',262463,'/products'),
(632108,'2014-06-09 23:28:25',262463,'/the-original-mr-fuzzy'),
(632109,'2014-06-09 23:31:43',262466,'/home'),
(632110,'2014-06-09 23:32:15',262465,'/products'),
(632111,'2014-06-09 23:32:36',262465,'/the-birthday-sugar-panda'),
(632112,'2014-06-09 23:34:52',262467,'/home'),
(632113,'2014-06-09 23:35:38',262468,'/home'),
(632114,'2014-06-09 23:36:00',262465,'/cart'),
(632115,'2014-06-09 23:36:11',262466,'/products'),
(632116,'2014-06-09 23:37:55',262469,'/home'),
(632117,'2014-06-09 23:38:37',262467,'/products'),
(632118,'2014-06-09 23:39:04',262469,'/products'),
(632119,'2014-06-09 23:39:06',262465,'/shipping'),
(632120,'2014-06-09 23:39:32',262465,'/billing-2'),
(632121,'2014-06-09 23:39:56',262466,'/the-original-mr-fuzzy'),
(632122,'2014-06-09 23:40:07',262468,'/products'),
(632123,'2014-06-09 23:40:59',262468,'/the-birthday-sugar-panda'),
(632124,'2014-06-09 23:42:52',262467,'/the-original-mr-fuzzy'),
(632125,'2014-06-09 23:42:56',262470,'/home'),
(632126,'2014-06-09 23:43:24',262468,'/cart'),
(632127,'2014-06-09 23:43:49',262468,'/shipping'),
(632128,'2014-06-09 23:44:55',262468,'/billing-2'),
(632129,'2014-06-09 23:53:13',262471,'/home'),
(632130,'2014-06-09 23:57:03',262472,'/lander-3'),
(632131,'2014-06-09 23:58:45',262471,'/products'),
(632132,'2014-06-09 23:59:23',262473,'/lander-3'),
(632133,'2014-06-10 00:01:55',262474,'/home'),
(632134,'2014-06-10 00:02:58',262474,'/products'),
(632135,'2014-06-10 00:03:21',262471,'/the-original-mr-fuzzy'),
(632136,'2014-06-10 00:05:16',262475,'/home'),
(632137,'2014-06-10 00:05:28',262474,'/the-original-mr-fuzzy'),
(632138,'2014-06-10 00:06:57',262474,'/cart'),
(632139,'2014-06-10 00:07:33',262476,'/lander-2'),
(632140,'2014-06-10 00:09:31',262475,'/products'),
(632141,'2014-06-10 00:13:03',262476,'/products'),
(632142,'2014-06-10 00:14:54',262477,'/lander-2'),
(632143,'2014-06-10 00:15:52',262476,'/the-birthday-sugar-panda'),
(632144,'2014-06-10 00:19:31',262478,'/lander-2'),
(632145,'2014-06-10 00:20:00',262477,'/products'),
(632146,'2014-06-10 00:21:58',262477,'/the-original-mr-fuzzy'),
(632147,'2014-06-10 00:28:07',262479,'/home'),
(632148,'2014-06-10 00:30:58',262480,'/lander-3'),
(632149,'2014-06-10 00:31:45',262479,'/products'),
(632150,'2014-06-10 00:32:53',262479,'/the-original-mr-fuzzy'),
(632151,'2014-06-10 00:35:43',262480,'/products'),
(632152,'2014-06-10 00:36:08',262481,'/lander-2'),
(632153,'2014-06-10 00:36:18',262479,'/cart'),
(632154,'2014-06-10 00:38:00',262482,'/lander-2'),
(632155,'2014-06-10 00:39:08',262483,'/lander-2'),
(632156,'2014-06-10 00:39:31',262479,'/shipping'),
(632157,'2014-06-10 00:40:26',262484,'/home'),
(632158,'2014-06-10 00:40:30',262479,'/billing-2'),
(632159,'2014-06-10 00:41:01',262485,'/lander-3'),
(632160,'2014-06-10 00:41:39',262482,'/products'),
(632161,'2014-06-10 00:44:18',262479,'/thank-you-for-your-order'),
(632162,'2014-06-10 00:44:38',262485,'/products'),
(632163,'2014-06-10 00:45:32',262482,'/the-original-mr-fuzzy'),
(632164,'2014-06-10 00:45:49',262484,'/products'),
(632165,'2014-06-10 00:46:45',262482,'/cart'),
(632166,'2014-06-10 00:47:11',262485,'/the-birthday-sugar-panda'),
(632167,'2014-06-10 00:50:31',262482,'/shipping'),
(632168,'2014-06-10 00:51:46',262482,'/billing-2'),
(632169,'2014-06-10 00:54:01',262486,'/home'),
(632170,'2014-06-10 00:56:49',262482,'/thank-you-for-your-order'),
(632171,'2014-06-10 00:57:05',262487,'/lander-2'),
(632172,'2014-06-10 00:58:40',262486,'/products'),
(632173,'2014-06-10 00:59:06',262488,'/home'),
(632174,'2014-06-10 00:59:18',262487,'/products'),
(632175,'2014-06-10 00:59:24',262489,'/home'),
(632176,'2014-06-10 00:59:33',262486,'/the-original-mr-fuzzy'),
(632177,'2014-06-10 01:00:11',262487,'/the-birthday-sugar-panda'),
(632178,'2014-06-10 01:00:17',262489,'/products'),
(632179,'2014-06-10 01:01:50',262489,'/the-birthday-sugar-panda'),
(632180,'2014-06-10 01:01:53',262490,'/lander-2'),
(632181,'2014-06-10 01:02:38',262491,'/lander-3'),
(632182,'2014-06-10 01:02:55',262487,'/cart'),
(632183,'2014-06-10 01:05:18',262490,'/products'),
(632184,'2014-06-10 01:05:42',262490,'/the-forever-love-bear'),
(632185,'2014-06-10 01:07:59',262490,'/cart'),
(632186,'2014-06-10 01:15:42',262492,'/lander-2'),
(632187,'2014-06-10 01:17:33',262493,'/lander-2'),
(632188,'2014-06-10 01:20:06',262493,'/products'),
(632189,'2014-06-10 01:20:22',262494,'/lander-2'),
(632190,'2014-06-10 01:21:40',262493,'/the-original-mr-fuzzy'),
(632191,'2014-06-10 01:23:01',262495,'/lander-3'),
(632192,'2014-06-10 01:23:54',262494,'/products'),
(632193,'2014-06-10 01:25:50',262494,'/the-original-mr-fuzzy'),
(632194,'2014-06-10 01:40:15',262496,'/home'),
(632195,'2014-06-10 01:47:47',262497,'/lander-3'),
(632196,'2014-06-10 01:49:20',262498,'/lander-3'),
(632197,'2014-06-10 01:49:29',262499,'/lander-2'),
(632198,'2014-06-10 01:54:06',262499,'/products'),
(632199,'2014-06-10 01:54:25',262499,'/the-birthday-sugar-panda'),
(632200,'2014-06-10 01:55:09',262500,'/lander-3'),
(632201,'2014-06-10 01:55:19',262501,'/lander-2'),
(632202,'2014-06-10 01:57:12',262499,'/cart'),
(632203,'2014-06-10 01:57:17',262502,'/home'),
(632204,'2014-06-10 01:57:46',262500,'/products'),
(632205,'2014-06-10 01:58:50',262499,'/shipping'),
(632206,'2014-06-10 01:59:59',262503,'/lander-2'),
(632207,'2014-06-10 02:00:24',262502,'/products'),
(632208,'2014-06-10 02:01:49',262499,'/billing-2'),
(632209,'2014-06-10 02:04:39',262499,'/thank-you-for-your-order'),
(632210,'2014-06-10 02:04:45',262502,'/the-original-mr-fuzzy'),
(632211,'2014-06-10 02:07:48',262502,'/cart'),
(632212,'2014-06-10 02:11:33',262502,'/shipping'),
(632213,'2014-06-10 02:12:16',262504,'/lander-2'),
(632214,'2014-06-10 02:13:38',262502,'/billing-2'),
(632215,'2014-06-10 02:14:39',262504,'/products'),
(632216,'2014-06-10 02:15:05',262505,'/lander-2'),
(632217,'2014-06-10 02:17:33',262504,'/the-original-mr-fuzzy'),
(632218,'2014-06-10 02:19:02',262506,'/lander-3'),
(632219,'2014-06-10 02:32:36',262507,'/home'),
(632220,'2014-06-10 02:35:42',262507,'/products'),
(632221,'2014-06-10 02:36:54',262507,'/the-original-mr-fuzzy'),
(632222,'2014-06-10 02:55:00',262508,'/home'),
(632223,'2014-06-10 02:55:59',262509,'/lander-2'),
(632224,'2014-06-10 02:58:45',262508,'/products'),
(632225,'2014-06-10 03:00:15',262508,'/the-forever-love-bear'),
(632226,'2014-06-10 03:00:58',262510,'/lander-2'),
(632227,'2014-06-10 03:01:00',262511,'/lander-3'),
(632228,'2014-06-10 03:02:33',262511,'/products'),
(632229,'2014-06-10 03:06:09',262511,'/the-original-mr-fuzzy'),
(632230,'2014-06-10 03:09:20',262512,'/lander-2'),
(632231,'2014-06-10 03:09:25',262513,'/lander-3'),
(632232,'2014-06-10 03:09:47',262512,'/products'),
(632233,'2014-06-10 03:12:33',262513,'/products'),
(632234,'2014-06-10 03:14:13',262512,'/the-original-mr-fuzzy'),
(632235,'2014-06-10 03:14:50',262513,'/the-original-mr-fuzzy'),
(632236,'2014-06-10 03:17:40',262513,'/cart'),
(632237,'2014-06-10 03:18:48',262514,'/lander-2'),
(632238,'2014-06-10 03:39:42',262515,'/lander-2'),
(632239,'2014-06-10 03:42:51',262515,'/products'),
(632240,'2014-06-10 03:43:12',262516,'/lander-2'),
(632241,'2014-06-10 03:45:06',262515,'/the-original-mr-fuzzy'),
(632242,'2014-06-10 03:48:25',262516,'/products'),
(632243,'2014-06-10 03:51:40',262517,'/home'),
(632244,'2014-06-10 03:52:08',262518,'/lander-3'),
(632245,'2014-06-10 03:52:26',262519,'/lander-2'),
(632246,'2014-06-10 03:52:36',262516,'/the-original-mr-fuzzy'),
(632247,'2014-06-10 03:52:52',262520,'/home'),
(632248,'2014-06-10 03:53:08',262519,'/products'),
(632249,'2014-06-10 03:53:32',262516,'/cart'),
(632250,'2014-06-10 03:53:46',262519,'/the-birthday-sugar-panda'),
(632251,'2014-06-10 03:54:55',262521,'/lander-2'),
(632252,'2014-06-10 03:56:47',262519,'/cart'),
(632253,'2014-06-10 03:59:33',262519,'/shipping'),
(632254,'2014-06-10 04:02:06',262522,'/lander-3'),
(632255,'2014-06-10 04:06:47',262523,'/home'),
(632256,'2014-06-10 04:11:59',262523,'/products'),
(632257,'2014-06-10 04:15:35',262523,'/the-original-mr-fuzzy'),
(632258,'2014-06-10 04:16:31',262523,'/cart'),
(632259,'2014-06-10 04:16:33',262524,'/lander-3'),
(632260,'2014-06-10 04:18:14',262525,'/home'),
(632261,'2014-06-10 04:22:19',262526,'/lander-3'),
(632262,'2014-06-10 04:32:34',262527,'/lander-2'),
(632263,'2014-06-10 04:32:40',262528,'/lander-3'),
(632264,'2014-06-10 04:34:21',262529,'/lander-3'),
(632265,'2014-06-10 04:36:07',262527,'/products'),
(632266,'2014-06-10 04:36:39',262528,'/products'),
(632267,'2014-06-10 04:37:03',262530,'/home'),
(632268,'2014-06-10 04:38:42',262531,'/lander-2'),
(632269,'2014-06-10 04:38:44',262528,'/the-forever-love-bear'),
(632270,'2014-06-10 04:38:45',262527,'/the-original-mr-fuzzy'),
(632271,'2014-06-10 04:38:57',262532,'/lander-2'),
(632272,'2014-06-10 04:42:53',262533,'/lander-3'),
(632273,'2014-06-10 04:47:57',262533,'/products'),
(632274,'2014-06-10 04:50:12',262533,'/the-birthday-sugar-panda'),
(632275,'2014-06-10 05:02:55',262534,'/lander-3'),
(632276,'2014-06-10 05:03:06',262535,'/lander-3'),
(632277,'2014-06-10 05:07:28',262535,'/products'),
(632278,'2014-06-10 05:07:34',262536,'/lander-3'),
(632279,'2014-06-10 05:07:51',262535,'/the-forever-love-bear'),
(632280,'2014-06-10 05:10:36',262536,'/products'),
(632281,'2014-06-10 05:10:58',262537,'/lander-2'),
(632282,'2014-06-10 05:14:22',262536,'/the-original-mr-fuzzy'),
(632283,'2014-06-10 05:15:44',262537,'/products'),
(632284,'2014-06-10 05:16:54',262536,'/cart'),
(632285,'2014-06-10 05:19:07',262536,'/shipping'),
(632286,'2014-06-10 05:19:52',262537,'/the-original-mr-fuzzy'),
(632287,'2014-06-10 05:20:17',262536,'/billing-2'),
(632288,'2014-06-10 05:22:01',262537,'/cart'),
(632289,'2014-06-10 05:22:26',262538,'/lander-2'),
(632290,'2014-06-10 05:23:46',262539,'/home'),
(632291,'2014-06-10 05:26:22',262540,'/lander-2'),
(632292,'2014-06-10 05:27:45',262539,'/products'),
(632293,'2014-06-10 05:28:01',262539,'/the-original-mr-fuzzy'),
(632294,'2014-06-10 05:39:46',262541,'/lander-3'),
(632295,'2014-06-10 05:51:44',262542,'/lander-2'),
(632296,'2014-06-10 05:55:34',262543,'/lander-3'),
(632297,'2014-06-10 06:04:30',262544,'/home'),
(632298,'2014-06-10 06:07:01',262544,'/products'),
(632299,'2014-06-10 06:08:59',262544,'/the-forever-love-bear'),
(632300,'2014-06-10 06:11:41',262544,'/cart'),
(632301,'2014-06-10 06:12:15',262545,'/home'),
(632302,'2014-06-10 06:14:10',262544,'/shipping'),
(632303,'2014-06-10 06:14:56',262545,'/products'),
(632304,'2014-06-10 06:16:17',262544,'/billing-2'),
(632305,'2014-06-10 06:16:20',262546,'/home'),
(632306,'2014-06-10 06:19:19',262545,'/the-original-mr-fuzzy'),
(632307,'2014-06-10 06:19:58',262544,'/thank-you-for-your-order'),
(632308,'2014-06-10 06:21:47',262546,'/products'),
(632309,'2014-06-10 06:22:20',262545,'/cart'),
(632310,'2014-06-10 06:24:11',262545,'/shipping'),
(632311,'2014-06-10 06:24:16',262546,'/the-original-mr-fuzzy'),
(632312,'2014-06-10 06:25:07',262545,'/billing-2'),
(632313,'2014-06-10 06:29:19',262545,'/thank-you-for-your-order'),
(632314,'2014-06-10 06:38:35',262547,'/lander-3'),
(632315,'2014-06-10 06:40:22',262548,'/lander-2'),
(632316,'2014-06-10 06:42:12',262549,'/home'),
(632317,'2014-06-10 06:42:19',262547,'/products'),
(632318,'2014-06-10 06:43:25',262550,'/lander-3'),
(632319,'2014-06-10 06:43:32',262551,'/lander-2'),
(632320,'2014-06-10 06:43:52',262548,'/products'),
(632321,'2014-06-10 06:44:01',262552,'/lander-3'),
(632322,'2014-06-10 06:44:40',262548,'/the-original-mr-fuzzy'),
(632323,'2014-06-10 06:45:47',262547,'/the-original-mr-fuzzy'),
(632324,'2014-06-10 06:46:32',262553,'/lander-2'),
(632325,'2014-06-10 06:47:00',262551,'/products'),
(632326,'2014-06-10 06:47:01',262552,'/products'),
(632327,'2014-06-10 06:47:07',262554,'/lander-2'),
(632328,'2014-06-10 06:48:26',262554,'/products'),
(632329,'2014-06-10 06:48:43',262547,'/cart'),
(632330,'2014-06-10 06:49:12',262551,'/the-original-mr-fuzzy'),
(632331,'2014-06-10 06:49:28',262555,'/lander-2'),
(632332,'2014-06-10 06:50:09',262547,'/shipping'),
(632333,'2014-06-10 06:50:58',262552,'/the-original-mr-fuzzy'),
(632334,'2014-06-10 06:51:04',262547,'/billing-2'),
(632335,'2014-06-10 06:51:20',262555,'/products'),
(632336,'2014-06-10 06:52:28',262554,'/the-original-mr-fuzzy'),
(632337,'2014-06-10 06:52:29',262552,'/cart'),
(632338,'2014-06-10 06:54:59',262555,'/the-original-mr-fuzzy'),
(632339,'2014-06-10 06:55:12',262547,'/thank-you-for-your-order'),
(632340,'2014-06-10 06:58:44',262556,'/lander-2'),
(632341,'2014-06-10 06:59:12',262557,'/lander-2'),
(632342,'2014-06-10 07:01:56',262556,'/products'),
(632343,'2014-06-10 07:03:23',262558,'/home'),
(632344,'2014-06-10 07:03:26',262556,'/the-original-mr-fuzzy'),
(632345,'2014-06-10 07:03:47',262559,'/lander-3'),
(632346,'2014-06-10 07:05:30',262556,'/cart'),
(632347,'2014-06-10 07:06:48',262556,'/shipping'),
(632348,'2014-06-10 07:07:29',262560,'/lander-2'),
(632349,'2014-06-10 07:08:13',262556,'/billing-2'),
(632350,'2014-06-10 07:09:24',262559,'/products'),
(632351,'2014-06-10 07:09:42',262561,'/home'),
(632352,'2014-06-10 07:10:06',262559,'/the-original-mr-fuzzy'),
(632353,'2014-06-10 07:12:08',262562,'/home'),
(632354,'2014-06-10 07:15:28',262561,'/products'),
(632355,'2014-06-10 07:18:37',262561,'/the-original-mr-fuzzy'),
(632356,'2014-06-10 07:18:39',262563,'/lander-3'),
(632357,'2014-06-10 07:22:28',262563,'/products'),
(632358,'2014-06-10 07:27:01',262563,'/the-birthday-sugar-panda'),
(632359,'2014-06-10 07:28:41',262563,'/cart'),
(632360,'2014-06-10 07:30:35',262563,'/shipping'),
(632361,'2014-06-10 07:37:10',262564,'/lander-2'),
(632362,'2014-06-10 07:42:56',262565,'/home'),
(632363,'2014-06-10 07:43:52',262566,'/lander-2'),
(632364,'2014-06-10 07:46:58',262565,'/products'),
(632365,'2014-06-10 07:47:14',262567,'/home'),
(632366,'2014-06-10 07:48:28',262566,'/products'),
(632367,'2014-06-10 07:51:14',262565,'/the-original-mr-fuzzy'),
(632368,'2014-06-10 07:51:28',262566,'/the-original-mr-fuzzy'),
(632369,'2014-06-10 07:52:09',262568,'/lander-2'),
(632370,'2014-06-10 07:52:53',262568,'/products'),
(632371,'2014-06-10 07:53:11',262566,'/cart'),
(632372,'2014-06-10 07:54:51',262566,'/shipping'),
(632373,'2014-06-10 07:54:51',262568,'/the-original-mr-fuzzy'),
(632374,'2014-06-10 07:55:56',262566,'/billing-2'),
(632375,'2014-06-10 07:58:00',262568,'/cart'),
(632376,'2014-06-10 07:58:16',262566,'/thank-you-for-your-order'),
(632377,'2014-06-10 08:00:17',262568,'/shipping'),
(632378,'2014-06-10 08:01:06',262568,'/billing-2'),
(632379,'2014-06-10 08:02:57',262569,'/lander-2'),
(632380,'2014-06-10 08:05:41',262569,'/products'),
(632381,'2014-06-10 08:06:17',262569,'/the-original-mr-fuzzy'),
(632382,'2014-06-10 08:09:11',262569,'/cart'),
(632383,'2014-06-10 08:09:47',262570,'/home'),
(632384,'2014-06-10 08:10:49',262571,'/lander-2'),
(632385,'2014-06-10 08:11:10',262572,'/lander-2'),
(632386,'2014-06-10 08:11:51',262573,'/lander-2'),
(632387,'2014-06-10 08:14:28',262572,'/products'),
(632388,'2014-06-10 08:15:42',262572,'/the-original-mr-fuzzy'),
(632389,'2014-06-10 08:16:01',262573,'/products'),
(632390,'2014-06-10 08:17:51',262574,'/lander-3'),
(632391,'2014-06-10 08:18:48',262574,'/products'),
(632392,'2014-06-10 08:20:09',262573,'/the-birthday-sugar-panda'),
(632393,'2014-06-10 08:21:06',262573,'/cart'),
(632394,'2014-06-10 08:21:08',262575,'/lander-2'),
(632395,'2014-06-10 08:22:03',262576,'/home'),
(632396,'2014-06-10 08:23:35',262573,'/shipping'),
(632397,'2014-06-10 08:24:07',262573,'/billing-2'),
(632398,'2014-06-10 08:25:43',262575,'/products'),
(632399,'2014-06-10 08:26:40',262576,'/products'),
(632400,'2014-06-10 08:28:02',262573,'/thank-you-for-your-order'),
(632401,'2014-06-10 08:29:28',262577,'/lander-3'),
(632402,'2014-06-10 08:33:00',262578,'/home'),
(632403,'2014-06-10 08:34:44',262579,'/lander-3'),
(632404,'2014-06-10 08:37:37',262578,'/products'),
(632405,'2014-06-10 08:50:04',262580,'/lander-3'),
(632406,'2014-06-10 08:51:08',262581,'/home'),
(632407,'2014-06-10 08:52:11',262582,'/lander-2'),
(632408,'2014-06-10 08:54:55',262583,'/lander-3'),
(632409,'2014-06-10 08:55:23',262581,'/products'),
(632410,'2014-06-10 08:56:18',262584,'/lander-2'),
(632411,'2014-06-10 08:58:12',262583,'/products'),
(632412,'2014-06-10 09:01:39',262583,'/the-original-mr-fuzzy'),
(632413,'2014-06-10 09:02:24',262585,'/home'),
(632414,'2014-06-10 09:03:20',262586,'/lander-2'),
(632415,'2014-06-10 09:04:37',262583,'/cart'),
(632416,'2014-06-10 09:06:06',262587,'/home'),
(632417,'2014-06-10 09:06:16',262583,'/shipping'),
(632418,'2014-06-10 09:07:21',262588,'/lander-3'),
(632419,'2014-06-10 09:07:24',262589,'/lander-2'),
(632420,'2014-06-10 09:07:54',262588,'/products'),
(632421,'2014-06-10 09:08:04',262585,'/products'),
(632422,'2014-06-10 09:08:19',262590,'/lander-2'),
(632423,'2014-06-10 09:08:53',262591,'/home'),
(632424,'2014-06-10 09:09:04',262583,'/billing-2'),
(632425,'2014-06-10 09:10:23',262587,'/products'),
(632426,'2014-06-10 09:10:41',262583,'/thank-you-for-your-order'),
(632427,'2014-06-10 09:12:03',262590,'/products'),
(632428,'2014-06-10 09:12:29',262588,'/the-original-mr-fuzzy'),
(632429,'2014-06-10 09:12:36',262592,'/lander-2'),
(632430,'2014-06-10 09:13:05',262588,'/cart'),
(632431,'2014-06-10 09:13:33',262588,'/shipping'),
(632432,'2014-06-10 09:14:41',262593,'/lander-3'),
(632433,'2014-06-10 09:15:31',262590,'/the-original-mr-fuzzy'),
(632434,'2014-06-10 09:16:30',262593,'/products'),
(632435,'2014-06-10 09:17:50',262594,'/lander-2'),
(632436,'2014-06-10 09:21:31',262595,'/home'),
(632437,'2014-06-10 09:21:35',262596,'/home'),
(632438,'2014-06-10 09:21:46',262597,'/lander-2'),
(632439,'2014-06-10 09:22:05',262595,'/products'),
(632440,'2014-06-10 09:26:00',262598,'/home'),
(632441,'2014-06-10 09:26:04',262599,'/lander-3'),
(632442,'2014-06-10 09:27:38',262600,'/home'),
(632443,'2014-06-10 09:28:41',262601,'/home'),
(632444,'2014-06-10 09:28:52',262602,'/lander-3'),
(632445,'2014-06-10 09:29:20',262598,'/products'),
(632446,'2014-06-10 09:30:12',262603,'/home'),
(632447,'2014-06-10 09:30:48',262604,'/lander-3'),
(632448,'2014-06-10 09:30:49',262605,'/lander-3'),
(632449,'2014-06-10 09:31:45',262601,'/products'),
(632450,'2014-06-10 09:32:29',262603,'/products'),
(632451,'2014-06-10 09:32:43',262598,'/the-original-mr-fuzzy'),
(632452,'2014-06-10 09:33:35',262601,'/the-original-mr-fuzzy'),
(632453,'2014-06-10 09:33:43',262598,'/cart'),
(632454,'2014-06-10 09:33:50',262603,'/the-original-mr-fuzzy'),
(632455,'2014-06-10 09:33:55',262606,'/lander-3'),
(632456,'2014-06-10 09:34:23',262598,'/shipping'),
(632457,'2014-06-10 09:34:32',262607,'/lander-2'),
(632458,'2014-06-10 09:34:37',262602,'/products'),
(632459,'2014-06-10 09:34:48',262598,'/billing-2'),
(632460,'2014-06-10 09:35:01',262608,'/lander-3'),
(632461,'2014-06-10 09:35:20',262607,'/products'),
(632462,'2014-06-10 09:35:49',262598,'/thank-you-for-your-order'),
(632463,'2014-06-10 09:36:03',262605,'/products'),
(632464,'2014-06-10 09:36:20',262601,'/cart'),
(632465,'2014-06-10 09:37:23',262605,'/the-original-mr-fuzzy'),
(632466,'2014-06-10 09:37:23',262609,'/lander-3'),
(632467,'2014-06-10 09:37:48',262602,'/the-original-mr-fuzzy'),
(632468,'2014-06-10 09:37:54',262601,'/shipping'),
(632469,'2014-06-10 09:37:57',262610,'/home'),
(632470,'2014-06-10 09:38:34',262607,'/the-original-mr-fuzzy'),
(632471,'2014-06-10 09:39:07',262608,'/products'),
(632472,'2014-06-10 09:39:28',262606,'/products'),
(632473,'2014-06-10 09:40:01',262601,'/billing-2'),
(632474,'2014-06-10 09:41:00',262609,'/products'),
(632475,'2014-06-10 09:41:39',262607,'/cart'),
(632476,'2014-06-10 09:41:51',262606,'/the-original-mr-fuzzy'),
(632477,'2014-06-10 09:42:48',262610,'/products'),
(632478,'2014-06-10 09:43:30',262608,'/the-original-mr-fuzzy'),
(632479,'2014-06-10 09:43:35',262607,'/shipping'),
(632480,'2014-06-10 09:44:07',262609,'/the-forever-love-bear'),
(632481,'2014-06-10 09:44:32',262611,'/lander-3'),
(632482,'2014-06-10 09:44:53',262601,'/thank-you-for-your-order'),
(632483,'2014-06-10 09:44:57',262610,'/the-forever-love-bear'),
(632484,'2014-06-10 09:46:10',262612,'/lander-2'),
(632485,'2014-06-10 09:46:14',262613,'/lander-3'),
(632486,'2014-06-10 09:46:44',262607,'/billing-2'),
(632487,'2014-06-10 09:46:54',262610,'/cart'),
(632488,'2014-06-10 09:47:10',262609,'/cart'),
(632489,'2014-06-10 09:48:12',262609,'/shipping'),
(632490,'2014-06-10 09:48:48',262614,'/lander-2'),
(632491,'2014-06-10 09:48:50',262615,'/home'),
(632492,'2014-06-10 09:49:53',262616,'/lander-2'),
(632493,'2014-06-10 09:50:04',262611,'/products'),
(632494,'2014-06-10 09:50:32',262617,'/lander-3'),
(632495,'2014-06-10 09:50:36',262613,'/products'),
(632496,'2014-06-10 09:51:16',262611,'/the-original-mr-fuzzy'),
(632497,'2014-06-10 09:51:27',262609,'/billing-2'),
(632498,'2014-06-10 09:51:49',262607,'/thank-you-for-your-order'),
(632499,'2014-06-10 09:52:16',262614,'/products'),
(632500,'2014-06-10 09:52:23',262618,'/home'),
(632501,'2014-06-10 09:53:41',262614,'/the-original-mr-fuzzy'),
(632502,'2014-06-10 09:54:18',262613,'/the-original-mr-fuzzy'),
(632503,'2014-06-10 09:56:30',262609,'/thank-you-for-your-order'),
(632504,'2014-06-10 09:56:58',262619,'/lander-3'),
(632505,'2014-06-10 09:57:30',262620,'/home'),
(632506,'2014-06-10 09:58:09',262613,'/cart'),
(632507,'2014-06-10 10:00:27',262621,'/home'),
(632508,'2014-06-10 10:00:48',262613,'/shipping'),
(632509,'2014-06-10 10:01:24',262613,'/billing-2'),
(632510,'2014-06-10 10:01:27',262622,'/lander-3'),
(632511,'2014-06-10 10:01:33',262623,'/lander-3'),
(632512,'2014-06-10 10:01:50',262624,'/lander-2'),
(632513,'2014-06-10 10:02:27',262625,'/home'),
(632514,'2014-06-10 10:02:36',262620,'/products'),
(632515,'2014-06-10 10:04:04',262626,'/lander-3'),
(632516,'2014-06-10 10:04:17',262627,'/home'),
(632517,'2014-06-10 10:04:49',262628,'/lander-2'),
(632518,'2014-06-10 10:04:51',262624,'/products'),
(632519,'2014-06-10 10:04:54',262625,'/products'),
(632520,'2014-06-10 10:05:27',262623,'/products'),
(632521,'2014-06-10 10:05:27',262629,'/lander-3'),
(632522,'2014-06-10 10:05:31',262624,'/the-original-mr-fuzzy'),
(632523,'2014-06-10 10:07:00',262630,'/lander-2'),
(632524,'2014-06-10 10:07:38',262631,'/lander-2'),
(632525,'2014-06-10 10:07:50',262626,'/products'),
(632526,'2014-06-10 10:08:22',262632,'/home'),
(632527,'2014-06-10 10:08:46',262633,'/lander-2'),
(632528,'2014-06-10 10:10:01',262623,'/the-original-mr-fuzzy'),
(632529,'2014-06-10 10:10:25',262628,'/products'),
(632530,'2014-06-10 10:10:29',262626,'/the-forever-love-bear'),
(632531,'2014-06-10 10:10:34',262634,'/home'),
(632532,'2014-06-10 10:11:00',262632,'/products'),
(632533,'2014-06-10 10:11:23',262635,'/lander-2'),
(632534,'2014-06-10 10:11:27',262630,'/products'),
(632535,'2014-06-10 10:11:48',262631,'/products'),
(632536,'2014-06-10 10:11:52',262636,'/lander-2'),
(632537,'2014-06-10 10:12:34',262628,'/the-original-mr-fuzzy'),
(632538,'2014-06-10 10:13:20',262631,'/the-original-mr-fuzzy'),
(632539,'2014-06-10 10:13:59',262630,'/the-forever-love-bear'),
(632540,'2014-06-10 10:14:35',262628,'/cart'),
(632541,'2014-06-10 10:14:41',262637,'/home'),
(632542,'2014-06-10 10:14:51',262638,'/lander-2'),
(632543,'2014-06-10 10:15:09',262639,'/lander-2'),
(632544,'2014-06-10 10:15:17',262632,'/the-original-mr-fuzzy'),
(632545,'2014-06-10 10:15:34',262637,'/products'),
(632546,'2014-06-10 10:16:02',262636,'/products'),
(632547,'2014-06-10 10:17:03',262632,'/cart'),
(632548,'2014-06-10 10:17:11',262628,'/shipping'),
(632549,'2014-06-10 10:17:56',262638,'/products'),
(632550,'2014-06-10 10:18:12',262632,'/shipping'),
(632551,'2014-06-10 10:18:41',262632,'/billing-2'),
(632552,'2014-06-10 10:18:51',262637,'/the-original-mr-fuzzy'),
(632553,'2014-06-10 10:18:53',262628,'/billing-2'),
(632554,'2014-06-10 10:19:00',262640,'/lander-3'),
(632555,'2014-06-10 10:19:18',262636,'/the-original-mr-fuzzy'),
(632556,'2014-06-10 10:21:13',262637,'/cart'),
(632557,'2014-06-10 10:21:19',262641,'/lander-3'),
(632558,'2014-06-10 10:22:22',262642,'/lander-2'),
(632559,'2014-06-10 10:22:27',262637,'/shipping'),
(632560,'2014-06-10 10:23:06',262628,'/thank-you-for-your-order'),
(632561,'2014-06-10 10:24:01',262643,'/lander-2'),
(632562,'2014-06-10 10:24:59',262644,'/lander-2'),
(632563,'2014-06-10 10:25:19',262637,'/billing-2'),
(632564,'2014-06-10 10:25:37',262645,'/lander-2'),
(632565,'2014-06-10 10:25:52',262642,'/products'),
(632566,'2014-06-10 10:26:09',262643,'/products'),
(632567,'2014-06-10 10:26:20',262644,'/products'),
(632568,'2014-06-10 10:26:43',262644,'/the-birthday-sugar-panda'),
(632569,'2014-06-10 10:27:47',262642,'/the-original-mr-fuzzy'),
(632570,'2014-06-10 10:29:45',262646,'/lander-2'),
(632571,'2014-06-10 10:30:05',262643,'/the-original-mr-fuzzy'),
(632572,'2014-06-10 10:30:13',262642,'/cart'),
(632573,'2014-06-10 10:30:41',262637,'/thank-you-for-your-order'),
(632574,'2014-06-10 10:30:55',262647,'/home'),
(632575,'2014-06-10 10:31:05',262648,'/home'),
(632576,'2014-06-10 10:32:29',262649,'/home'),
(632577,'2014-06-10 10:33:09',262650,'/lander-2'),
(632578,'2014-06-10 10:34:31',262650,'/products'),
(632579,'2014-06-10 10:37:38',262650,'/the-original-mr-fuzzy'),
(632580,'2014-06-10 10:37:45',262651,'/home'),
(632581,'2014-06-10 10:37:49',262652,'/lander-2'),
(632582,'2014-06-10 10:38:40',262650,'/cart'),
(632583,'2014-06-10 10:39:00',262653,'/home'),
(632584,'2014-06-10 10:39:18',262651,'/products'),
(632585,'2014-06-10 10:39:33',262654,'/home'),
(632586,'2014-06-10 10:40:15',262651,'/the-original-mr-fuzzy'),
(632587,'2014-06-10 10:44:09',262653,'/products'),
(632588,'2014-06-10 10:45:21',262655,'/lander-2'),
(632589,'2014-06-10 10:46:57',262656,'/lander-2'),
(632590,'2014-06-10 10:48:06',262653,'/the-original-mr-fuzzy'),
(632591,'2014-06-10 10:48:38',262657,'/home'),
(632592,'2014-06-10 10:49:00',262658,'/lander-2'),
(632593,'2014-06-10 10:49:12',262653,'/cart'),
(632594,'2014-06-10 10:49:36',262659,'/home'),
(632595,'2014-06-10 10:49:45',262656,'/products'),
(632596,'2014-06-10 10:49:46',262657,'/products'),
(632597,'2014-06-10 10:50:19',262657,'/the-forever-love-bear'),
(632598,'2014-06-10 10:50:31',262660,'/lander-3'),
(632599,'2014-06-10 10:52:18',262657,'/cart'),
(632600,'2014-06-10 10:52:55',262661,'/lander-2'),
(632601,'2014-06-10 10:52:58',262662,'/lander-2'),
(632602,'2014-06-10 10:53:10',262656,'/the-original-mr-fuzzy'),
(632603,'2014-06-10 10:54:54',262663,'/lander-2'),
(632604,'2014-06-10 10:55:17',262659,'/products'),
(632605,'2014-06-10 10:56:00',262664,'/lander-2'),
(632606,'2014-06-10 10:56:13',262665,'/home'),
(632607,'2014-06-10 10:56:22',262659,'/the-birthday-sugar-panda'),
(632608,'2014-06-10 10:58:04',262666,'/lander-2'),
(632609,'2014-06-10 10:58:56',262659,'/cart'),
(632610,'2014-06-10 10:59:36',262666,'/products'),
(632611,'2014-06-10 10:59:37',262667,'/lander-2'),
(632612,'2014-06-10 11:00:48',262664,'/products'),
(632613,'2014-06-10 11:01:04',262668,'/lander-3'),
(632614,'2014-06-10 11:01:18',262659,'/shipping'),
(632615,'2014-06-10 11:01:32',262666,'/the-original-mr-fuzzy'),
(632616,'2014-06-10 11:01:46',262665,'/products'),
(632617,'2014-06-10 11:02:32',262665,'/the-original-mr-fuzzy'),
(632618,'2014-06-10 11:02:45',262669,'/lander-2'),
(632619,'2014-06-10 11:03:23',262670,'/lander-2'),
(632620,'2014-06-10 11:03:49',262666,'/cart'),
(632621,'2014-06-10 11:04:09',262669,'/products'),
(632622,'2014-06-10 11:04:18',262664,'/the-birthday-sugar-panda'),
(632623,'2014-06-10 11:04:53',262671,'/lander-2'),
(632624,'2014-06-10 11:05:21',262668,'/products'),
(632625,'2014-06-10 11:05:26',262672,'/lander-2'),
(632626,'2014-06-10 11:05:34',262673,'/home'),
(632627,'2014-06-10 11:05:48',262674,'/lander-2'),
(632628,'2014-06-10 11:06:52',262669,'/the-original-mr-fuzzy'),
(632629,'2014-06-10 11:07:07',262664,'/cart'),
(632630,'2014-06-10 11:07:11',262674,'/products'),
(632631,'2014-06-10 11:07:44',262664,'/shipping'),
(632632,'2014-06-10 11:07:44',262675,'/lander-3'),
(632633,'2014-06-10 11:07:48',262670,'/products'),
(632634,'2014-06-10 11:07:54',262672,'/products'),
(632635,'2014-06-10 11:08:29',262676,'/lander-2'),
(632636,'2014-06-10 11:08:36',262664,'/billing-2'),
(632637,'2014-06-10 11:09:08',262677,'/lander-3'),
(632638,'2014-06-10 11:09:55',262678,'/lander-2'),
(632639,'2014-06-10 11:10:34',262672,'/the-original-mr-fuzzy'),
(632640,'2014-06-10 11:10:54',262670,'/the-original-mr-fuzzy'),
(632641,'2014-06-10 11:11:00',262674,'/the-original-mr-fuzzy'),
(632642,'2014-06-10 11:11:04',262679,'/home'),
(632643,'2014-06-10 11:11:11',262680,'/lander-2'),
(632644,'2014-06-10 11:12:05',262681,'/home'),
(632645,'2014-06-10 11:13:01',262682,'/lander-2'),
(632646,'2014-06-10 11:13:16',262680,'/products'),
(632647,'2014-06-10 11:13:28',262670,'/cart'),
(632648,'2014-06-10 11:13:34',262679,'/products'),
(632649,'2014-06-10 11:14:10',262683,'/lander-2'),
(632650,'2014-06-10 11:14:40',262678,'/products'),
(632651,'2014-06-10 11:15:12',262683,'/products'),
(632652,'2014-06-10 11:15:22',262684,'/home'),
(632653,'2014-06-10 11:15:55',262683,'/the-forever-love-bear'),
(632654,'2014-06-10 11:15:56',262680,'/the-original-mr-fuzzy'),
(632655,'2014-06-10 11:16:14',262679,'/the-original-mr-fuzzy'),
(632656,'2014-06-10 11:16:19',262670,'/shipping'),
(632657,'2014-06-10 11:16:39',262678,'/the-original-mr-fuzzy'),
(632658,'2014-06-10 11:16:45',262682,'/products'),
(632659,'2014-06-10 11:17:09',262684,'/products'),
(632660,'2014-06-10 11:17:28',262680,'/cart'),
(632661,'2014-06-10 11:17:31',262670,'/billing-2'),
(632662,'2014-06-10 11:18:10',262679,'/cart'),
(632663,'2014-06-10 11:18:41',262680,'/shipping'),
(632664,'2014-06-10 11:18:52',262685,'/lander-3'),
(632665,'2014-06-10 11:18:58',262686,'/lander-2'),
(632666,'2014-06-10 11:18:59',262687,'/lander-2'),
(632667,'2014-06-10 11:19:19',262688,'/lander-2'),
(632668,'2014-06-10 11:19:28',262679,'/shipping'),
(632669,'2014-06-10 11:19:32',262689,'/lander-2'),
(632670,'2014-06-10 11:20:29',262690,'/lander-2'),
(632671,'2014-06-10 11:20:40',262685,'/products'),
(632672,'2014-06-10 11:20:45',262670,'/thank-you-for-your-order'),
(632673,'2014-06-10 11:20:50',262687,'/products'),
(632674,'2014-06-10 11:21:18',262684,'/the-birthday-sugar-panda'),
(632675,'2014-06-10 11:21:27',262688,'/products'),
(632676,'2014-06-10 11:21:32',262680,'/billing-2'),
(632677,'2014-06-10 11:22:29',262691,'/lander-3'),
(632678,'2014-06-10 11:22:32',262692,'/lander-2'),
(632679,'2014-06-10 11:22:34',262690,'/products'),
(632680,'2014-06-10 11:22:35',262679,'/billing-2'),
(632681,'2014-06-10 11:22:41',262693,'/home'),
(632682,'2014-06-10 11:23:02',262694,'/lander-2'),
(632683,'2014-06-10 11:23:40',262686,'/products'),
(632684,'2014-06-10 11:24:15',262694,'/products'),
(632685,'2014-06-10 11:24:19',262686,'/the-original-mr-fuzzy'),
(632686,'2014-06-10 11:24:30',262690,'/the-original-mr-fuzzy'),
(632687,'2014-06-10 11:24:34',262680,'/thank-you-for-your-order'),
(632688,'2014-06-10 11:24:39',262687,'/the-original-mr-fuzzy'),
(632689,'2014-06-10 11:25:03',262688,'/the-original-mr-fuzzy'),
(632690,'2014-06-10 11:25:46',262686,'/cart'),
(632691,'2014-06-10 11:27:20',262679,'/thank-you-for-your-order'),
(632692,'2014-06-10 11:28:07',262693,'/products'),
(632693,'2014-06-10 11:28:44',262694,'/the-original-mr-fuzzy'),
(632694,'2014-06-10 11:29:29',262695,'/lander-2'),
(632695,'2014-06-10 11:29:30',262696,'/lander-2'),
(632696,'2014-06-10 11:30:37',262697,'/home'),
(632697,'2014-06-10 11:30:47',262698,'/home'),
(632698,'2014-06-10 11:31:06',262693,'/the-original-mr-fuzzy'),
(632699,'2014-06-10 11:32:16',262699,'/lander-2'),
(632700,'2014-06-10 11:32:44',262698,'/products'),
(632701,'2014-06-10 11:32:55',262700,'/home'),
(632702,'2014-06-10 11:33:19',262693,'/cart'),
(632703,'2014-06-10 11:33:53',262701,'/lander-2'),
(632704,'2014-06-10 11:33:57',262697,'/products'),
(632705,'2014-06-10 11:34:13',262698,'/the-original-mr-fuzzy'),
(632706,'2014-06-10 11:35:07',262696,'/products'),
(632707,'2014-06-10 11:35:11',262693,'/shipping'),
(632708,'2014-06-10 11:36:51',262693,'/billing-2'),
(632709,'2014-06-10 11:37:15',262702,'/lander-2'),
(632710,'2014-06-10 11:37:32',262700,'/products'),
(632711,'2014-06-10 11:37:41',262703,'/lander-3'),
(632712,'2014-06-10 11:37:49',262697,'/the-original-mr-fuzzy'),
(632713,'2014-06-10 11:37:56',262704,'/lander-3'),
(632714,'2014-06-10 11:39:31',262696,'/the-original-mr-fuzzy'),
(632715,'2014-06-10 11:40:07',262702,'/products'),
(632716,'2014-06-10 11:40:27',262705,'/home'),
(632717,'2014-06-10 11:40:28',262697,'/cart'),
(632718,'2014-06-10 11:40:29',262703,'/products'),
(632719,'2014-06-10 11:40:35',262706,'/lander-3'),
(632720,'2014-06-10 11:40:58',262706,'/products'),
(632721,'2014-06-10 11:41:27',262707,'/lander-3'),
(632722,'2014-06-10 11:41:37',262705,'/products'),
(632723,'2014-06-10 11:41:55',262700,'/the-birthday-sugar-panda'),
(632724,'2014-06-10 11:42:11',262696,'/cart'),
(632725,'2014-06-10 11:42:27',262693,'/thank-you-for-your-order'),
(632726,'2014-06-10 11:42:28',262708,'/lander-2'),
(632727,'2014-06-10 11:42:48',262709,'/lander-2'),
(632728,'2014-06-10 11:43:11',262697,'/shipping'),
(632729,'2014-06-10 11:43:42',262710,'/lander-2'),
(632730,'2014-06-10 11:43:45',262705,'/the-original-mr-fuzzy'),
(632731,'2014-06-10 11:43:48',262697,'/billing-2'),
(632732,'2014-06-10 11:43:51',262706,'/the-original-mr-fuzzy'),
(632733,'2014-06-10 11:43:55',262696,'/shipping'),
(632734,'2014-06-10 11:44:29',262703,'/the-original-mr-fuzzy'),
(632735,'2014-06-10 11:44:50',262711,'/home'),
(632736,'2014-06-10 11:45:17',262697,'/thank-you-for-your-order'),
(632737,'2014-06-10 11:45:33',262712,'/home'),
(632738,'2014-06-10 11:45:44',262713,'/lander-2'),
(632739,'2014-06-10 11:46:16',262696,'/billing-2'),
(632740,'2014-06-10 11:46:40',262714,'/lander-2'),
(632741,'2014-06-10 11:46:41',262715,'/lander-2'),
(632742,'2014-06-10 11:46:58',262709,'/products'),
(632743,'2014-06-10 11:47:18',262716,'/lander-2'),
(632744,'2014-06-10 11:47:26',262717,'/lander-3'),
(632745,'2014-06-10 11:47:29',262714,'/products'),
(632746,'2014-06-10 11:47:35',262708,'/products'),
(632747,'2014-06-10 11:47:35',262710,'/products'),
(632748,'2014-06-10 11:48:21',262718,'/lander-2'),
(632749,'2014-06-10 11:48:43',262714,'/the-original-mr-fuzzy'),
(632750,'2014-06-10 11:49:00',262696,'/thank-you-for-your-order'),
(632751,'2014-06-10 11:49:06',262710,'/the-original-mr-fuzzy'),
(632752,'2014-06-10 11:49:42',262713,'/products'),
(632753,'2014-06-10 11:49:46',262719,'/lander-2'),
(632754,'2014-06-10 11:49:54',262714,'/cart'),
(632755,'2014-06-10 11:50:11',262709,'/the-birthday-sugar-panda'),
(632756,'2014-06-10 11:50:53',262708,'/the-original-mr-fuzzy'),
(632757,'2014-06-10 11:51:22',262709,'/cart'),
(632758,'2014-06-10 11:51:22',262720,'/lander-3'),
(632759,'2014-06-10 11:51:25',262719,'/products'),
(632760,'2014-06-10 11:51:45',262721,'/lander-2'),
(632761,'2014-06-10 11:51:47',262713,'/the-original-mr-fuzzy'),
(632762,'2014-06-10 11:51:57',262722,'/lander-3'),
(632763,'2014-06-10 11:51:59',262723,'/home'),
(632764,'2014-06-10 11:52:16',262709,'/shipping'),
(632765,'2014-06-10 11:52:36',262723,'/products'),
(632766,'2014-06-10 11:52:37',262717,'/products'),
(632767,'2014-06-10 11:53:04',262714,'/shipping'),
(632768,'2014-06-10 11:54:14',262724,'/lander-3'),
(632769,'2014-06-10 11:54:24',262719,'/the-original-mr-fuzzy'),
(632770,'2014-06-10 11:54:37',262714,'/billing-2'),
(632771,'2014-06-10 11:54:42',262721,'/products'),
(632772,'2014-06-10 11:55:53',262722,'/products'),
(632773,'2014-06-10 11:56:24',262723,'/the-birthday-sugar-panda'),
(632774,'2014-06-10 11:56:25',262719,'/cart'),
(632775,'2014-06-10 11:56:39',262717,'/the-original-mr-fuzzy'),
(632776,'2014-06-10 11:57:18',262721,'/the-original-mr-fuzzy'),
(632777,'2014-06-10 11:57:35',262725,'/home'),
(632778,'2014-06-10 11:58:08',262726,'/lander-2'),
(632779,'2014-06-10 11:58:16',262727,'/home'),
(632780,'2014-06-10 11:58:33',262714,'/thank-you-for-your-order'),
(632781,'2014-06-10 11:58:34',262717,'/cart'),
(632782,'2014-06-10 11:59:35',262728,'/lander-2'),
(632783,'2014-06-10 12:00:08',262729,'/home'),
(632784,'2014-06-10 12:00:38',262717,'/shipping'),
(632785,'2014-06-10 12:00:57',262727,'/products'),
(632786,'2014-06-10 12:01:08',262726,'/products'),
(632787,'2014-06-10 12:01:11',262721,'/cart'),
(632788,'2014-06-10 12:03:14',262726,'/the-birthday-sugar-panda'),
(632789,'2014-06-10 12:03:17',262729,'/products'),
(632790,'2014-06-10 12:03:54',262728,'/products'),
(632791,'2014-06-10 12:04:12',262727,'/the-original-mr-fuzzy'),
(632792,'2014-06-10 12:04:48',262728,'/the-original-mr-fuzzy'),
(632793,'2014-06-10 12:04:52',262730,'/home'),
(632794,'2014-06-10 12:05:16',262726,'/cart'),
(632795,'2014-06-10 12:05:47',262726,'/shipping'),
(632796,'2014-06-10 12:05:49',262730,'/products'),
(632797,'2014-06-10 12:06:14',262730,'/the-original-mr-fuzzy'),
(632798,'2014-06-10 12:06:15',262731,'/lander-2'),
(632799,'2014-06-10 12:06:32',262728,'/cart'),
(632800,'2014-06-10 12:06:36',262729,'/the-original-mr-fuzzy'),
(632801,'2014-06-10 12:06:47',262732,'/lander-2'),
(632802,'2014-06-10 12:08:26',262726,'/billing-2'),
(632803,'2014-06-10 12:09:22',262732,'/products'),
(632804,'2014-06-10 12:09:42',262728,'/shipping'),
(632805,'2014-06-10 12:10:03',262732,'/the-original-mr-fuzzy'),
(632806,'2014-06-10 12:10:28',262733,'/lander-2'),
(632807,'2014-06-10 12:12:07',262728,'/billing-2'),
(632808,'2014-06-10 12:12:11',262732,'/cart'),
(632809,'2014-06-10 12:12:38',262726,'/thank-you-for-your-order'),
(632810,'2014-06-10 12:13:10',262734,'/home'),
(632811,'2014-06-10 12:13:38',262735,'/lander-3'),
(632812,'2014-06-10 12:14:43',262733,'/products'),
(632813,'2014-06-10 12:15:16',262736,'/lander-2'),
(632814,'2014-06-10 12:15:25',262732,'/shipping'),
(632815,'2014-06-10 12:15:31',262728,'/thank-you-for-your-order'),
(632816,'2014-06-10 12:16:17',262732,'/billing-2'),
(632817,'2014-06-10 12:16:31',262737,'/lander-3'),
(632818,'2014-06-10 12:16:39',262733,'/the-original-mr-fuzzy'),
(632819,'2014-06-10 12:17:37',262735,'/products'),
(632820,'2014-06-10 12:18:09',262734,'/products'),
(632821,'2014-06-10 12:19:01',262736,'/products'),
(632822,'2014-06-10 12:20:11',262732,'/thank-you-for-your-order'),
(632823,'2014-06-10 12:20:39',262738,'/lander-2'),
(632824,'2014-06-10 12:21:05',262734,'/the-original-mr-fuzzy'),
(632825,'2014-06-10 12:21:11',262739,'/lander-2'),
(632826,'2014-06-10 12:22:29',262738,'/products'),
(632827,'2014-06-10 12:22:31',262734,'/cart'),
(632828,'2014-06-10 12:22:39',262740,'/home'),
(632829,'2014-06-10 12:23:15',262736,'/the-forever-love-bear'),
(632830,'2014-06-10 12:24:32',262741,'/home'),
(632831,'2014-06-10 12:25:17',262734,'/shipping'),
(632832,'2014-06-10 12:25:45',262738,'/the-original-mr-fuzzy'),
(632833,'2014-06-10 12:25:47',262742,'/lander-2'),
(632834,'2014-06-10 12:25:59',262743,'/lander-2'),
(632835,'2014-06-10 12:27:14',262736,'/cart'),
(632836,'2014-06-10 12:27:41',262744,'/lander-2'),
(632837,'2014-06-10 12:27:48',262743,'/products'),
(632838,'2014-06-10 12:27:53',262734,'/billing-2'),
(632839,'2014-06-10 12:28:26',262745,'/home'),
(632840,'2014-06-10 12:28:43',262746,'/lander-3'),
(632841,'2014-06-10 12:29:56',262741,'/products'),
(632842,'2014-06-10 12:30:39',262747,'/home'),
(632843,'2014-06-10 12:30:55',262748,'/lander-3'),
(632844,'2014-06-10 12:32:29',262749,'/home'),
(632845,'2014-06-10 12:32:32',262750,'/home'),
(632846,'2014-06-10 12:32:57',262749,'/products'),
(632847,'2014-06-10 12:32:59',262747,'/products'),
(632848,'2014-06-10 12:33:21',262741,'/the-original-mr-fuzzy'),
(632849,'2014-06-10 12:34:40',262751,'/lander-2'),
(632850,'2014-06-10 12:35:05',262752,'/lander-2'),
(632851,'2014-06-10 12:35:26',262749,'/the-original-mr-fuzzy'),
(632852,'2014-06-10 12:35:35',262747,'/the-original-mr-fuzzy'),
(632853,'2014-06-10 12:35:44',262751,'/products'),
(632854,'2014-06-10 12:35:52',262753,'/lander-3'),
(632855,'2014-06-10 12:36:12',262747,'/cart'),
(632856,'2014-06-10 12:36:44',262754,'/lander-2'),
(632857,'2014-06-10 12:36:47',262755,'/lander-3'),
(632858,'2014-06-10 12:36:50',262756,'/lander-2'),
(632859,'2014-06-10 12:37:07',262749,'/cart'),
(632860,'2014-06-10 12:38:48',262757,'/lander-3'),
(632861,'2014-06-10 12:39:15',262758,'/lander-3'),
(632862,'2014-06-10 12:39:37',262758,'/products'),
(632863,'2014-06-10 12:39:58',262747,'/shipping'),
(632864,'2014-06-10 12:40:01',262756,'/products'),
(632865,'2014-06-10 12:40:07',262751,'/the-birthday-sugar-panda'),
(632866,'2014-06-10 12:40:08',262749,'/shipping'),
(632867,'2014-06-10 12:40:16',262759,'/lander-2'),
(632868,'2014-06-10 12:40:31',262754,'/products'),
(632869,'2014-06-10 12:40:52',262759,'/products'),
(632870,'2014-06-10 12:41:11',262760,'/lander-2'),
(632871,'2014-06-10 12:41:18',262747,'/billing-2'),
(632872,'2014-06-10 12:41:27',262754,'/the-original-mr-fuzzy'),
(632873,'2014-06-10 12:41:27',262761,'/lander-2'),
(632874,'2014-06-10 12:41:30',262758,'/the-original-mr-fuzzy'),
(632875,'2014-06-10 12:41:36',262749,'/billing-2'),
(632876,'2014-06-10 12:42:36',262751,'/cart'),
(632877,'2014-06-10 12:43:07',262762,'/home'),
(632878,'2014-06-10 12:43:52',262763,'/home'),
(632879,'2014-06-10 12:44:32',262756,'/the-original-mr-fuzzy'),
(632880,'2014-06-10 12:44:36',262760,'/products'),
(632881,'2014-06-10 12:44:49',262747,'/thank-you-for-your-order'),
(632882,'2014-06-10 12:45:06',262764,'/home'),
(632883,'2014-06-10 12:45:19',262759,'/the-original-mr-fuzzy'),
(632884,'2014-06-10 12:46:04',262751,'/shipping'),
(632885,'2014-06-10 12:47:04',262764,'/products'),
(632886,'2014-06-10 12:48:35',262765,'/home'),
(632887,'2014-06-10 12:49:01',262751,'/billing-2'),
(632888,'2014-06-10 12:50:29',262766,'/lander-2'),
(632889,'2014-06-10 12:51:00',262767,'/lander-3'),
(632890,'2014-06-10 12:51:47',262768,'/lander-2'),
(632891,'2014-06-10 12:52:27',262767,'/products'),
(632892,'2014-06-10 12:52:31',262765,'/products'),
(632893,'2014-06-10 12:52:33',262769,'/lander-3'),
(632894,'2014-06-10 12:52:49',262770,'/lander-2'),
(632895,'2014-06-10 12:52:57',262771,'/lander-2'),
(632896,'2014-06-10 12:54:17',262767,'/the-forever-love-bear'),
(632897,'2014-06-10 12:54:35',262766,'/products'),
(632898,'2014-06-10 12:55:03',262769,'/products'),
(632899,'2014-06-10 12:55:06',262770,'/products'),
(632900,'2014-06-10 12:55:52',262768,'/products'),
(632901,'2014-06-10 12:55:55',262772,'/lander-3'),
(632902,'2014-06-10 12:56:23',262770,'/the-original-mr-fuzzy'),
(632903,'2014-06-10 12:57:40',262766,'/the-birthday-sugar-panda'),
(632904,'2014-06-10 12:57:55',262773,'/lander-2'),
(632905,'2014-06-10 12:58:32',262774,'/lander-2'),
(632906,'2014-06-10 12:58:54',262775,'/lander-2'),
(632907,'2014-06-10 12:59:17',262773,'/products'),
(632908,'2014-06-10 12:59:40',262770,'/cart'),
(632909,'2014-06-10 12:59:55',262768,'/the-original-mr-fuzzy'),
(632910,'2014-06-10 13:00:48',262776,'/lander-3'),
(632911,'2014-06-10 13:01:56',262777,'/lander-2'),
(632912,'2014-06-10 13:03:26',262778,'/lander-2'),
(632913,'2014-06-10 13:04:25',262776,'/products'),
(632914,'2014-06-10 13:05:08',262778,'/products'),
(632915,'2014-06-10 13:05:16',262779,'/home'),
(632916,'2014-06-10 13:05:47',262780,'/lander-3'),
(632917,'2014-06-10 13:06:13',262781,'/home'),
(632918,'2014-06-10 13:06:26',262782,'/home'),
(632919,'2014-06-10 13:07:01',262783,'/lander-2'),
(632920,'2014-06-10 13:07:59',262778,'/the-birthday-sugar-panda'),
(632921,'2014-06-10 13:08:13',262784,'/lander-2'),
(632922,'2014-06-10 13:09:14',262778,'/cart'),
(632923,'2014-06-10 13:09:15',262780,'/products'),
(632924,'2014-06-10 13:09:22',262783,'/products'),
(632925,'2014-06-10 13:09:46',262782,'/products'),
(632926,'2014-06-10 13:10:02',262785,'/lander-2'),
(632927,'2014-06-10 13:10:14',262786,'/lander-2'),
(632928,'2014-06-10 13:10:28',262784,'/products'),
(632929,'2014-06-10 13:10:41',262781,'/products'),
(632930,'2014-06-10 13:11:19',262783,'/the-original-mr-fuzzy'),
(632931,'2014-06-10 13:11:50',262787,'/lander-3'),
(632932,'2014-06-10 13:11:52',262782,'/the-original-mr-fuzzy'),
(632933,'2014-06-10 13:11:59',262781,'/the-forever-love-bear'),
(632934,'2014-06-10 13:13:17',262785,'/products'),
(632935,'2014-06-10 13:13:40',262784,'/the-original-mr-fuzzy'),
(632936,'2014-06-10 13:14:22',262785,'/the-forever-love-bear'),
(632937,'2014-06-10 13:15:17',262781,'/cart'),
(632938,'2014-06-10 13:16:05',262781,'/shipping'),
(632939,'2014-06-10 13:17:21',262781,'/billing-2'),
(632940,'2014-06-10 13:17:39',262788,'/home'),
(632941,'2014-06-10 13:18:54',262789,'/lander-2'),
(632942,'2014-06-10 13:19:29',262790,'/lander-2'),
(632943,'2014-06-10 13:19:41',262791,'/lander-2'),
(632944,'2014-06-10 13:19:44',262788,'/products'),
(632945,'2014-06-10 13:20:10',262790,'/products'),
(632946,'2014-06-10 13:21:08',262792,'/lander-2'),
(632947,'2014-06-10 13:21:19',262793,'/lander-3'),
(632948,'2014-06-10 13:22:40',262781,'/thank-you-for-your-order'),
(632949,'2014-06-10 13:22:53',262794,'/lander-2'),
(632950,'2014-06-10 13:23:22',262795,'/home'),
(632951,'2014-06-10 13:23:41',262791,'/products'),
(632952,'2014-06-10 13:23:47',262790,'/the-original-mr-fuzzy'),
(632953,'2014-06-10 13:23:56',262789,'/products'),
(632954,'2014-06-10 13:24:07',262788,'/the-original-mr-fuzzy'),
(632955,'2014-06-10 13:24:07',262794,'/products'),
(632956,'2014-06-10 13:24:07',262796,'/lander-2'),
(632957,'2014-06-10 13:24:41',262789,'/the-original-mr-fuzzy'),
(632958,'2014-06-10 13:24:45',262794,'/the-birthday-sugar-panda'),
(632959,'2014-06-10 13:25:31',262788,'/cart'),
(632960,'2014-06-10 13:25:35',262797,'/lander-2'),
(632961,'2014-06-10 13:25:56',262788,'/shipping'),
(632962,'2014-06-10 13:26:02',262791,'/the-original-mr-fuzzy'),
(632963,'2014-06-10 13:26:41',262798,'/lander-2'),
(632964,'2014-06-10 13:26:44',262799,'/lander-2'),
(632965,'2014-06-10 13:27:12',262800,'/home'),
(632966,'2014-06-10 13:27:38',262795,'/products'),
(632967,'2014-06-10 13:27:47',262790,'/cart'),
(632968,'2014-06-10 13:27:54',262795,'/the-forever-love-bear'),
(632969,'2014-06-10 13:28:53',262800,'/products'),
(632970,'2014-06-10 13:28:57',262788,'/billing-2'),
(632971,'2014-06-10 13:28:59',262797,'/products'),
(632972,'2014-06-10 13:30:45',262790,'/shipping'),
(632973,'2014-06-10 13:30:51',262801,'/lander-3'),
(632974,'2014-06-10 13:32:18',262798,'/products'),
(632975,'2014-06-10 13:32:31',262800,'/the-original-mr-fuzzy'),
(632976,'2014-06-10 13:32:37',262797,'/the-original-mr-fuzzy'),
(632977,'2014-06-10 13:32:54',262790,'/billing-2'),
(632978,'2014-06-10 13:33:16',262800,'/cart'),
(632979,'2014-06-10 13:33:19',262802,'/lander-2'),
(632980,'2014-06-10 13:34:00',262788,'/thank-you-for-your-order'),
(632981,'2014-06-10 13:34:25',262803,'/lander-3'),
(632982,'2014-06-10 13:35:20',262804,'/lander-2'),
(632983,'2014-06-10 13:35:35',262805,'/lander-2'),
(632984,'2014-06-10 13:35:46',262800,'/shipping'),
(632985,'2014-06-10 13:36:08',262798,'/the-original-mr-fuzzy'),
(632986,'2014-06-10 13:36:25',262790,'/thank-you-for-your-order'),
(632987,'2014-06-10 13:36:54',262804,'/products'),
(632988,'2014-06-10 13:37:11',262800,'/billing-2'),
(632989,'2014-06-10 13:38:40',262806,'/lander-3'),
(632990,'2014-06-10 13:38:56',262807,'/lander-2'),
(632991,'2014-06-10 13:39:05',262800,'/thank-you-for-your-order'),
(632992,'2014-06-10 13:42:48',262808,'/lander-2'),
(632993,'2014-06-10 13:42:53',262807,'/products'),
(632994,'2014-06-10 13:42:58',262809,'/home'),
(632995,'2014-06-10 13:44:52',262807,'/the-original-mr-fuzzy'),
(632996,'2014-06-10 13:45:18',262810,'/lander-2'),
(632997,'2014-06-10 13:45:56',262809,'/products'),
(632998,'2014-06-10 13:46:52',262809,'/the-original-mr-fuzzy'),
(632999,'2014-06-10 13:47:08',262808,'/products'),
(633000,'2014-06-10 13:48:24',262811,'/lander-2'),
(633001,'2014-06-10 13:50:20',262808,'/the-original-mr-fuzzy'),
(633002,'2014-06-10 13:51:52',262812,'/lander-3'),
(633003,'2014-06-10 13:52:39',262808,'/cart'),
(633004,'2014-06-10 13:52:44',262813,'/home'),
(633005,'2014-06-10 13:53:17',262814,'/lander-2'),
(633006,'2014-06-10 13:55:55',262808,'/shipping'),
(633007,'2014-06-10 13:56:49',262812,'/products'),
(633008,'2014-06-10 13:58:23',262814,'/products'),
(633009,'2014-06-10 13:59:06',262808,'/billing-2'),
(633010,'2014-06-10 14:00:31',262812,'/the-original-mr-fuzzy'),
(633011,'2014-06-10 14:00:50',262815,'/lander-2'),
(633012,'2014-06-10 14:01:42',262816,'/lander-3'),
(633013,'2014-06-10 14:01:59',262817,'/lander-3'),
(633014,'2014-06-10 14:02:23',262818,'/lander-2'),
(633015,'2014-06-10 14:02:44',262808,'/thank-you-for-your-order'),
(633016,'2014-06-10 14:03:03',262819,'/home'),
(633017,'2014-06-10 14:03:13',262820,'/home'),
(633018,'2014-06-10 14:03:24',262817,'/products'),
(633019,'2014-06-10 14:03:55',262821,'/home'),
(633020,'2014-06-10 14:04:21',262822,'/lander-2'),
(633021,'2014-06-10 14:06:06',262816,'/products'),
(633022,'2014-06-10 14:06:19',262823,'/lander-3'),
(633023,'2014-06-10 14:06:33',262821,'/products'),
(633024,'2014-06-10 14:07:09',262818,'/products'),
(633025,'2014-06-10 14:07:32',262822,'/products'),
(633026,'2014-06-10 14:08:16',262816,'/the-original-mr-fuzzy'),
(633027,'2014-06-10 14:10:27',262821,'/the-original-mr-fuzzy'),
(633028,'2014-06-10 14:11:29',262822,'/the-original-mr-fuzzy'),
(633029,'2014-06-10 14:12:02',262821,'/cart'),
(633030,'2014-06-10 14:13:23',262821,'/shipping'),
(633031,'2014-06-10 14:15:11',262824,'/lander-2'),
(633032,'2014-06-10 14:15:54',262825,'/lander-2'),
(633033,'2014-06-10 14:15:58',262821,'/billing-2'),
(633034,'2014-06-10 14:16:12',262826,'/lander-2'),
(633035,'2014-06-10 14:16:52',262826,'/products'),
(633036,'2014-06-10 14:17:11',262826,'/the-original-mr-fuzzy'),
(633037,'2014-06-10 14:17:27',262821,'/thank-you-for-your-order'),
(633038,'2014-06-10 14:18:25',262827,'/home'),
(633039,'2014-06-10 14:18:46',262825,'/products'),
(633040,'2014-06-10 14:19:42',262828,'/lander-2'),
(633041,'2014-06-10 14:20:02',262829,'/lander-2'),
(633042,'2014-06-10 14:20:41',262830,'/lander-3'),
(633043,'2014-06-10 14:21:25',262831,'/lander-2'),
(633044,'2014-06-10 14:21:30',262832,'/home'),
(633045,'2014-06-10 14:22:08',262825,'/the-original-mr-fuzzy'),
(633046,'2014-06-10 14:22:43',262825,'/cart'),
(633047,'2014-06-10 14:22:43',262833,'/lander-2'),
(633048,'2014-06-10 14:22:52',262834,'/home'),
(633049,'2014-06-10 14:22:53',262827,'/products'),
(633050,'2014-06-10 14:22:53',262829,'/products'),
(633051,'2014-06-10 14:24:01',262828,'/products'),
(633052,'2014-06-10 14:24:03',262833,'/products'),
(633053,'2014-06-10 14:24:24',262835,'/lander-2'),
(633054,'2014-06-10 14:25:01',262836,'/lander-2'),
(633055,'2014-06-10 14:25:14',262830,'/products'),
(633056,'2014-06-10 14:25:16',262837,'/home'),
(633057,'2014-06-10 14:25:20',262833,'/the-original-mr-fuzzy'),
(633058,'2014-06-10 14:25:44',262838,'/home'),
(633059,'2014-06-10 14:26:18',262838,'/products'),
(633060,'2014-06-10 14:26:43',262831,'/products'),
(633061,'2014-06-10 14:27:23',262829,'/the-original-mr-fuzzy'),
(633062,'2014-06-10 14:27:24',262837,'/products'),
(633063,'2014-06-10 14:28:45',262829,'/cart'),
(633064,'2014-06-10 14:28:49',262830,'/the-original-mr-fuzzy'),
(633065,'2014-06-10 14:28:50',262839,'/lander-2'),
(633066,'2014-06-10 14:29:15',262838,'/the-original-mr-fuzzy'),
(633067,'2014-06-10 14:29:30',262840,'/home'),
(633068,'2014-06-10 14:29:41',262837,'/the-original-mr-fuzzy'),
(633069,'2014-06-10 14:30:17',262838,'/cart'),
(633070,'2014-06-10 14:30:50',262839,'/products'),
(633071,'2014-06-10 14:30:57',262831,'/the-original-mr-fuzzy'),
(633072,'2014-06-10 14:31:22',262841,'/home'),
(633073,'2014-06-10 14:31:43',262841,'/products'),
(633074,'2014-06-10 14:32:30',262829,'/shipping'),
(633075,'2014-06-10 14:32:55',262842,'/lander-2'),
(633076,'2014-06-10 14:33:47',262843,'/lander-2'),
(633077,'2014-06-10 14:33:56',262838,'/shipping'),
(633078,'2014-06-10 14:34:02',262839,'/the-original-mr-fuzzy'),
(633079,'2014-06-10 14:34:08',262844,'/lander-2'),
(633080,'2014-06-10 14:34:12',262841,'/the-original-mr-fuzzy'),
(633081,'2014-06-10 14:34:29',262845,'/lander-2'),
(633082,'2014-06-10 14:34:43',262844,'/products'),
(633083,'2014-06-10 14:34:51',262841,'/cart'),
(633084,'2014-06-10 14:35:11',262838,'/billing-2'),
(633085,'2014-06-10 14:35:31',262846,'/lander-2'),
(633086,'2014-06-10 14:35:32',262829,'/billing-2'),
(633087,'2014-06-10 14:36:04',262838,'/thank-you-for-your-order'),
(633088,'2014-06-10 14:36:43',262829,'/thank-you-for-your-order'),
(633089,'2014-06-10 14:37:19',262844,'/the-original-mr-fuzzy'),
(633090,'2014-06-10 14:37:35',262847,'/lander-3'),
(633091,'2014-06-10 14:37:48',262848,'/home'),
(633092,'2014-06-10 14:40:37',262849,'/home'),
(633093,'2014-06-10 14:40:43',262844,'/cart'),
(633094,'2014-06-10 14:40:46',262847,'/products'),
(633095,'2014-06-10 14:41:37',262847,'/the-original-mr-fuzzy'),
(633096,'2014-06-10 14:42:13',262850,'/home'),
(633097,'2014-06-10 14:42:17',262848,'/products'),
(633098,'2014-06-10 14:42:55',262848,'/the-original-mr-fuzzy'),
(633099,'2014-06-10 14:43:19',262851,'/lander-2'),
(633100,'2014-06-10 14:46:36',262848,'/cart'),
(633101,'2014-06-10 14:47:25',262851,'/products'),
(633102,'2014-06-10 14:47:48',262851,'/the-forever-love-bear'),
(633103,'2014-06-10 14:48:30',262852,'/lander-3'),
(633104,'2014-06-10 14:50:53',262853,'/lander-3'),
(633105,'2014-06-10 14:52:15',262853,'/products'),
(633106,'2014-06-10 14:56:24',262853,'/the-original-mr-fuzzy'),
(633107,'2014-06-10 14:56:39',262854,'/lander-2'),
(633108,'2014-06-10 14:58:37',262855,'/lander-3'),
(633109,'2014-06-10 15:00:18',262855,'/products'),
(633110,'2014-06-10 15:01:35',262856,'/lander-3'),
(633111,'2014-06-10 15:01:58',262857,'/lander-3'),
(633112,'2014-06-10 15:02:00',262855,'/the-original-mr-fuzzy'),
(633113,'2014-06-10 15:03:45',262858,'/home'),
(633114,'2014-06-10 15:03:55',262859,'/lander-3'),
(633115,'2014-06-10 15:05:19',262860,'/lander-2'),
(633116,'2014-06-10 15:06:48',262858,'/products'),
(633117,'2014-06-10 15:07:45',262861,'/home'),
(633118,'2014-06-10 15:08:35',262862,'/lander-3'),
(633119,'2014-06-10 15:08:42',262863,'/lander-2'),
(633120,'2014-06-10 15:09:47',262864,'/home'),
(633121,'2014-06-10 15:10:18',262865,'/lander-2'),
(633122,'2014-06-10 15:11:24',262866,'/home'),
(633123,'2014-06-10 15:11:25',262858,'/the-original-mr-fuzzy'),
(633124,'2014-06-10 15:12:46',262867,'/lander-2'),
(633125,'2014-06-10 15:13:53',262867,'/products'),
(633126,'2014-06-10 15:13:55',262863,'/products'),
(633127,'2014-06-10 15:13:57',262868,'/lander-2'),
(633128,'2014-06-10 15:14:01',262869,'/home'),
(633129,'2014-06-10 15:14:12',262865,'/products'),
(633130,'2014-06-10 15:15:27',262870,'/lander-2'),
(633131,'2014-06-10 15:16:23',262869,'/products'),
(633132,'2014-06-10 15:16:32',262871,'/lander-2'),
(633133,'2014-06-10 15:16:55',262872,'/home'),
(633134,'2014-06-10 15:17:40',262873,'/lander-2'),
(633135,'2014-06-10 15:17:48',262867,'/the-original-mr-fuzzy'),
(633136,'2014-06-10 15:17:51',262869,'/the-original-mr-fuzzy'),
(633137,'2014-06-10 15:18:22',262874,'/lander-2'),
(633138,'2014-06-10 15:18:41',262865,'/the-birthday-sugar-panda'),
(633139,'2014-06-10 15:19:10',262865,'/cart'),
(633140,'2014-06-10 15:21:43',262873,'/products'),
(633141,'2014-06-10 15:23:43',262874,'/products'),
(633142,'2014-06-10 15:25:47',262875,'/home'),
(633143,'2014-06-10 15:25:54',262873,'/the-original-mr-fuzzy'),
(633144,'2014-06-10 15:26:41',262874,'/the-original-mr-fuzzy'),
(633145,'2014-06-10 15:27:37',262876,'/lander-2'),
(633146,'2014-06-10 15:27:44',262875,'/products'),
(633147,'2014-06-10 15:28:26',262877,'/home'),
(633148,'2014-06-10 15:29:01',262878,'/home'),
(633149,'2014-06-10 15:29:47',262879,'/home'),
(633150,'2014-06-10 15:29:49',262875,'/the-forever-love-bear'),
(633151,'2014-06-10 15:29:58',262876,'/products'),
(633152,'2014-06-10 15:30:37',262880,'/home'),
(633153,'2014-06-10 15:31:10',262881,'/lander-3'),
(633154,'2014-06-10 15:31:14',262876,'/the-original-mr-fuzzy'),
(633155,'2014-06-10 15:31:21',262882,'/lander-3'),
(633156,'2014-06-10 15:31:43',262875,'/cart'),
(633157,'2014-06-10 15:33:20',262883,'/lander-3'),
(633158,'2014-06-10 15:33:54',262880,'/products'),
(633159,'2014-06-10 15:34:04',262879,'/products'),
(633160,'2014-06-10 15:34:47',262875,'/shipping'),
(633161,'2014-06-10 15:35:27',262884,'/lander-2'),
(633162,'2014-06-10 15:35:41',262885,'/lander-2'),
(633163,'2014-06-10 15:36:04',262886,'/home'),
(633164,'2014-06-10 15:36:38',262887,'/home'),
(633165,'2014-06-10 15:36:40',262882,'/products'),
(633166,'2014-06-10 15:37:26',262875,'/billing-2'),
(633167,'2014-06-10 15:37:28',262883,'/products'),
(633168,'2014-06-10 15:37:39',262885,'/products'),
(633169,'2014-06-10 15:37:56',262880,'/the-original-mr-fuzzy'),
(633170,'2014-06-10 15:38:20',262879,'/the-forever-love-bear'),
(633171,'2014-06-10 15:38:36',262885,'/the-original-mr-fuzzy'),
(633172,'2014-06-10 15:39:47',262888,'/home'),
(633173,'2014-06-10 15:39:54',262889,'/lander-2'),
(633174,'2014-06-10 15:40:07',262883,'/the-birthday-sugar-panda'),
(633175,'2014-06-10 15:40:11',262887,'/products'),
(633176,'2014-06-10 15:40:35',262890,'/home'),
(633177,'2014-06-10 15:41:09',262887,'/the-birthday-sugar-panda'),
(633178,'2014-06-10 15:41:09',262891,'/lander-2'),
(633179,'2014-06-10 15:41:32',262892,'/home'),
(633180,'2014-06-10 15:41:56',262893,'/lander-2'),
(633181,'2014-06-10 15:42:18',262879,'/cart'),
(633182,'2014-06-10 15:42:32',262890,'/products'),
(633183,'2014-06-10 15:42:37',262894,'/home'),
(633184,'2014-06-10 15:42:51',262895,'/lander-2'),
(633185,'2014-06-10 15:42:55',262883,'/cart'),
(633186,'2014-06-10 15:43:23',262883,'/shipping'),
(633187,'2014-06-10 15:44:11',262892,'/products'),
(633188,'2014-06-10 15:44:15',262890,'/the-original-mr-fuzzy'),
(633189,'2014-06-10 15:45:11',262892,'/the-original-mr-fuzzy'),
(633190,'2014-06-10 15:45:17',262896,'/lander-2'),
(633191,'2014-06-10 15:45:50',262895,'/products'),
(633192,'2014-06-10 15:49:08',262897,'/lander-3'),
(633193,'2014-06-10 15:49:45',262897,'/products'),
(633194,'2014-06-10 15:49:52',262895,'/the-original-mr-fuzzy'),
(633195,'2014-06-10 15:52:06',262898,'/lander-3'),
(633196,'2014-06-10 15:52:46',262899,'/lander-3'),
(633197,'2014-06-10 15:53:27',262897,'/the-forever-love-bear'),
(633198,'2014-06-10 15:53:36',262900,'/home'),
(633199,'2014-06-10 15:53:49',262901,'/lander-2'),
(633200,'2014-06-10 15:55:06',262898,'/products'),
(633201,'2014-06-10 15:55:55',262902,'/lander-2'),
(633202,'2014-06-10 15:56:47',262898,'/the-original-mr-fuzzy'),
(633203,'2014-06-10 15:57:49',262902,'/products'),
(633204,'2014-06-10 15:58:28',262903,'/lander-3'),
(633205,'2014-06-10 15:59:18',262902,'/the-original-mr-fuzzy'),
(633206,'2014-06-10 16:00:18',262904,'/home'),
(633207,'2014-06-10 16:00:29',262905,'/home'),
(633208,'2014-06-10 16:00:58',262902,'/cart'),
(633209,'2014-06-10 16:01:19',262904,'/products'),
(633210,'2014-06-10 16:01:52',262906,'/lander-3'),
(633211,'2014-06-10 16:03:28',262904,'/the-original-mr-fuzzy'),
(633212,'2014-06-10 16:03:28',262906,'/products'),
(633213,'2014-06-10 16:03:45',262907,'/lander-2'),
(633214,'2014-06-10 16:04:03',262908,'/home'),
(633215,'2014-06-10 16:04:31',262902,'/shipping'),
(633216,'2014-06-10 16:04:57',262902,'/billing-2'),
(633217,'2014-06-10 16:05:11',262905,'/products'),
(633218,'2014-06-10 16:05:16',262907,'/products'),
(633219,'2014-06-10 16:06:24',262909,'/lander-3'),
(633220,'2014-06-10 16:06:52',262907,'/the-original-mr-fuzzy'),
(633221,'2014-06-10 16:07:14',262910,'/lander-3'),
(633222,'2014-06-10 16:07:22',262911,'/home'),
(633223,'2014-06-10 16:08:35',262912,'/home'),
(633224,'2014-06-10 16:08:49',262910,'/products'),
(633225,'2014-06-10 16:09:48',262913,'/lander-2'),
(633226,'2014-06-10 16:10:08',262910,'/the-forever-love-bear'),
(633227,'2014-06-10 16:10:30',262902,'/thank-you-for-your-order'),
(633228,'2014-06-10 16:10:51',262914,'/home'),
(633229,'2014-06-10 16:12:23',262915,'/lander-3'),
(633230,'2014-06-10 16:12:39',262916,'/lander-2'),
(633231,'2014-06-10 16:12:57',262917,'/lander-3'),
(633232,'2014-06-10 16:15:33',262918,'/lander-2'),
(633233,'2014-06-10 16:15:41',262917,'/products'),
(633234,'2014-06-10 16:15:50',262914,'/products'),
(633235,'2014-06-10 16:16:22',262916,'/products'),
(633236,'2014-06-10 16:17:19',262917,'/the-original-mr-fuzzy'),
(633237,'2014-06-10 16:17:21',262914,'/the-birthday-sugar-panda'),
(633238,'2014-06-10 16:17:59',262915,'/products'),
(633239,'2014-06-10 16:19:37',262919,'/lander-3'),
(633240,'2014-06-10 16:19:40',262916,'/the-birthday-sugar-panda'),
(633241,'2014-06-10 16:20:58',262920,'/home'),
(633242,'2014-06-10 16:21:22',262915,'/the-original-mr-fuzzy'),
(633243,'2014-06-10 16:21:32',262921,'/lander-3'),
(633244,'2014-06-10 16:24:14',262922,'/lander-2'),
(633245,'2014-06-10 16:25:12',262919,'/products'),
(633246,'2014-06-10 16:25:36',262923,'/home'),
(633247,'2014-06-10 16:26:38',262924,'/lander-3'),
(633248,'2014-06-10 16:26:39',262925,'/lander-2'),
(633249,'2014-06-10 16:28:08',262926,'/lander-2'),
(633250,'2014-06-10 16:28:27',262927,'/lander-2'),
(633251,'2014-06-10 16:29:37',262928,'/lander-3'),
(633252,'2014-06-10 16:30:57',262928,'/products'),
(633253,'2014-06-10 16:30:58',262925,'/products'),
(633254,'2014-06-10 16:33:17',262928,'/the-original-mr-fuzzy'),
(633255,'2014-06-10 16:33:19',262926,'/products'),
(633256,'2014-06-10 16:33:28',262925,'/the-original-mr-fuzzy'),
(633257,'2014-06-10 16:34:28',262929,'/lander-2'),
(633258,'2014-06-10 16:34:51',262930,'/home'),
(633259,'2014-06-10 16:36:13',262926,'/the-original-mr-fuzzy'),
(633260,'2014-06-10 16:36:24',262931,'/home'),
(633261,'2014-06-10 16:36:26',262928,'/cart'),
(633262,'2014-06-10 16:36:34',262932,'/lander-2'),
(633263,'2014-06-10 16:36:46',262931,'/products'),
(633264,'2014-06-10 16:36:58',262933,'/lander-2'),
(633265,'2014-06-10 16:37:21',262929,'/products'),
(633266,'2014-06-10 16:38:41',262931,'/the-birthday-sugar-panda'),
(633267,'2014-06-10 16:38:45',262934,'/home'),
(633268,'2014-06-10 16:39:39',262935,'/lander-3'),
(633269,'2014-06-10 16:39:47',262936,'/home'),
(633270,'2014-06-10 16:39:57',262937,'/lander-2'),
(633271,'2014-06-10 16:40:04',262929,'/the-original-mr-fuzzy'),
(633272,'2014-06-10 16:40:20',262931,'/cart'),
(633273,'2014-06-10 16:40:43',262932,'/products'),
(633274,'2014-06-10 16:41:44',262933,'/products'),
(633275,'2014-06-10 16:41:55',262932,'/the-forever-love-bear'),
(633276,'2014-06-10 16:43:06',262929,'/cart'),
(633277,'2014-06-10 16:44:14',262935,'/products'),
(633278,'2014-06-10 16:44:18',262938,'/home'),
(633279,'2014-06-10 16:44:29',262934,'/products'),
(633280,'2014-06-10 16:44:36',262936,'/products'),
(633281,'2014-06-10 16:44:46',262939,'/lander-2'),
(633282,'2014-06-10 16:45:00',262934,'/the-forever-love-bear'),
(633283,'2014-06-10 16:45:06',262939,'/products'),
(633284,'2014-06-10 16:45:29',262940,'/home'),
(633285,'2014-06-10 16:45:40',262941,'/lander-2'),
(633286,'2014-06-10 16:45:47',262936,'/the-original-mr-fuzzy'),
(633287,'2014-06-10 16:46:08',262933,'/the-birthday-sugar-panda'),
(633288,'2014-06-10 16:46:36',262935,'/the-original-mr-fuzzy'),
(633289,'2014-06-10 16:48:04',262934,'/cart'),
(633290,'2014-06-10 16:48:05',262939,'/the-original-mr-fuzzy'),
(633291,'2014-06-10 16:48:33',262933,'/cart'),
(633292,'2014-06-10 16:48:42',262942,'/lander-2'),
(633293,'2014-06-10 16:49:02',262934,'/shipping'),
(633294,'2014-06-10 16:49:14',262941,'/products'),
(633295,'2014-06-10 16:49:28',262943,'/lander-3'),
(633296,'2014-06-10 16:49:46',262940,'/products'),
(633297,'2014-06-10 16:50:13',262933,'/shipping'),
(633298,'2014-06-10 16:50:32',262944,'/lander-3'),
(633299,'2014-06-10 16:50:38',262935,'/cart'),
(633300,'2014-06-10 16:51:17',262945,'/lander-2'),
(633301,'2014-06-10 16:51:25',262941,'/the-original-mr-fuzzy'),
(633302,'2014-06-10 16:51:51',262934,'/billing-2'),
(633303,'2014-06-10 16:52:03',262940,'/the-original-mr-fuzzy'),
(633304,'2014-06-10 16:52:42',262945,'/products'),
(633305,'2014-06-10 16:52:52',262933,'/billing-2'),
(633306,'2014-06-10 16:52:59',262946,'/lander-3'),
(633307,'2014-06-10 16:53:02',262947,'/home'),
(633308,'2014-06-10 16:53:08',262934,'/thank-you-for-your-order'),
(633309,'2014-06-10 16:53:26',262944,'/products'),
(633310,'2014-06-10 16:53:28',262947,'/products'),
(633311,'2014-06-10 16:53:43',262935,'/shipping'),
(633312,'2014-06-10 16:54:17',262943,'/products'),
(633313,'2014-06-10 16:54:43',262948,'/home'),
(633314,'2014-06-10 16:55:11',262949,'/lander-2'),
(633315,'2014-06-10 16:55:17',262940,'/cart'),
(633316,'2014-06-10 16:55:47',262948,'/products'),
(633317,'2014-06-10 16:56:34',262933,'/thank-you-for-your-order'),
(633318,'2014-06-10 16:56:34',262945,'/the-original-mr-fuzzy'),
(633319,'2014-06-10 16:57:10',262947,'/the-original-mr-fuzzy'),
(633320,'2014-06-10 16:57:47',262949,'/products'),
(633321,'2014-06-10 16:58:00',262948,'/the-original-mr-fuzzy'),
(633322,'2014-06-10 17:00:07',262950,'/lander-2'),
(633323,'2014-06-10 17:00:50',262947,'/cart'),
(633324,'2014-06-10 17:01:55',262949,'/the-original-mr-fuzzy'),
(633325,'2014-06-10 17:02:00',262951,'/lander-2'),
(633326,'2014-06-10 17:02:13',262947,'/shipping'),
(633327,'2014-06-10 17:02:30',262951,'/products'),
(633328,'2014-06-10 17:02:46',262952,'/lander-3'),
(633329,'2014-06-10 17:03:01',262951,'/the-original-mr-fuzzy'),
(633330,'2014-06-10 17:03:14',262952,'/products'),
(633331,'2014-06-10 17:03:55',262951,'/cart'),
(633332,'2014-06-10 17:04:42',262953,'/lander-2'),
(633333,'2014-06-10 17:04:53',262951,'/shipping'),
(633334,'2014-06-10 17:09:36',262954,'/lander-3'),
(633335,'2014-06-10 17:11:56',262955,'/lander-2'),
(633336,'2014-06-10 17:12:08',262956,'/home'),
(633337,'2014-06-10 17:15:13',262955,'/products'),
(633338,'2014-06-10 17:18:22',262957,'/lander-2'),
(633339,'2014-06-10 17:18:25',262955,'/the-birthday-sugar-panda'),
(633340,'2014-06-10 17:19:38',262958,'/lander-3'),
(633341,'2014-06-10 17:19:52',262959,'/home'),
(633342,'2014-06-10 17:20:49',262958,'/products'),
(633343,'2014-06-10 17:20:57',262960,'/lander-2'),
(633344,'2014-06-10 17:21:46',262958,'/the-original-mr-fuzzy'),
(633345,'2014-06-10 17:22:15',262961,'/lander-2'),
(633346,'2014-06-10 17:22:28',262955,'/cart'),
(633347,'2014-06-10 17:22:53',262959,'/products'),
(633348,'2014-06-10 17:22:54',262961,'/products'),
(633349,'2014-06-10 17:23:22',262960,'/products'),
(633350,'2014-06-10 17:24:15',262962,'/lander-2'),
(633351,'2014-06-10 17:24:31',262963,'/lander-2'),
(633352,'2014-06-10 17:25:42',262960,'/the-original-mr-fuzzy'),
(633353,'2014-06-10 17:26:23',262955,'/shipping'),
(633354,'2014-06-10 17:26:37',262959,'/the-original-mr-fuzzy'),
(633355,'2014-06-10 17:26:41',262963,'/products'),
(633356,'2014-06-10 17:26:56',262964,'/home'),
(633357,'2014-06-10 17:27:02',262962,'/products'),
(633358,'2014-06-10 17:27:35',262965,'/lander-2'),
(633359,'2014-06-10 17:28:59',262966,'/lander-2'),
(633360,'2014-06-10 17:29:09',262959,'/cart'),
(633361,'2014-06-10 17:29:11',262963,'/the-original-mr-fuzzy'),
(633362,'2014-06-10 17:29:19',262955,'/billing-2'),
(633363,'2014-06-10 17:29:27',262960,'/cart'),
(633364,'2014-06-10 17:30:54',262960,'/shipping'),
(633365,'2014-06-10 17:31:03',262963,'/cart'),
(633366,'2014-06-10 17:31:08',262959,'/shipping'),
(633367,'2014-06-10 17:31:14',262967,'/lander-3'),
(633368,'2014-06-10 17:31:24',262964,'/products'),
(633369,'2014-06-10 17:31:36',262968,'/lander-3'),
(633370,'2014-06-10 17:31:38',262962,'/the-original-mr-fuzzy'),
(633371,'2014-06-10 17:33:19',262968,'/products'),
(633372,'2014-06-10 17:33:21',262967,'/products'),
(633373,'2014-06-10 17:33:31',262969,'/home'),
(633374,'2014-06-10 17:33:38',262960,'/billing-2'),
(633375,'2014-06-10 17:34:05',262959,'/billing-2'),
(633376,'2014-06-10 17:34:18',262964,'/the-forever-love-bear'),
(633377,'2014-06-10 17:34:19',262970,'/home'),
(633378,'2014-06-10 17:34:30',262955,'/thank-you-for-your-order'),
(633379,'2014-06-10 17:34:45',262959,'/thank-you-for-your-order'),
(633380,'2014-06-10 17:35:04',262962,'/cart'),
(633381,'2014-06-10 17:35:26',262969,'/products'),
(633382,'2014-06-10 17:35:40',262968,'/the-original-mr-fuzzy'),
(633383,'2014-06-10 17:35:53',262971,'/lander-3'),
(633384,'2014-06-10 17:36:03',262962,'/shipping'),
(633385,'2014-06-10 17:36:39',262970,'/products'),
(633386,'2014-06-10 17:36:43',262972,'/lander-2'),
(633387,'2014-06-10 17:36:54',262973,'/lander-3'),
(633388,'2014-06-10 17:36:57',262974,'/lander-2'),
(633389,'2014-06-10 17:37:03',262975,'/lander-2'),
(633390,'2014-06-10 17:37:35',262962,'/billing-2'),
(633391,'2014-06-10 17:37:57',262968,'/cart'),
(633392,'2014-06-10 17:37:58',262976,'/lander-2'),
(633393,'2014-06-10 17:38:13',262969,'/the-original-mr-fuzzy'),
(633394,'2014-06-10 17:38:20',262973,'/products'),
(633395,'2014-06-10 17:38:38',262973,'/the-forever-love-bear'),
(633396,'2014-06-10 17:38:50',262970,'/the-original-mr-fuzzy'),
(633397,'2014-06-10 17:39:17',262977,'/lander-2'),
(633398,'2014-06-10 17:39:57',262969,'/cart'),
(633399,'2014-06-10 17:40:03',262973,'/cart'),
(633400,'2014-06-10 17:40:24',262972,'/products'),
(633401,'2014-06-10 17:42:18',262975,'/products'),
(633402,'2014-06-10 17:42:42',262972,'/the-original-mr-fuzzy'),
(633403,'2014-06-10 17:42:57',262978,'/lander-2'),
(633404,'2014-06-10 17:43:21',262977,'/products'),
(633405,'2014-06-10 17:43:43',262969,'/shipping'),
(633406,'2014-06-10 17:44:39',262979,'/lander-2'),
(633407,'2014-06-10 17:44:47',262977,'/the-original-mr-fuzzy'),
(633408,'2014-06-10 17:45:28',262975,'/the-original-mr-fuzzy'),
(633409,'2014-06-10 17:45:47',262969,'/billing-2'),
(633410,'2014-06-10 17:46:53',262975,'/cart'),
(633411,'2014-06-10 17:47:28',262980,'/home'),
(633412,'2014-06-10 17:47:39',262981,'/lander-3'),
(633413,'2014-06-10 17:48:18',262982,'/home'),
(633414,'2014-06-10 17:48:33',262983,'/lander-2'),
(633415,'2014-06-10 17:48:40',262979,'/products'),
(633416,'2014-06-10 17:48:42',262969,'/thank-you-for-your-order'),
(633417,'2014-06-10 17:50:07',262984,'/lander-3'),
(633418,'2014-06-10 17:50:18',262985,'/lander-2'),
(633419,'2014-06-10 17:50:30',262979,'/the-forever-love-bear'),
(633420,'2014-06-10 17:50:50',262986,'/lander-3'),
(633421,'2014-06-10 17:52:58',262979,'/cart'),
(633422,'2014-06-10 17:53:10',262987,'/lander-3'),
(633423,'2014-06-10 17:53:43',262984,'/products'),
(633424,'2014-06-10 17:53:49',262988,'/lander-3'),
(633425,'2014-06-10 17:53:57',262989,'/lander-2'),
(633426,'2014-06-10 17:54:13',262979,'/shipping'),
(633427,'2014-06-10 17:55:12',262985,'/products'),
(633428,'2014-06-10 17:55:17',262989,'/products'),
(633429,'2014-06-10 17:55:36',262990,'/lander-2'),
(633430,'2014-06-10 17:56:08',262991,'/home'),
(633431,'2014-06-10 17:56:13',262992,'/lander-3'),
(633432,'2014-06-10 17:56:43',262991,'/products'),
(633433,'2014-06-10 17:57:00',262989,'/the-original-mr-fuzzy'),
(633434,'2014-06-10 17:58:19',262984,'/the-original-mr-fuzzy'),
(633435,'2014-06-10 17:58:48',262993,'/lander-2'),
(633436,'2014-06-10 17:59:14',262985,'/the-original-mr-fuzzy'),
(633437,'2014-06-10 17:59:46',262992,'/products'),
(633438,'2014-06-10 18:00:04',262993,'/products'),
(633439,'2014-06-10 18:00:40',262993,'/the-birthday-sugar-panda'),
(633440,'2014-06-10 18:01:57',262993,'/cart'),
(633441,'2014-06-10 18:02:20',262984,'/cart'),
(633442,'2014-06-10 18:02:22',262994,'/lander-3'),
(633443,'2014-06-10 18:03:04',262993,'/shipping'),
(633444,'2014-06-10 18:04:05',262984,'/shipping'),
(633445,'2014-06-10 18:04:05',262995,'/lander-2'),
(633446,'2014-06-10 18:05:55',262993,'/billing-2'),
(633447,'2014-06-10 18:06:32',262984,'/billing-2'),
(633448,'2014-06-10 18:06:46',262996,'/lander-2'),
(633449,'2014-06-10 18:07:21',262997,'/home'),
(633450,'2014-06-10 18:07:35',262995,'/products'),
(633451,'2014-06-10 18:08:06',262984,'/thank-you-for-your-order'),
(633452,'2014-06-10 18:08:58',262998,'/lander-2'),
(633453,'2014-06-10 18:09:37',262995,'/the-original-mr-fuzzy'),
(633454,'2014-06-10 18:09:42',262993,'/thank-you-for-your-order'),
(633455,'2014-06-10 18:10:20',262997,'/products'),
(633456,'2014-06-10 18:10:29',262999,'/lander-2'),
(633457,'2014-06-10 18:10:59',263000,'/lander-2'),
(633458,'2014-06-10 18:11:57',263001,'/lander-2'),
(633459,'2014-06-10 18:11:59',262998,'/products'),
(633460,'2014-06-10 18:14:01',262997,'/the-original-mr-fuzzy'),
(633461,'2014-06-10 18:14:01',263000,'/products'),
(633462,'2014-06-10 18:15:06',262999,'/products'),
(633463,'2014-06-10 18:15:15',262998,'/the-original-mr-fuzzy'),
(633464,'2014-06-10 18:15:43',262999,'/the-birthday-sugar-panda'),
(633465,'2014-06-10 18:15:51',263000,'/the-original-mr-fuzzy'),
(633466,'2014-06-10 18:17:25',263002,'/lander-2'),
(633467,'2014-06-10 18:18:29',263003,'/home'),
(633468,'2014-06-10 18:18:36',263004,'/lander-3'),
(633469,'2014-06-10 18:19:34',263004,'/products'),
(633470,'2014-06-10 18:19:40',263005,'/home'),
(633471,'2014-06-10 18:19:56',263002,'/products'),
(633472,'2014-06-10 18:20:31',263005,'/products'),
(633473,'2014-06-10 18:22:04',263006,'/lander-3'),
(633474,'2014-06-10 18:22:10',263003,'/products'),
(633475,'2014-06-10 18:22:35',263002,'/the-original-mr-fuzzy'),
(633476,'2014-06-10 18:23:28',263006,'/products'),
(633477,'2014-06-10 18:23:37',263005,'/the-original-mr-fuzzy'),
(633478,'2014-06-10 18:23:38',263007,'/home'),
(633479,'2014-06-10 18:24:42',263008,'/lander-2'),
(633480,'2014-06-10 18:32:56',263009,'/lander-2'),
(633481,'2014-06-10 18:34:31',263010,'/lander-2'),
(633482,'2014-06-10 18:37:17',263011,'/lander-2'),
(633483,'2014-06-10 18:37:18',263012,'/lander-3'),
(633484,'2014-06-10 18:37:51',263013,'/lander-2'),
(633485,'2014-06-10 18:39:16',263014,'/home'),
(633486,'2014-06-10 18:40:02',263015,'/lander-2'),
(633487,'2014-06-10 18:43:50',263016,'/lander-2'),
(633488,'2014-06-10 18:45:32',263017,'/lander-2'),
(633489,'2014-06-10 18:48:27',263018,'/lander-2'),
(633490,'2014-06-10 18:49:29',263018,'/products'),
(633491,'2014-06-10 18:52:46',263019,'/lander-2'),
(633492,'2014-06-10 18:53:06',263020,'/lander-3'),
(633493,'2014-06-10 18:57:36',263021,'/lander-2'),
(633494,'2014-06-10 18:57:38',263022,'/lander-3'),
(633495,'2014-06-10 18:57:41',263020,'/products'),
(633496,'2014-06-10 18:59:50',263023,'/lander-2'),
(633497,'2014-06-10 19:00:33',263020,'/the-original-mr-fuzzy'),
(633498,'2014-06-10 19:01:15',263024,'/lander-2'),
(633499,'2014-06-10 19:01:23',263023,'/products'),
(633500,'2014-06-10 19:01:33',263025,'/lander-3'),
(633501,'2014-06-10 19:01:49',263026,'/lander-2'),
(633502,'2014-06-10 19:02:23',263022,'/products'),
(633503,'2014-06-10 19:02:44',263022,'/the-original-mr-fuzzy'),
(633504,'2014-06-10 19:03:07',263023,'/the-original-mr-fuzzy'),
(633505,'2014-06-10 19:06:35',263025,'/products'),
(633506,'2014-06-10 19:08:26',263027,'/home'),
(633507,'2014-06-10 19:09:34',263025,'/the-original-mr-fuzzy'),
(633508,'2014-06-10 19:10:26',263028,'/lander-3'),
(633509,'2014-06-10 19:11:07',263028,'/products'),
(633510,'2014-06-10 19:13:13',263029,'/home'),
(633511,'2014-06-10 19:13:46',263030,'/lander-3'),
(633512,'2014-06-10 19:14:29',263031,'/lander-3'),
(633513,'2014-06-10 19:15:16',263032,'/lander-2'),
(633514,'2014-06-10 19:15:53',263033,'/lander-2'),
(633515,'2014-06-10 19:17:26',263031,'/products'),
(633516,'2014-06-10 19:17:29',263034,'/lander-2'),
(633517,'2014-06-10 19:17:52',263033,'/products'),
(633518,'2014-06-10 19:18:02',263031,'/the-original-mr-fuzzy'),
(633519,'2014-06-10 19:21:04',263034,'/products'),
(633520,'2014-06-10 19:23:44',263034,'/the-original-mr-fuzzy'),
(633521,'2014-06-10 19:31:23',263035,'/lander-2'),
(633522,'2014-06-10 19:32:59',263036,'/home'),
(633523,'2014-06-10 19:33:45',263035,'/products'),
(633524,'2014-06-10 19:36:11',263035,'/the-original-mr-fuzzy'),
(633525,'2014-06-10 19:36:22',263036,'/products'),
(633526,'2014-06-10 19:37:29',263035,'/cart'),
(633527,'2014-06-10 19:39:11',263037,'/lander-2'),
(633528,'2014-06-10 19:39:33',263038,'/lander-2'),
(633529,'2014-06-10 19:40:17',263036,'/the-original-mr-fuzzy'),
(633530,'2014-06-10 19:42:09',263039,'/lander-2'),
(633531,'2014-06-10 19:42:29',263036,'/cart'),
(633532,'2014-06-10 19:45:00',263038,'/products'),
(633533,'2014-06-10 19:45:19',263040,'/lander-2'),
(633534,'2014-06-10 19:46:23',263041,'/home'),
(633535,'2014-06-10 19:46:26',263042,'/home'),
(633536,'2014-06-10 19:47:05',263041,'/products'),
(633537,'2014-06-10 19:48:14',263038,'/the-forever-love-bear'),
(633538,'2014-06-10 19:49:52',263043,'/lander-2'),
(633539,'2014-06-10 19:50:47',263044,'/home'),
(633540,'2014-06-10 19:51:05',263045,'/home'),
(633541,'2014-06-10 19:51:07',263046,'/lander-2'),
(633542,'2014-06-10 19:51:13',263041,'/the-original-mr-fuzzy'),
(633543,'2014-06-10 19:51:18',263038,'/cart'),
(633544,'2014-06-10 19:51:32',263047,'/lander-2'),
(633545,'2014-06-10 19:51:44',263042,'/products'),
(633546,'2014-06-10 19:52:04',263047,'/products'),
(633547,'2014-06-10 19:52:07',263044,'/products'),
(633548,'2014-06-10 19:52:20',263048,'/lander-2'),
(633549,'2014-06-10 19:53:28',263044,'/the-original-mr-fuzzy'),
(633550,'2014-06-10 19:53:34',263049,'/home'),
(633551,'2014-06-10 19:53:39',263042,'/the-birthday-sugar-panda'),
(633552,'2014-06-10 19:54:27',263044,'/cart'),
(633553,'2014-06-10 19:54:36',263050,'/lander-2'),
(633554,'2014-06-10 19:54:53',263038,'/shipping'),
(633555,'2014-06-10 19:55:09',263045,'/products'),
(633556,'2014-06-10 19:55:35',263038,'/billing-2'),
(633557,'2014-06-10 19:55:51',263047,'/the-forever-love-bear'),
(633558,'2014-06-10 19:55:53',263045,'/the-original-mr-fuzzy'),
(633559,'2014-06-10 19:56:17',263051,'/lander-2'),
(633560,'2014-06-10 19:56:46',263049,'/products'),
(633561,'2014-06-10 19:57:26',263048,'/products'),
(633562,'2014-06-10 19:57:56',263044,'/shipping'),
(633563,'2014-06-10 19:58:19',263052,'/lander-2'),
(633564,'2014-06-10 19:58:28',263047,'/cart'),
(633565,'2014-06-10 19:58:49',263038,'/thank-you-for-your-order'),
(633566,'2014-06-10 19:59:44',263052,'/products'),
(633567,'2014-06-10 20:00:01',263049,'/the-original-mr-fuzzy'),
(633568,'2014-06-10 20:00:05',263053,'/lander-2'),
(633569,'2014-06-10 20:01:11',263047,'/shipping'),
(633570,'2014-06-10 20:01:40',263047,'/billing-2'),
(633571,'2014-06-10 20:02:01',263051,'/products'),
(633572,'2014-06-10 20:03:27',263054,'/lander-3'),
(633573,'2014-06-10 20:04:01',263052,'/the-original-mr-fuzzy'),
(633574,'2014-06-10 20:05:56',263047,'/thank-you-for-your-order'),
(633575,'2014-06-10 20:06:25',263054,'/products'),
(633576,'2014-06-10 20:06:38',263051,'/the-forever-love-bear'),
(633577,'2014-06-10 20:07:56',263052,'/cart'),
(633578,'2014-06-10 20:08:18',263055,'/lander-2'),
(633579,'2014-06-10 20:09:05',263051,'/cart'),
(633580,'2014-06-10 20:09:16',263054,'/the-birthday-sugar-panda'),
(633581,'2014-06-10 20:09:23',263056,'/lander-3'),
(633582,'2014-06-10 20:10:06',263052,'/shipping'),
(633583,'2014-06-10 20:10:12',263054,'/cart'),
(633584,'2014-06-10 20:11:03',263052,'/billing-2'),
(633585,'2014-06-10 20:11:56',263051,'/shipping'),
(633586,'2014-06-10 20:12:55',263057,'/lander-3'),
(633587,'2014-06-10 20:14:03',263055,'/products'),
(633588,'2014-06-10 20:14:21',263056,'/products'),
(633589,'2014-06-10 20:14:49',263051,'/billing-2'),
(633590,'2014-06-10 20:15:15',263055,'/the-birthday-sugar-panda'),
(633591,'2014-06-10 20:15:27',263051,'/thank-you-for-your-order'),
(633592,'2014-06-10 20:15:57',263056,'/the-original-mr-fuzzy'),
(633593,'2014-06-10 20:17:29',263058,'/lander-2'),
(633594,'2014-06-10 20:18:09',263057,'/products'),
(633595,'2014-06-10 20:18:39',263055,'/cart'),
(633596,'2014-06-10 20:19:03',263059,'/lander-2'),
(633597,'2014-06-10 20:19:21',263060,'/lander-3'),
(633598,'2014-06-10 20:20:16',263061,'/home'),
(633599,'2014-06-10 20:20:36',263055,'/shipping'),
(633600,'2014-06-10 20:21:09',263060,'/products'),
(633601,'2014-06-10 20:21:19',263059,'/products'),
(633602,'2014-06-10 20:22:11',263055,'/billing-2'),
(633603,'2014-06-10 20:22:17',263057,'/the-original-mr-fuzzy'),
(633604,'2014-06-10 20:22:43',263062,'/home'),
(633605,'2014-06-10 20:23:42',263059,'/the-original-mr-fuzzy'),
(633606,'2014-06-10 20:24:06',263063,'/lander-2'),
(633607,'2014-06-10 20:24:37',263064,'/lander-2'),
(633608,'2014-06-10 20:24:49',263060,'/the-forever-love-bear'),
(633609,'2014-06-10 20:24:57',263061,'/products'),
(633610,'2014-06-10 20:25:27',263065,'/home'),
(633611,'2014-06-10 20:25:42',263066,'/lander-3'),
(633612,'2014-06-10 20:27:04',263061,'/the-original-mr-fuzzy'),
(633613,'2014-06-10 20:27:24',263067,'/lander-3'),
(633614,'2014-06-10 20:28:41',263063,'/products'),
(633615,'2014-06-10 20:29:56',263061,'/cart'),
(633616,'2014-06-10 20:30:54',263067,'/products'),
(633617,'2014-06-10 20:31:35',263068,'/lander-2'),
(633618,'2014-06-10 20:32:25',263063,'/the-birthday-sugar-panda'),
(633619,'2014-06-10 20:32:51',263061,'/shipping'),
(633620,'2014-06-10 20:33:04',263069,'/lander-2'),
(633621,'2014-06-10 20:34:08',263067,'/the-original-mr-fuzzy'),
(633622,'2014-06-10 20:34:37',263070,'/home'),
(633623,'2014-06-10 20:36:08',263070,'/products'),
(633624,'2014-06-10 20:36:28',263070,'/the-original-mr-fuzzy'),
(633625,'2014-06-10 20:37:50',263067,'/cart'),
(633626,'2014-06-10 20:38:38',263070,'/cart'),
(633627,'2014-06-10 20:39:03',263067,'/shipping'),
(633628,'2014-06-10 20:39:15',263070,'/shipping'),
(633629,'2014-06-10 20:39:30',263071,'/lander-3'),
(633630,'2014-06-10 20:39:54',263072,'/lander-2'),
(633631,'2014-06-10 20:40:10',263073,'/lander-2'),
(633632,'2014-06-10 20:41:05',263070,'/billing-2'),
(633633,'2014-06-10 20:42:09',263073,'/products'),
(633634,'2014-06-10 20:42:40',263073,'/the-birthday-sugar-panda'),
(633635,'2014-06-10 20:44:55',263074,'/lander-3'),
(633636,'2014-06-10 20:45:40',263073,'/cart'),
(633637,'2014-06-10 20:46:33',263070,'/thank-you-for-your-order'),
(633638,'2014-06-10 20:47:17',263075,'/lander-2'),
(633639,'2014-06-10 20:48:18',263073,'/shipping'),
(633640,'2014-06-10 20:48:26',263074,'/products'),
(633641,'2014-06-10 20:49:28',263073,'/billing-2'),
(633642,'2014-06-10 20:49:37',263076,'/lander-2'),
(633643,'2014-06-10 20:49:51',263077,'/lander-2'),
(633644,'2014-06-10 20:51:29',263077,'/products'),
(633645,'2014-06-10 20:52:48',263077,'/the-original-mr-fuzzy'),
(633646,'2014-06-10 20:53:29',263078,'/lander-2'),
(633647,'2014-06-10 20:53:35',263077,'/cart'),
(633648,'2014-06-10 20:57:10',263079,'/lander-3'),
(633649,'2014-06-10 20:57:21',263078,'/products'),
(633650,'2014-06-10 20:57:43',263078,'/the-original-mr-fuzzy'),
(633651,'2014-06-10 21:00:35',263080,'/lander-3'),
(633652,'2014-06-10 21:02:45',263081,'/lander-3'),
(633653,'2014-06-10 21:02:50',263082,'/home'),
(633654,'2014-06-10 21:03:44',263082,'/products'),
(633655,'2014-06-10 21:04:08',263083,'/lander-2'),
(633656,'2014-06-10 21:04:55',263084,'/home'),
(633657,'2014-06-10 21:05:55',263085,'/home'),
(633658,'2014-06-10 21:08:05',263083,'/products'),
(633659,'2014-06-10 21:08:21',263084,'/products'),
(633660,'2014-06-10 21:08:37',263086,'/home'),
(633661,'2014-06-10 21:08:54',263085,'/products'),
(633662,'2014-06-10 21:08:59',263087,'/lander-2'),
(633663,'2014-06-10 21:10:08',263083,'/the-birthday-sugar-panda'),
(633664,'2014-06-10 21:10:42',263086,'/products'),
(633665,'2014-06-10 21:10:56',263087,'/products'),
(633666,'2014-06-10 21:11:16',263087,'/the-original-mr-fuzzy'),
(633667,'2014-06-10 21:12:05',263088,'/home'),
(633668,'2014-06-10 21:12:51',263084,'/the-original-mr-fuzzy'),
(633669,'2014-06-10 21:13:31',263086,'/the-birthday-sugar-panda'),
(633670,'2014-06-10 21:13:35',263089,'/lander-2'),
(633671,'2014-06-10 21:13:51',263087,'/cart'),
(633672,'2014-06-10 21:14:35',263089,'/products'),
(633673,'2014-06-10 21:14:39',263084,'/cart'),
(633674,'2014-06-10 21:16:23',263089,'/the-original-mr-fuzzy'),
(633675,'2014-06-10 21:18:31',263084,'/shipping'),
(633676,'2014-06-10 21:18:56',263090,'/lander-2'),
(633677,'2014-06-10 21:19:13',263091,'/home'),
(633678,'2014-06-10 21:20:43',263091,'/products'),
(633679,'2014-06-10 21:21:25',263084,'/billing-2'),
(633680,'2014-06-10 21:24:02',263091,'/the-original-mr-fuzzy'),
(633681,'2014-06-10 21:25:24',263084,'/thank-you-for-your-order'),
(633682,'2014-06-10 21:27:10',263092,'/home'),
(633683,'2014-06-10 21:27:27',263091,'/cart'),
(633684,'2014-06-10 21:28:37',263093,'/home'),
(633685,'2014-06-10 21:29:26',263094,'/home'),
(633686,'2014-06-10 21:30:06',263092,'/products'),
(633687,'2014-06-10 21:32:05',263094,'/products'),
(633688,'2014-06-10 21:32:14',263092,'/the-original-mr-fuzzy'),
(633689,'2014-06-10 21:33:51',263092,'/cart'),
(633690,'2014-06-10 21:34:12',263092,'/shipping'),
(633691,'2014-06-10 21:36:09',263092,'/billing-2'),
(633692,'2014-06-10 21:37:38',263095,'/lander-2'),
(633693,'2014-06-10 21:37:52',263096,'/lander-3'),
(633694,'2014-06-10 21:38:41',263097,'/lander-3'),
(633695,'2014-06-10 21:38:46',263098,'/lander-3'),
(633696,'2014-06-10 21:39:10',263092,'/thank-you-for-your-order'),
(633697,'2014-06-10 21:39:17',263096,'/products'),
(633698,'2014-06-10 21:42:00',263095,'/products'),
(633699,'2014-06-10 21:42:17',263097,'/products'),
(633700,'2014-06-10 21:42:29',263095,'/the-forever-love-bear'),
(633701,'2014-06-10 21:43:02',263098,'/products'),
(633702,'2014-06-10 21:43:46',263099,'/lander-2'),
(633703,'2014-06-10 21:43:52',263096,'/the-original-mr-fuzzy'),
(633704,'2014-06-10 21:44:44',263100,'/lander-3'),
(633705,'2014-06-10 21:45:34',263101,'/lander-2'),
(633706,'2014-06-10 21:45:50',263097,'/the-original-mr-fuzzy'),
(633707,'2014-06-10 21:46:13',263102,'/lander-2'),
(633708,'2014-06-10 21:46:47',263098,'/the-birthday-sugar-panda'),
(633709,'2014-06-10 21:47:00',263101,'/products'),
(633710,'2014-06-10 21:48:10',263101,'/the-original-mr-fuzzy'),
(633711,'2014-06-10 21:48:17',263099,'/products'),
(633712,'2014-06-10 21:49:19',263103,'/lander-2'),
(633713,'2014-06-10 21:50:23',263104,'/home'),
(633714,'2014-06-10 21:50:54',263102,'/products'),
(633715,'2014-06-10 21:51:19',263104,'/products'),
(633716,'2014-06-10 21:51:42',263099,'/the-original-mr-fuzzy'),
(633717,'2014-06-10 21:51:46',263105,'/lander-3'),
(633718,'2014-06-10 21:51:55',263101,'/cart'),
(633719,'2014-06-10 21:51:59',263106,'/lander-2'),
(633720,'2014-06-10 21:52:05',263103,'/products'),
(633721,'2014-06-10 21:52:26',263101,'/shipping'),
(633722,'2014-06-10 21:52:46',263099,'/cart'),
(633723,'2014-06-10 21:53:07',263101,'/billing-2'),
(633724,'2014-06-10 21:53:21',263104,'/the-birthday-sugar-panda'),
(633725,'2014-06-10 21:53:47',263107,'/home'),
(633726,'2014-06-10 21:53:51',263104,'/cart'),
(633727,'2014-06-10 21:54:06',263106,'/products'),
(633728,'2014-06-10 21:54:13',263105,'/products'),
(633729,'2014-06-10 21:55:04',263102,'/the-original-mr-fuzzy'),
(633730,'2014-06-10 21:55:05',263104,'/shipping'),
(633731,'2014-06-10 21:55:41',263101,'/thank-you-for-your-order'),
(633732,'2014-06-10 21:55:55',263103,'/the-original-mr-fuzzy'),
(633733,'2014-06-10 21:56:39',263108,'/lander-2'),
(633734,'2014-06-10 21:57:02',263105,'/the-original-mr-fuzzy'),
(633735,'2014-06-10 21:57:25',263106,'/the-original-mr-fuzzy'),
(633736,'2014-06-10 21:58:08',263104,'/billing-2'),
(633737,'2014-06-10 21:58:12',263107,'/products'),
(633738,'2014-06-10 21:58:48',263105,'/cart'),
(633739,'2014-06-10 21:59:56',263109,'/home'),
(633740,'2014-06-10 22:00:21',263109,'/products'),
(633741,'2014-06-10 22:01:13',263110,'/home'),
(633742,'2014-06-10 22:01:22',263104,'/thank-you-for-your-order'),
(633743,'2014-06-10 22:01:40',263107,'/the-original-mr-fuzzy'),
(633744,'2014-06-10 22:03:03',263109,'/the-original-mr-fuzzy'),
(633745,'2014-06-10 22:04:59',263107,'/cart'),
(633746,'2014-06-10 22:06:19',263110,'/products'),
(633747,'2014-06-10 22:06:30',263111,'/home'),
(633748,'2014-06-10 22:07:17',263112,'/lander-2'),
(633749,'2014-06-10 22:07:19',263113,'/lander-3'),
(633750,'2014-06-10 22:07:25',263114,'/lander-2'),
(633751,'2014-06-10 22:08:00',263112,'/products'),
(633752,'2014-06-10 22:10:13',263115,'/lander-2'),
(633753,'2014-06-10 22:10:43',263114,'/products'),
(633754,'2014-06-10 22:10:54',263112,'/the-original-mr-fuzzy'),
(633755,'2014-06-10 22:11:20',263115,'/products'),
(633756,'2014-06-10 22:12:24',263114,'/the-birthday-sugar-panda'),
(633757,'2014-06-10 22:14:49',263116,'/lander-2'),
(633758,'2014-06-10 22:15:56',263114,'/cart'),
(633759,'2014-06-10 22:15:56',263117,'/lander-2'),
(633760,'2014-06-10 22:16:24',263118,'/home'),
(633761,'2014-06-10 22:16:26',263117,'/products'),
(633762,'2014-06-10 22:17:08',263119,'/lander-3'),
(633763,'2014-06-10 22:17:11',263120,'/lander-2'),
(633764,'2014-06-10 22:19:44',263121,'/home'),
(633765,'2014-06-10 22:20:18',263117,'/the-original-mr-fuzzy'),
(633766,'2014-06-10 22:22:04',263122,'/home'),
(633767,'2014-06-10 22:22:14',263123,'/lander-3'),
(633768,'2014-06-10 22:22:55',263124,'/lander-2'),
(633769,'2014-06-10 22:23:41',263121,'/products'),
(633770,'2014-06-10 22:24:31',263121,'/the-original-mr-fuzzy'),
(633771,'2014-06-10 22:25:06',263124,'/products'),
(633772,'2014-06-10 22:25:14',263122,'/products'),
(633773,'2014-06-10 22:26:21',263122,'/the-forever-love-bear'),
(633774,'2014-06-10 22:27:55',263124,'/the-birthday-sugar-panda'),
(633775,'2014-06-10 22:30:00',263122,'/cart'),
(633776,'2014-06-10 22:36:28',263125,'/lander-2'),
(633777,'2014-06-10 22:37:05',263126,'/lander-2'),
(633778,'2014-06-10 22:37:07',263127,'/lander-2'),
(633779,'2014-06-10 22:37:25',263128,'/home'),
(633780,'2014-06-10 22:38:25',263129,'/lander-2'),
(633781,'2014-06-10 22:39:44',263125,'/products'),
(633782,'2014-06-10 22:40:06',263130,'/lander-2'),
(633783,'2014-06-10 22:41:25',263125,'/the-original-mr-fuzzy'),
(633784,'2014-06-10 22:42:22',263130,'/products'),
(633785,'2014-06-10 22:45:01',263125,'/cart'),
(633786,'2014-06-10 22:46:29',263130,'/the-birthday-sugar-panda'),
(633787,'2014-06-10 22:46:53',263131,'/lander-2'),
(633788,'2014-06-10 22:49:27',263130,'/cart'),
(633789,'2014-06-10 22:49:29',263132,'/home'),
(633790,'2014-06-10 22:50:10',263130,'/shipping'),
(633791,'2014-06-10 22:50:14',263133,'/home'),
(633792,'2014-06-10 22:51:24',263130,'/billing-2'),
(633793,'2014-06-10 22:51:45',263134,'/lander-2'),
(633794,'2014-06-10 22:52:06',263132,'/products'),
(633795,'2014-06-10 22:52:30',263135,'/lander-3'),
(633796,'2014-06-10 22:53:49',263136,'/home'),
(633797,'2014-06-10 22:54:07',263130,'/thank-you-for-your-order'),
(633798,'2014-06-10 22:54:10',263132,'/the-original-mr-fuzzy'),
(633799,'2014-06-10 22:54:36',263133,'/products'),
(633800,'2014-06-10 22:54:59',263135,'/products'),
(633801,'2014-06-10 22:55:04',263136,'/products'),
(633802,'2014-06-10 22:55:10',263134,'/products'),
(633803,'2014-06-10 22:55:36',263136,'/the-original-mr-fuzzy'),
(633804,'2014-06-10 22:56:42',263133,'/the-original-mr-fuzzy'),
(633805,'2014-06-10 22:59:14',263134,'/the-original-mr-fuzzy'),
(633806,'2014-06-10 22:59:31',263137,'/lander-2'),
(633807,'2014-06-10 23:00:55',263138,'/lander-2'),
(633808,'2014-06-10 23:01:11',263139,'/lander-3'),
(633809,'2014-06-10 23:02:53',263134,'/cart'),
(633810,'2014-06-10 23:09:18',263140,'/lander-2'),
(633811,'2014-06-10 23:09:22',263141,'/lander-3'),
(633812,'2014-06-10 23:11:42',263141,'/products'),
(633813,'2014-06-10 23:15:15',263142,'/lander-3'),
(633814,'2014-06-10 23:17:30',263143,'/home'),
(633815,'2014-06-10 23:17:39',263144,'/home'),
(633816,'2014-06-10 23:18:27',263145,'/home'),
(633817,'2014-06-10 23:19:06',263142,'/products'),
(633818,'2014-06-10 23:20:42',263146,'/lander-2'),
(633819,'2014-06-10 23:22:34',263142,'/the-birthday-sugar-panda'),
(633820,'2014-06-10 23:23:19',263147,'/lander-3'),
(633821,'2014-06-10 23:23:25',263144,'/products'),
(633822,'2014-06-10 23:24:12',263142,'/cart'),
(633823,'2014-06-10 23:26:20',263146,'/products'),
(633824,'2014-06-10 23:27:18',263142,'/shipping'),
(633825,'2014-06-10 23:28:32',263146,'/the-original-mr-fuzzy'),
(633826,'2014-06-10 23:28:58',263146,'/cart'),
(633827,'2014-06-10 23:29:50',263142,'/billing-2'),
(633828,'2014-06-10 23:31:13',263146,'/shipping'),
(633829,'2014-06-10 23:33:09',263142,'/thank-you-for-your-order'),
(633830,'2014-06-10 23:33:59',263146,'/billing-2'),
(633831,'2014-06-10 23:48:03',263148,'/home'),
(633832,'2014-06-10 23:50:23',263149,'/lander-2'),
(633833,'2014-06-10 23:51:34',263150,'/home'),
(633834,'2014-06-10 23:57:07',263150,'/products'),
(633835,'2014-06-10 23:58:21',263151,'/home'),
(633836,'2014-06-10 23:58:46',263152,'/home'),
(633837,'2014-06-11 00:00:03',263151,'/products'),
(633838,'2014-06-11 00:00:24',263153,'/home'),
(633839,'2014-06-11 00:00:26',263154,'/lander-2'),
(633840,'2014-06-11 00:00:43',263152,'/products'),
(633841,'2014-06-11 00:01:07',263152,'/the-forever-love-bear'),
(633842,'2014-06-11 00:01:55',263155,'/lander-2'),
(633843,'2014-06-11 00:05:50',263156,'/home'),
(633844,'2014-06-11 00:13:36',263157,'/lander-2'),
(633845,'2014-06-11 00:16:51',263157,'/products'),
(633846,'2014-06-11 00:19:01',263158,'/lander-3'),
(633847,'2014-06-11 00:20:48',263157,'/the-birthday-sugar-panda'),
(633848,'2014-06-11 00:21:19',263157,'/cart'),
(633849,'2014-06-11 00:22:57',263157,'/shipping'),
(633850,'2014-06-11 00:23:28',263158,'/products'),
(633851,'2014-06-11 00:24:06',263158,'/the-original-mr-fuzzy'),
(633852,'2014-06-11 00:25:31',263159,'/lander-2'),
(633853,'2014-06-11 00:25:53',263160,'/lander-2'),
(633854,'2014-06-11 00:25:56',263157,'/billing-2'),
(633855,'2014-06-11 00:26:42',263160,'/products'),
(633856,'2014-06-11 00:31:03',263160,'/the-original-mr-fuzzy'),
(633857,'2014-06-11 00:31:20',263161,'/lander-3'),
(633858,'2014-06-11 00:32:54',263162,'/lander-3'),
(633859,'2014-06-11 00:35:08',263163,'/home'),
(633860,'2014-06-11 00:35:39',263164,'/lander-2'),
(633861,'2014-06-11 00:37:03',263165,'/home'),
(633862,'2014-06-11 00:37:14',263164,'/products'),
(633863,'2014-06-11 00:38:42',263163,'/products'),
(633864,'2014-06-11 00:40:27',263165,'/products'),
(633865,'2014-06-11 00:42:22',263165,'/the-forever-love-bear'),
(633866,'2014-06-11 00:43:11',263165,'/cart'),
(633867,'2014-06-11 00:44:18',263165,'/shipping'),
(633868,'2014-06-11 00:44:45',263165,'/billing-2'),
(633869,'2014-06-11 00:48:06',263166,'/lander-2'),
(633870,'2014-06-11 00:49:58',263166,'/products'),
(633871,'2014-06-11 00:50:40',263166,'/the-birthday-sugar-panda'),
(633872,'2014-06-11 00:51:03',263167,'/home'),
(633873,'2014-06-11 00:55:23',263168,'/lander-2'),
(633874,'2014-06-11 00:59:41',263169,'/lander-2'),
(633875,'2014-06-11 01:00:00',263170,'/lander-2'),
(633876,'2014-06-11 01:02:21',263169,'/products'),
(633877,'2014-06-11 01:04:00',263170,'/products'),
(633878,'2014-06-11 01:04:10',263171,'/lander-3'),
(633879,'2014-06-11 01:04:18',263169,'/the-original-mr-fuzzy'),
(633880,'2014-06-11 01:06:57',263170,'/the-original-mr-fuzzy'),
(633881,'2014-06-11 01:09:15',263171,'/products'),
(633882,'2014-06-11 01:13:09',263172,'/lander-2'),
(633883,'2014-06-11 01:15:36',263172,'/products'),
(633884,'2014-06-11 01:19:52',263172,'/the-original-mr-fuzzy'),
(633885,'2014-06-11 01:22:02',263172,'/cart'),
(633886,'2014-06-11 01:27:18',263173,'/lander-2'),
(633887,'2014-06-11 01:30:25',263174,'/lander-2'),
(633888,'2014-06-11 01:31:45',263173,'/products'),
(633889,'2014-06-11 01:33:02',263175,'/lander-2'),
(633890,'2014-06-11 01:34:12',263174,'/products'),
(633891,'2014-06-11 01:35:07',263173,'/the-original-mr-fuzzy'),
(633892,'2014-06-11 01:35:46',263176,'/lander-2'),
(633893,'2014-06-11 01:35:48',263173,'/cart'),
(633894,'2014-06-11 01:36:37',263175,'/products'),
(633895,'2014-06-11 01:37:59',263174,'/the-original-mr-fuzzy'),
(633896,'2014-06-11 01:39:42',263173,'/shipping'),
(633897,'2014-06-11 01:40:47',263175,'/the-birthday-sugar-panda'),
(633898,'2014-06-11 01:41:27',263173,'/billing-2'),
(633899,'2014-06-11 01:44:07',263173,'/thank-you-for-your-order'),
(633900,'2014-06-11 01:44:07',263177,'/lander-3'),
(633901,'2014-06-11 01:46:53',263178,'/lander-2'),
(633902,'2014-06-11 01:47:20',263179,'/lander-2'),
(633903,'2014-06-11 01:47:54',263178,'/products'),
(633904,'2014-06-11 01:50:21',263180,'/home'),
(633905,'2014-06-11 01:50:51',263181,'/lander-2'),
(633906,'2014-06-11 01:51:16',263181,'/products'),
(633907,'2014-06-11 01:51:33',263182,'/lander-3'),
(633908,'2014-06-11 01:52:22',263180,'/products'),
(633909,'2014-06-11 01:52:46',263180,'/the-original-mr-fuzzy'),
(633910,'2014-06-11 01:53:21',263183,'/lander-2'),
(633911,'2014-06-11 01:53:46',263181,'/the-original-mr-fuzzy'),
(633912,'2014-06-11 01:56:42',263183,'/products'),
(633913,'2014-06-11 01:58:53',263183,'/the-original-mr-fuzzy'),
(633914,'2014-06-11 02:02:00',263184,'/home'),
(633915,'2014-06-11 02:02:39',263183,'/cart'),
(633916,'2014-06-11 02:03:08',263185,'/lander-2'),
(633917,'2014-06-11 02:03:48',263186,'/lander-3'),
(633918,'2014-06-11 02:05:40',263187,'/lander-2'),
(633919,'2014-06-11 02:07:19',263188,'/lander-3'),
(633920,'2014-06-11 02:08:43',263186,'/products'),
(633921,'2014-06-11 02:09:04',263189,'/lander-3'),
(633922,'2014-06-11 02:09:36',263187,'/products'),
(633923,'2014-06-11 02:10:00',263187,'/the-original-mr-fuzzy'),
(633924,'2014-06-11 02:10:09',263190,'/home'),
(633925,'2014-06-11 02:11:56',263186,'/the-original-mr-fuzzy'),
(633926,'2014-06-11 02:13:42',263186,'/cart'),
(633927,'2014-06-11 02:15:12',263186,'/shipping'),
(633928,'2014-06-11 02:15:44',263190,'/products'),
(633929,'2014-06-11 02:16:27',263186,'/billing-2'),
(633930,'2014-06-11 02:20:22',263191,'/lander-3'),
(633931,'2014-06-11 02:22:17',263191,'/products'),
(633932,'2014-06-11 02:22:49',263192,'/lander-2'),
(633933,'2014-06-11 02:23:13',263191,'/the-original-mr-fuzzy'),
(633934,'2014-06-11 02:27:34',263192,'/products'),
(633935,'2014-06-11 02:30:41',263193,'/home'),
(633936,'2014-06-11 02:30:47',263192,'/the-original-mr-fuzzy'),
(633937,'2014-06-11 02:32:20',263194,'/home'),
(633938,'2014-06-11 02:38:12',263195,'/lander-2'),
(633939,'2014-06-11 02:40:34',263196,'/lander-3'),
(633940,'2014-06-11 02:40:59',263196,'/products'),
(633941,'2014-06-11 02:41:53',263197,'/home'),
(633942,'2014-06-11 02:42:31',263197,'/products'),
(633943,'2014-06-11 02:42:53',263198,'/lander-2'),
(633944,'2014-06-11 02:43:38',263195,'/products'),
(633945,'2014-06-11 02:44:53',263197,'/the-original-mr-fuzzy'),
(633946,'2014-06-11 02:46:47',263197,'/cart'),
(633947,'2014-06-11 02:47:51',263195,'/the-birthday-sugar-panda'),
(633948,'2014-06-11 02:47:54',263198,'/products'),
(633949,'2014-06-11 02:48:02',263197,'/shipping'),
(633950,'2014-06-11 02:48:39',263195,'/cart'),
(633951,'2014-06-11 02:51:14',263198,'/the-birthday-sugar-panda'),
(633952,'2014-06-11 02:51:18',263195,'/shipping'),
(633953,'2014-06-11 02:51:55',263195,'/billing-2'),
(633954,'2014-06-11 02:54:44',263195,'/thank-you-for-your-order'),
(633955,'2014-06-11 03:04:07',263199,'/lander-2'),
(633956,'2014-06-11 03:06:18',263199,'/products'),
(633957,'2014-06-11 03:06:46',263199,'/the-original-mr-fuzzy'),
(633958,'2014-06-11 03:09:47',263199,'/cart'),
(633959,'2014-06-11 03:20:12',263200,'/lander-2'),
(633960,'2014-06-11 03:22:21',263201,'/lander-3'),
(633961,'2014-06-11 03:23:14',263200,'/products'),
(633962,'2014-06-11 03:24:09',263200,'/the-original-mr-fuzzy'),
(633963,'2014-06-11 03:25:51',263200,'/cart'),
(633964,'2014-06-11 03:27:23',263200,'/shipping'),
(633965,'2014-06-11 03:28:04',263201,'/products'),
(633966,'2014-06-11 03:29:18',263200,'/billing-2'),
(633967,'2014-06-11 03:30:48',263202,'/home'),
(633968,'2014-06-11 03:31:02',263201,'/the-original-mr-fuzzy'),
(633969,'2014-06-11 03:32:49',263203,'/lander-2'),
(633970,'2014-06-11 03:33:00',263202,'/products'),
(633971,'2014-06-11 03:33:35',263203,'/products'),
(633972,'2014-06-11 03:34:49',263200,'/thank-you-for-your-order'),
(633973,'2014-06-11 03:35:00',263203,'/the-original-mr-fuzzy'),
(633974,'2014-06-11 03:36:00',263202,'/the-forever-love-bear'),
(633975,'2014-06-11 03:37:49',263204,'/home'),
(633976,'2014-06-11 03:40:44',263204,'/products'),
(633977,'2014-06-11 03:42:58',263204,'/the-original-mr-fuzzy'),
(633978,'2014-06-11 03:45:39',263204,'/cart'),
(633979,'2014-06-11 03:56:12',263205,'/lander-3'),
(633980,'2014-06-11 03:56:57',263205,'/products'),
(633981,'2014-06-11 03:58:25',263206,'/home'),
(633982,'2014-06-11 03:59:12',263205,'/the-original-mr-fuzzy'),
(633983,'2014-06-11 03:59:51',263207,'/lander-2'),
(633984,'2014-06-11 03:59:53',263208,'/lander-2'),
(633985,'2014-06-11 04:01:04',263208,'/products'),
(633986,'2014-06-11 04:01:12',263207,'/products'),
(633987,'2014-06-11 04:02:24',263207,'/the-original-mr-fuzzy'),
(633988,'2014-06-11 04:02:48',263208,'/the-original-mr-fuzzy'),
(633989,'2014-06-11 04:03:46',263206,'/products'),
(633990,'2014-06-11 04:04:15',263207,'/cart'),
(633991,'2014-06-11 04:06:24',263207,'/shipping'),
(633992,'2014-06-11 04:08:03',263206,'/the-original-mr-fuzzy'),
(633993,'2014-06-11 04:08:13',263207,'/billing-2'),
(633994,'2014-06-11 04:08:39',263206,'/cart'),
(633995,'2014-06-11 04:09:56',263209,'/lander-2'),
(633996,'2014-06-11 04:10:53',263210,'/home'),
(633997,'2014-06-11 04:11:12',263207,'/thank-you-for-your-order'),
(633998,'2014-06-11 04:11:59',263209,'/products'),
(633999,'2014-06-11 04:12:13',263206,'/shipping'),
(634000,'2014-06-11 04:12:23',263209,'/the-original-mr-fuzzy'),
(634001,'2014-06-11 04:13:11',263211,'/home'),
(634002,'2014-06-11 04:13:20',263212,'/home'),
(634003,'2014-06-11 04:13:48',263206,'/billing-2'),
(634004,'2014-06-11 04:14:12',263213,'/lander-2'),
(634005,'2014-06-11 04:15:43',263209,'/cart'),
(634006,'2014-06-11 04:16:47',263206,'/thank-you-for-your-order'),
(634007,'2014-06-11 04:17:09',263214,'/home'),
(634008,'2014-06-11 04:17:22',263211,'/products'),
(634009,'2014-06-11 04:18:18',263211,'/the-forever-love-bear'),
(634010,'2014-06-11 04:18:59',263213,'/products'),
(634011,'2014-06-11 04:19:34',263215,'/lander-2'),
(634012,'2014-06-11 04:21:24',263214,'/products'),
(634013,'2014-06-11 04:21:44',263211,'/cart'),
(634014,'2014-06-11 04:22:14',263213,'/the-birthday-sugar-panda'),
(634015,'2014-06-11 04:22:52',263215,'/products'),
(634016,'2014-06-11 04:25:04',263211,'/shipping'),
(634017,'2014-06-11 04:27:14',263215,'/the-original-mr-fuzzy'),
(634018,'2014-06-11 04:28:18',263216,'/lander-2'),
(634019,'2014-06-11 04:31:05',263217,'/home'),
(634020,'2014-06-11 04:37:59',263218,'/lander-2'),
(634021,'2014-06-11 04:44:43',263219,'/lander-2'),
(634022,'2014-06-11 04:45:14',263220,'/lander-2'),
(634023,'2014-06-11 04:46:35',263220,'/products'),
(634024,'2014-06-11 04:46:51',263221,'/lander-2'),
(634025,'2014-06-11 04:48:46',263222,'/home'),
(634026,'2014-06-11 04:51:21',263222,'/products'),
(634027,'2014-06-11 04:52:48',263223,'/home'),
(634028,'2014-06-11 04:54:21',263222,'/the-original-mr-fuzzy'),
(634029,'2014-06-11 04:55:06',263224,'/lander-2'),
(634030,'2014-06-11 04:59:24',263224,'/products'),
(634031,'2014-06-11 05:02:26',263225,'/lander-3'),
(634032,'2014-06-11 05:03:02',263226,'/home'),
(634033,'2014-06-11 05:05:14',263226,'/products'),
(634034,'2014-06-11 05:06:51',263226,'/the-original-mr-fuzzy'),
(634035,'2014-06-11 05:09:55',263226,'/cart'),
(634036,'2014-06-11 05:10:15',263227,'/home'),
(634037,'2014-06-11 05:10:34',263228,'/lander-3'),
(634038,'2014-06-11 05:12:35',263226,'/shipping'),
(634039,'2014-06-11 05:13:16',263228,'/products'),
(634040,'2014-06-11 05:13:38',263226,'/billing-2'),
(634041,'2014-06-11 05:16:13',263229,'/lander-2'),
(634042,'2014-06-11 05:18:33',263229,'/products'),
(634043,'2014-06-11 05:21:51',263229,'/the-original-mr-fuzzy'),
(634044,'2014-06-11 05:22:26',263230,'/lander-3'),
(634045,'2014-06-11 05:25:21',263231,'/lander-2'),
(634046,'2014-06-11 05:26:00',263232,'/lander-2'),
(634047,'2014-06-11 05:28:23',263231,'/products'),
(634048,'2014-06-11 05:30:06',263232,'/products'),
(634049,'2014-06-11 05:30:56',263231,'/the-original-mr-fuzzy'),
(634050,'2014-06-11 05:31:56',263231,'/cart'),
(634051,'2014-06-11 05:32:41',263232,'/the-birthday-sugar-panda'),
(634052,'2014-06-11 05:42:56',263233,'/lander-2'),
(634053,'2014-06-11 05:43:28',263234,'/home'),
(634054,'2014-06-11 05:45:56',263235,'/lander-2'),
(634055,'2014-06-11 05:47:29',263235,'/products'),
(634056,'2014-06-11 05:47:52',263233,'/products'),
(634057,'2014-06-11 05:48:28',263233,'/the-original-mr-fuzzy'),
(634058,'2014-06-11 05:48:41',263236,'/lander-3'),
(634059,'2014-06-11 05:51:10',263233,'/cart'),
(634060,'2014-06-11 05:51:20',263235,'/the-original-mr-fuzzy'),
(634061,'2014-06-11 05:54:11',263233,'/shipping'),
(634062,'2014-06-11 05:55:09',263237,'/home'),
(634063,'2014-06-11 05:56:38',263233,'/billing-2'),
(634064,'2014-06-11 05:59:56',263237,'/products'),
(634065,'2014-06-11 06:01:38',263238,'/lander-3'),
(634066,'2014-06-11 06:02:06',263233,'/thank-you-for-your-order'),
(634067,'2014-06-11 06:03:54',263237,'/the-original-mr-fuzzy'),
(634068,'2014-06-11 06:13:55',263239,'/home'),
(634069,'2014-06-11 06:14:39',263240,'/home'),
(634070,'2014-06-11 06:15:08',263241,'/lander-2'),
(634071,'2014-06-11 06:16:11',263240,'/products'),
(634072,'2014-06-11 06:16:12',263241,'/products'),
(634073,'2014-06-11 06:16:56',263241,'/the-original-mr-fuzzy'),
(634074,'2014-06-11 06:17:17',263239,'/products'),
(634075,'2014-06-11 06:17:40',263240,'/the-birthday-sugar-panda'),
(634076,'2014-06-11 06:19:15',263240,'/cart'),
(634077,'2014-06-11 06:20:54',263239,'/the-original-mr-fuzzy'),
(634078,'2014-06-11 06:21:31',263242,'/home'),
(634079,'2014-06-11 06:22:17',263240,'/shipping'),
(634080,'2014-06-11 06:22:25',263242,'/products'),
(634081,'2014-06-11 06:23:17',263240,'/billing-2'),
(634082,'2014-06-11 06:23:39',263239,'/cart'),
(634083,'2014-06-11 06:25:48',263242,'/the-original-mr-fuzzy'),
(634084,'2014-06-11 06:26:11',263243,'/home'),
(634085,'2014-06-11 06:26:51',263239,'/shipping'),
(634086,'2014-06-11 06:29:45',263239,'/billing-2'),
(634087,'2014-06-11 06:31:53',263239,'/thank-you-for-your-order'),
(634088,'2014-06-11 06:32:54',263244,'/lander-3'),
(634089,'2014-06-11 06:51:51',263245,'/lander-3'),
(634090,'2014-06-11 06:52:22',263246,'/home'),
(634091,'2014-06-11 06:58:43',263247,'/lander-2'),
(634092,'2014-06-11 06:58:50',263248,'/lander-2'),
(634093,'2014-06-11 07:01:41',263248,'/products'),
(634094,'2014-06-11 07:02:56',263248,'/the-original-mr-fuzzy'),
(634095,'2014-06-11 07:04:11',263249,'/lander-2'),
(634096,'2014-06-11 07:05:51',263249,'/products'),
(634097,'2014-06-11 07:06:07',263249,'/the-original-mr-fuzzy'),
(634098,'2014-06-11 07:13:45',263250,'/lander-3'),
(634099,'2014-06-11 07:14:09',263250,'/products'),
(634100,'2014-06-11 07:15:56',263251,'/lander-2'),
(634101,'2014-06-11 07:16:59',263252,'/lander-2'),
(634102,'2014-06-11 07:18:59',263252,'/products'),
(634103,'2014-06-11 07:20:35',263251,'/products'),
(634104,'2014-06-11 07:21:44',263253,'/lander-2'),
(634105,'2014-06-11 07:22:21',263251,'/the-birthday-sugar-panda'),
(634106,'2014-06-11 07:22:21',263252,'/the-original-mr-fuzzy'),
(634107,'2014-06-11 07:23:44',263254,'/lander-2'),
(634108,'2014-06-11 07:23:57',263253,'/products'),
(634109,'2014-06-11 07:25:16',263252,'/cart'),
(634110,'2014-06-11 07:26:25',263253,'/the-birthday-sugar-panda'),
(634111,'2014-06-11 07:28:30',263253,'/cart'),
(634112,'2014-06-11 07:30:23',263255,'/lander-3'),
(634113,'2014-06-11 07:31:49',263256,'/home'),
(634114,'2014-06-11 07:31:57',263257,'/home'),
(634115,'2014-06-11 07:32:13',263258,'/lander-2'),
(634116,'2014-06-11 07:38:27',263259,'/lander-3'),
(634117,'2014-06-11 07:47:28',263260,'/lander-3'),
(634118,'2014-06-11 07:50:38',263261,'/lander-2'),
(634119,'2014-06-11 07:51:00',263260,'/products'),
(634120,'2014-06-11 07:52:34',263262,'/home'),
(634121,'2014-06-11 07:52:58',263260,'/the-original-mr-fuzzy'),
(634122,'2014-06-11 07:56:24',263263,'/home'),
(634123,'2014-06-11 07:57:40',263264,'/home'),
(634124,'2014-06-11 08:02:08',263265,'/lander-2'),
(634125,'2014-06-11 08:04:01',263265,'/products'),
(634126,'2014-06-11 08:06:13',263265,'/the-original-mr-fuzzy'),
(634127,'2014-06-11 08:07:31',263265,'/cart'),
(634128,'2014-06-11 08:08:06',263266,'/lander-2'),
(634129,'2014-06-11 08:08:56',263267,'/lander-3'),
(634130,'2014-06-11 08:09:09',263265,'/shipping'),
(634131,'2014-06-11 08:09:35',263268,'/lander-2'),
(634132,'2014-06-11 08:10:32',263269,'/lander-2'),
(634133,'2014-06-11 08:10:54',263270,'/home'),
(634134,'2014-06-11 08:10:56',263265,'/billing-2'),
(634135,'2014-06-11 08:12:09',263266,'/products'),
(634136,'2014-06-11 08:12:33',263266,'/the-original-mr-fuzzy'),
(634137,'2014-06-11 08:12:41',263271,'/home'),
(634138,'2014-06-11 08:12:47',263269,'/products'),
(634139,'2014-06-11 08:14:32',263272,'/lander-2'),
(634140,'2014-06-11 08:16:40',263270,'/products'),
(634141,'2014-06-11 08:16:46',263269,'/the-original-mr-fuzzy'),
(634142,'2014-06-11 08:18:09',263272,'/products'),
(634143,'2014-06-11 08:20:18',263273,'/lander-2'),
(634144,'2014-06-11 08:22:44',263274,'/lander-3'),
(634145,'2014-06-11 08:29:58',263275,'/home'),
(634146,'2014-06-11 08:30:33',263276,'/home'),
(634147,'2014-06-11 08:32:59',263275,'/products'),
(634148,'2014-06-11 08:33:47',263275,'/the-original-mr-fuzzy'),
(634149,'2014-06-11 08:34:43',263277,'/lander-3'),
(634150,'2014-06-11 08:35:48',263276,'/products'),
(634151,'2014-06-11 08:36:27',263276,'/the-original-mr-fuzzy'),
(634152,'2014-06-11 08:44:48',263278,'/home'),
(634153,'2014-06-11 08:45:32',263279,'/lander-2'),
(634154,'2014-06-11 08:47:17',263280,'/home'),
(634155,'2014-06-11 08:47:24',263281,'/lander-2'),
(634156,'2014-06-11 08:47:58',263281,'/products'),
(634157,'2014-06-11 08:49:31',263281,'/the-original-mr-fuzzy'),
(634158,'2014-06-11 08:49:59',263279,'/products'),
(634159,'2014-06-11 08:50:20',263280,'/products'),
(634160,'2014-06-11 08:50:34',263279,'/the-original-mr-fuzzy'),
(634161,'2014-06-11 08:51:02',263280,'/the-forever-love-bear'),
(634162,'2014-06-11 08:52:30',263282,'/lander-2'),
(634163,'2014-06-11 08:52:34',263283,'/lander-2'),
(634164,'2014-06-11 08:54:00',263284,'/lander-3'),
(634165,'2014-06-11 08:54:01',263279,'/cart'),
(634166,'2014-06-11 08:54:39',263282,'/products'),
(634167,'2014-06-11 08:55:12',263285,'/home'),
(634168,'2014-06-11 08:55:36',263282,'/the-birthday-sugar-panda'),
(634169,'2014-06-11 08:56:43',263283,'/products'),
(634170,'2014-06-11 08:57:35',263282,'/cart'),
(634171,'2014-06-11 08:57:50',263286,'/home'),
(634172,'2014-06-11 08:58:10',263284,'/products'),
(634173,'2014-06-11 08:58:40',263284,'/the-original-mr-fuzzy'),
(634174,'2014-06-11 08:59:56',263282,'/shipping'),
(634175,'2014-06-11 09:00:43',263287,'/lander-2'),
(634176,'2014-06-11 09:00:58',263283,'/the-forever-love-bear'),
(634177,'2014-06-11 09:01:06',263288,'/home'),
(634178,'2014-06-11 09:02:12',263289,'/home'),
(634179,'2014-06-11 09:02:32',263284,'/cart'),
(634180,'2014-06-11 09:02:35',263282,'/billing-2'),
(634181,'2014-06-11 09:03:39',263290,'/lander-3'),
(634182,'2014-06-11 09:03:44',263283,'/cart'),
(634183,'2014-06-11 09:04:06',263291,'/lander-2'),
(634184,'2014-06-11 09:05:01',263287,'/products'),
(634185,'2014-06-11 09:05:59',263292,'/home'),
(634186,'2014-06-11 09:06:38',263283,'/shipping'),
(634187,'2014-06-11 09:07:11',263293,'/lander-2'),
(634188,'2014-06-11 09:07:47',263287,'/the-original-mr-fuzzy'),
(634189,'2014-06-11 09:07:47',263289,'/products'),
(634190,'2014-06-11 09:07:51',263294,'/lander-2'),
(634191,'2014-06-11 09:08:59',263290,'/products'),
(634192,'2014-06-11 09:09:40',263291,'/products'),
(634193,'2014-06-11 09:09:44',263295,'/lander-2'),
(634194,'2014-06-11 09:10:47',263296,'/lander-2'),
(634195,'2014-06-11 09:11:03',263289,'/the-original-mr-fuzzy'),
(634196,'2014-06-11 09:11:03',263297,'/home'),
(634197,'2014-06-11 09:11:06',263287,'/cart'),
(634198,'2014-06-11 09:11:38',263298,'/lander-2'),
(634199,'2014-06-11 09:11:57',263289,'/cart'),
(634200,'2014-06-11 09:12:08',263295,'/products'),
(634201,'2014-06-11 09:12:25',263295,'/the-original-mr-fuzzy'),
(634202,'2014-06-11 09:12:48',263298,'/products'),
(634203,'2014-06-11 09:12:51',263294,'/products'),
(634204,'2014-06-11 09:12:57',263293,'/products'),
(634205,'2014-06-11 09:13:02',263291,'/the-original-mr-fuzzy'),
(634206,'2014-06-11 09:13:24',263297,'/products'),
(634207,'2014-06-11 09:13:33',263299,'/home'),
(634208,'2014-06-11 09:14:10',263299,'/products'),
(634209,'2014-06-11 09:14:16',263300,'/lander-2'),
(634210,'2014-06-11 09:14:23',263294,'/the-original-mr-fuzzy'),
(634211,'2014-06-11 09:14:36',263287,'/shipping'),
(634212,'2014-06-11 09:14:41',263299,'/the-forever-love-bear'),
(634213,'2014-06-11 09:15:13',263298,'/the-original-mr-fuzzy'),
(634214,'2014-06-11 09:15:20',263293,'/the-forever-love-bear'),
(634215,'2014-06-11 09:15:53',263296,'/products'),
(634216,'2014-06-11 09:16:21',263287,'/billing-2'),
(634217,'2014-06-11 09:16:38',263301,'/home'),
(634218,'2014-06-11 09:16:51',263296,'/the-original-mr-fuzzy'),
(634219,'2014-06-11 09:17:10',263297,'/the-original-mr-fuzzy'),
(634220,'2014-06-11 09:17:18',263302,'/lander-2'),
(634221,'2014-06-11 09:18:16',263296,'/cart'),
(634222,'2014-06-11 09:19:38',263296,'/shipping'),
(634223,'2014-06-11 09:19:57',263302,'/products'),
(634224,'2014-06-11 09:20:06',263296,'/billing-2'),
(634225,'2014-06-11 09:20:11',263303,'/lander-2'),
(634226,'2014-06-11 09:20:31',263287,'/thank-you-for-your-order'),
(634227,'2014-06-11 09:21:35',263301,'/products'),
(634228,'2014-06-11 09:22:07',263303,'/products'),
(634229,'2014-06-11 09:22:29',263304,'/home'),
(634230,'2014-06-11 09:23:26',263305,'/home'),
(634231,'2014-06-11 09:23:34',263296,'/thank-you-for-your-order'),
(634232,'2014-06-11 09:24:00',263306,'/lander-3'),
(634233,'2014-06-11 09:24:11',263303,'/the-original-mr-fuzzy'),
(634234,'2014-06-11 09:24:25',263306,'/products'),
(634235,'2014-06-11 09:24:32',263302,'/the-original-mr-fuzzy'),
(634236,'2014-06-11 09:24:43',263307,'/lander-2'),
(634237,'2014-06-11 09:25:09',263302,'/cart'),
(634238,'2014-06-11 09:25:31',263301,'/the-birthday-sugar-panda'),
(634239,'2014-06-11 09:25:37',263302,'/shipping'),
(634240,'2014-06-11 09:26:39',263307,'/products'),
(634241,'2014-06-11 09:26:43',263305,'/products'),
(634242,'2014-06-11 09:26:44',263308,'/lander-3'),
(634243,'2014-06-11 09:27:05',263309,'/home'),
(634244,'2014-06-11 09:27:26',263305,'/the-original-mr-fuzzy'),
(634245,'2014-06-11 09:27:33',263310,'/home'),
(634246,'2014-06-11 09:27:44',263311,'/lander-3'),
(634247,'2014-06-11 09:28:00',263302,'/billing-2'),
(634248,'2014-06-11 09:28:07',263309,'/products'),
(634249,'2014-06-11 09:28:15',263307,'/the-forever-love-bear'),
(634250,'2014-06-11 09:29:07',263305,'/cart'),
(634251,'2014-06-11 09:29:30',263301,'/cart'),
(634252,'2014-06-11 09:29:37',263312,'/home'),
(634253,'2014-06-11 09:30:21',263313,'/home'),
(634254,'2014-06-11 09:30:34',263314,'/lander-3'),
(634255,'2014-06-11 09:30:41',263308,'/products'),
(634256,'2014-06-11 09:30:43',263307,'/cart'),
(634257,'2014-06-11 09:31:16',263311,'/products'),
(634258,'2014-06-11 09:31:16',263314,'/products'),
(634259,'2014-06-11 09:31:36',263307,'/shipping'),
(634260,'2014-06-11 09:31:51',263308,'/the-original-mr-fuzzy'),
(634261,'2014-06-11 09:32:01',263311,'/the-forever-love-bear'),
(634262,'2014-06-11 09:32:09',263315,'/lander-2'),
(634263,'2014-06-11 09:32:16',263302,'/thank-you-for-your-order'),
(634264,'2014-06-11 09:32:31',263305,'/shipping'),
(634265,'2014-06-11 09:32:38',263301,'/shipping'),
(634266,'2014-06-11 09:33:01',263316,'/home'),
(634267,'2014-06-11 09:33:04',263317,'/lander-2'),
(634268,'2014-06-11 09:33:10',263311,'/cart'),
(634269,'2014-06-11 09:33:26',263305,'/billing-2'),
(634270,'2014-06-11 09:34:36',263312,'/products'),
(634271,'2014-06-11 09:35:06',263308,'/cart'),
(634272,'2014-06-11 09:35:12',263301,'/billing-2'),
(634273,'2014-06-11 09:35:34',263315,'/products'),
(634274,'2014-06-11 09:36:09',263308,'/shipping'),
(634275,'2014-06-11 09:36:54',263318,'/lander-2'),
(634276,'2014-06-11 09:36:57',263319,'/lander-2'),
(634277,'2014-06-11 09:37:04',263320,'/lander-2'),
(634278,'2014-06-11 09:38:38',263305,'/thank-you-for-your-order'),
(634279,'2014-06-11 09:38:40',263319,'/products'),
(634280,'2014-06-11 09:39:07',263308,'/billing-2'),
(634281,'2014-06-11 09:39:09',263321,'/lander-3'),
(634282,'2014-06-11 09:40:01',263315,'/the-original-mr-fuzzy'),
(634283,'2014-06-11 09:40:01',263322,'/lander-2'),
(634284,'2014-06-11 09:40:43',263319,'/the-original-mr-fuzzy'),
(634285,'2014-06-11 09:42:49',263322,'/products'),
(634286,'2014-06-11 09:42:54',263315,'/cart'),
(634287,'2014-06-11 09:43:17',263323,'/lander-3'),
(634288,'2014-06-11 09:43:39',263323,'/products'),
(634289,'2014-06-11 09:43:54',263322,'/the-forever-love-bear'),
(634290,'2014-06-11 09:46:42',263324,'/lander-3'),
(634291,'2014-06-11 09:47:02',263325,'/lander-3'),
(634292,'2014-06-11 09:49:48',263326,'/home'),
(634293,'2014-06-11 09:50:21',263327,'/lander-2'),
(634294,'2014-06-11 09:50:41',263324,'/products'),
(634295,'2014-06-11 09:51:43',263326,'/products'),
(634296,'2014-06-11 09:51:51',263325,'/products'),
(634297,'2014-06-11 09:52:02',263326,'/the-birthday-sugar-panda'),
(634298,'2014-06-11 09:52:02',263328,'/home'),
(634299,'2014-06-11 09:52:05',263329,'/lander-2'),
(634300,'2014-06-11 09:53:51',263330,'/home'),
(634301,'2014-06-11 09:54:06',263324,'/the-forever-love-bear'),
(634302,'2014-06-11 09:56:15',263331,'/lander-2'),
(634303,'2014-06-11 09:57:22',263324,'/cart'),
(634304,'2014-06-11 09:57:27',263330,'/products'),
(634305,'2014-06-11 10:01:48',263330,'/the-original-mr-fuzzy'),
(634306,'2014-06-11 10:02:24',263332,'/lander-2'),
(634307,'2014-06-11 10:05:10',263333,'/lander-2'),
(634308,'2014-06-11 10:05:11',263334,'/lander-3'),
(634309,'2014-06-11 10:05:26',263330,'/cart'),
(634310,'2014-06-11 10:05:49',263333,'/products'),
(634311,'2014-06-11 10:05:53',263335,'/lander-3'),
(634312,'2014-06-11 10:06:39',263332,'/products'),
(634313,'2014-06-11 10:07:03',263333,'/the-original-mr-fuzzy'),
(634314,'2014-06-11 10:07:09',263336,'/lander-2'),
(634315,'2014-06-11 10:07:57',263337,'/lander-2'),
(634316,'2014-06-11 10:08:37',263338,'/lander-2'),
(634317,'2014-06-11 10:08:56',263339,'/home'),
(634318,'2014-06-11 10:09:02',263335,'/products'),
(634319,'2014-06-11 10:09:16',263340,'/lander-2'),
(634320,'2014-06-11 10:09:18',263341,'/lander-2'),
(634321,'2014-06-11 10:09:20',263342,'/lander-2'),
(634322,'2014-06-11 10:09:34',263332,'/the-birthday-sugar-panda'),
(634323,'2014-06-11 10:10:10',263332,'/cart'),
(634324,'2014-06-11 10:10:16',263343,'/lander-3'),
(634325,'2014-06-11 10:10:40',263335,'/the-forever-love-bear'),
(634326,'2014-06-11 10:11:08',263344,'/lander-3'),
(634327,'2014-06-11 10:12:26',263332,'/shipping'),
(634328,'2014-06-11 10:12:26',263344,'/products'),
(634329,'2014-06-11 10:12:32',263338,'/products'),
(634330,'2014-06-11 10:12:42',263337,'/products'),
(634331,'2014-06-11 10:13:20',263340,'/products'),
(634332,'2014-06-11 10:14:33',263344,'/the-original-mr-fuzzy'),
(634333,'2014-06-11 10:14:40',263341,'/products'),
(634334,'2014-06-11 10:14:57',263341,'/the-original-mr-fuzzy'),
(634335,'2014-06-11 10:15:25',263332,'/billing-2'),
(634336,'2014-06-11 10:15:31',263345,'/lander-2'),
(634337,'2014-06-11 10:15:58',263340,'/the-original-mr-fuzzy'),
(634338,'2014-06-11 10:16:31',263346,'/lander-2'),
(634339,'2014-06-11 10:16:33',263347,'/lander-2'),
(634340,'2014-06-11 10:16:44',263338,'/the-original-mr-fuzzy'),
(634341,'2014-06-11 10:17:21',263347,'/products'),
(634342,'2014-06-11 10:17:59',263347,'/the-forever-love-bear'),
(634343,'2014-06-11 10:18:28',263348,'/lander-2'),
(634344,'2014-06-11 10:18:32',263341,'/cart'),
(634345,'2014-06-11 10:19:21',263338,'/cart'),
(634346,'2014-06-11 10:19:31',263349,'/lander-3'),
(634347,'2014-06-11 10:19:42',263350,'/lander-2'),
(634348,'2014-06-11 10:20:03',263338,'/shipping'),
(634349,'2014-06-11 10:20:22',263347,'/cart'),
(634350,'2014-06-11 10:20:35',263351,'/lander-3'),
(634351,'2014-06-11 10:21:46',263352,'/lander-3'),
(634352,'2014-06-11 10:22:04',263341,'/shipping'),
(634353,'2014-06-11 10:22:21',263353,'/lander-3'),
(634354,'2014-06-11 10:24:24',263352,'/products'),
(634355,'2014-06-11 10:24:35',263354,'/lander-3'),
(634356,'2014-06-11 10:24:41',263353,'/products'),
(634357,'2014-06-11 10:24:50',263341,'/billing-2'),
(634358,'2014-06-11 10:25:25',263352,'/the-birthday-sugar-panda'),
(634359,'2014-06-11 10:26:31',263355,'/lander-3'),
(634360,'2014-06-11 10:27:02',263341,'/thank-you-for-your-order'),
(634361,'2014-06-11 10:27:52',263356,'/lander-2'),
(634362,'2014-06-11 10:28:13',263354,'/products'),
(634363,'2014-06-11 10:30:43',263356,'/products'),
(634364,'2014-06-11 10:31:08',263357,'/home'),
(634365,'2014-06-11 10:31:09',263354,'/the-forever-love-bear'),
(634366,'2014-06-11 10:31:11',263358,'/home'),
(634367,'2014-06-11 10:31:54',263354,'/cart'),
(634368,'2014-06-11 10:33:13',263359,'/lander-2'),
(634369,'2014-06-11 10:33:14',263356,'/the-original-mr-fuzzy'),
(634370,'2014-06-11 10:34:27',263360,'/home'),
(634371,'2014-06-11 10:35:29',263361,'/lander-2'),
(634372,'2014-06-11 10:35:38',263362,'/lander-2'),
(634373,'2014-06-11 10:37:43',263363,'/home'),
(634374,'2014-06-11 10:37:45',263364,'/lander-2'),
(634375,'2014-06-11 10:38:03',263365,'/lander-2'),
(634376,'2014-06-11 10:39:10',263365,'/products'),
(634377,'2014-06-11 10:39:22',263366,'/lander-2'),
(634378,'2014-06-11 10:39:33',263367,'/home'),
(634379,'2014-06-11 10:40:59',263362,'/products'),
(634380,'2014-06-11 10:41:34',263366,'/products'),
(634381,'2014-06-11 10:42:13',263365,'/the-original-mr-fuzzy'),
(634382,'2014-06-11 10:42:18',263368,'/lander-2'),
(634383,'2014-06-11 10:42:33',263367,'/products'),
(634384,'2014-06-11 10:42:55',263364,'/products'),
(634385,'2014-06-11 10:43:56',263364,'/the-forever-love-bear'),
(634386,'2014-06-11 10:44:19',263369,'/lander-2'),
(634387,'2014-06-11 10:44:20',263367,'/the-original-mr-fuzzy'),
(634388,'2014-06-11 10:44:31',263362,'/the-original-mr-fuzzy'),
(634389,'2014-06-11 10:44:41',263366,'/the-original-mr-fuzzy'),
(634390,'2014-06-11 10:45:53',263370,'/lander-3'),
(634391,'2014-06-11 10:46:59',263371,'/home'),
(634392,'2014-06-11 10:47:06',263372,'/lander-3'),
(634393,'2014-06-11 10:47:23',263364,'/cart'),
(634394,'2014-06-11 10:47:41',263373,'/lander-3'),
(634395,'2014-06-11 10:48:17',263364,'/shipping'),
(634396,'2014-06-11 10:49:11',263372,'/products'),
(634397,'2014-06-11 10:49:57',263364,'/billing-2'),
(634398,'2014-06-11 10:51:23',263373,'/products'),
(634399,'2014-06-11 10:52:54',263374,'/home'),
(634400,'2014-06-11 10:52:57',263375,'/lander-2'),
(634401,'2014-06-11 10:53:16',263376,'/lander-2'),
(634402,'2014-06-11 10:53:33',263377,'/home'),
(634403,'2014-06-11 10:53:41',263375,'/products'),
(634404,'2014-06-11 10:54:21',263378,'/lander-2'),
(634405,'2014-06-11 10:55:04',263375,'/the-original-mr-fuzzy'),
(634406,'2014-06-11 10:55:09',263373,'/the-forever-love-bear'),
(634407,'2014-06-11 10:55:13',263364,'/thank-you-for-your-order'),
(634408,'2014-06-11 10:55:50',263376,'/products'),
(634409,'2014-06-11 10:56:28',263378,'/products'),
(634410,'2014-06-11 10:57:15',263374,'/products'),
(634411,'2014-06-11 10:58:17',263376,'/the-birthday-sugar-panda'),
(634412,'2014-06-11 10:58:46',263373,'/cart'),
(634413,'2014-06-11 10:59:32',263373,'/shipping'),
(634414,'2014-06-11 10:59:45',263379,'/home'),
(634415,'2014-06-11 10:59:54',263378,'/the-original-mr-fuzzy'),
(634416,'2014-06-11 11:00:01',263380,'/lander-2'),
(634417,'2014-06-11 11:00:24',263379,'/products'),
(634418,'2014-06-11 11:00:43',263381,'/lander-2'),
(634419,'2014-06-11 11:01:36',263374,'/the-original-mr-fuzzy'),
(634420,'2014-06-11 11:01:49',263382,'/lander-2'),
(634421,'2014-06-11 11:01:53',263376,'/cart'),
(634422,'2014-06-11 11:02:07',263373,'/billing-2'),
(634423,'2014-06-11 11:02:24',263383,'/home'),
(634424,'2014-06-11 11:02:34',263382,'/products'),
(634425,'2014-06-11 11:02:49',263384,'/lander-2'),
(634426,'2014-06-11 11:02:52',263385,'/lander-3'),
(634427,'2014-06-11 11:02:59',263376,'/shipping'),
(634428,'2014-06-11 11:03:15',263386,'/home'),
(634429,'2014-06-11 11:03:39',263376,'/billing-2'),
(634430,'2014-06-11 11:03:53',263381,'/products'),
(634431,'2014-06-11 11:04:33',263382,'/the-birthday-sugar-panda'),
(634432,'2014-06-11 11:04:37',263381,'/the-original-mr-fuzzy'),
(634433,'2014-06-11 11:05:18',263374,'/cart'),
(634434,'2014-06-11 11:05:40',263373,'/thank-you-for-your-order'),
(634435,'2014-06-11 11:05:50',263387,'/lander-2'),
(634436,'2014-06-11 11:05:54',263388,'/home'),
(634437,'2014-06-11 11:06:02',263374,'/shipping'),
(634438,'2014-06-11 11:07:25',263381,'/cart'),
(634439,'2014-06-11 11:07:47',263374,'/billing-2'),
(634440,'2014-06-11 11:08:14',263389,'/lander-3'),
(634441,'2014-06-11 11:08:45',263388,'/products'),
(634442,'2014-06-11 11:09:11',263374,'/thank-you-for-your-order'),
(634443,'2014-06-11 11:10:18',263390,'/home'),
(634444,'2014-06-11 11:10:20',263381,'/shipping'),
(634445,'2014-06-11 11:10:21',263391,'/home'),
(634446,'2014-06-11 11:11:10',263392,'/lander-2'),
(634447,'2014-06-11 11:12:13',263393,'/lander-3'),
(634448,'2014-06-11 11:12:49',263392,'/products'),
(634449,'2014-06-11 11:12:50',263391,'/products'),
(634450,'2014-06-11 11:13:24',263394,'/home'),
(634451,'2014-06-11 11:13:31',263395,'/home'),
(634452,'2014-06-11 11:13:39',263396,'/lander-3'),
(634453,'2014-06-11 11:13:51',263397,'/lander-3'),
(634454,'2014-06-11 11:14:23',263398,'/home'),
(634455,'2014-06-11 11:14:56',263390,'/products'),
(634456,'2014-06-11 11:15:03',263393,'/products'),
(634457,'2014-06-11 11:15:04',263398,'/products'),
(634458,'2014-06-11 11:15:07',263399,'/lander-2'),
(634459,'2014-06-11 11:15:23',263393,'/the-original-mr-fuzzy'),
(634460,'2014-06-11 11:15:26',263400,'/lander-2'),
(634461,'2014-06-11 11:16:28',263401,'/lander-2'),
(634462,'2014-06-11 11:17:24',263391,'/the-original-mr-fuzzy'),
(634463,'2014-06-11 11:17:26',263392,'/the-original-mr-fuzzy'),
(634464,'2014-06-11 11:17:51',263398,'/the-forever-love-bear'),
(634465,'2014-06-11 11:17:58',263390,'/the-original-mr-fuzzy'),
(634466,'2014-06-11 11:18:33',263402,'/lander-2'),
(634467,'2014-06-11 11:18:43',263397,'/products'),
(634468,'2014-06-11 11:19:20',263396,'/products'),
(634469,'2014-06-11 11:20:09',263401,'/products'),
(634470,'2014-06-11 11:20:10',263396,'/the-original-mr-fuzzy'),
(634471,'2014-06-11 11:20:47',263390,'/cart'),
(634472,'2014-06-11 11:21:35',263397,'/the-original-mr-fuzzy'),
(634473,'2014-06-11 11:23:58',263403,'/home'),
(634474,'2014-06-11 11:24:34',263390,'/shipping'),
(634475,'2014-06-11 11:24:36',263404,'/lander-2'),
(634476,'2014-06-11 11:26:19',263405,'/lander-3'),
(634477,'2014-06-11 11:26:36',263406,'/lander-3'),
(634478,'2014-06-11 11:27:07',263407,'/home'),
(634479,'2014-06-11 11:27:36',263405,'/products'),
(634480,'2014-06-11 11:27:49',263408,'/home'),
(634481,'2014-06-11 11:27:56',263409,'/lander-3'),
(634482,'2014-06-11 11:28:01',263410,'/lander-2'),
(634483,'2014-06-11 11:28:16',263405,'/the-forever-love-bear'),
(634484,'2014-06-11 11:28:45',263411,'/home'),
(634485,'2014-06-11 11:28:47',263412,'/lander-2'),
(634486,'2014-06-11 11:28:55',263407,'/products'),
(634487,'2014-06-11 11:29:44',263413,'/home'),
(634488,'2014-06-11 11:29:50',263405,'/cart'),
(634489,'2014-06-11 11:31:00',263414,'/lander-2'),
(634490,'2014-06-11 11:31:38',263415,'/home'),
(634491,'2014-06-11 11:32:24',263413,'/products'),
(634492,'2014-06-11 11:32:27',263407,'/the-original-mr-fuzzy'),
(634493,'2014-06-11 11:32:51',263414,'/products'),
(634494,'2014-06-11 11:33:00',263415,'/products'),
(634495,'2014-06-11 11:33:08',263416,'/lander-2'),
(634496,'2014-06-11 11:33:29',263408,'/products'),
(634497,'2014-06-11 11:33:58',263415,'/the-original-mr-fuzzy'),
(634498,'2014-06-11 11:34:02',263417,'/lander-2'),
(634499,'2014-06-11 11:34:09',263418,'/lander-2'),
(634500,'2014-06-11 11:34:51',263414,'/the-original-mr-fuzzy'),
(634501,'2014-06-11 11:35:07',263419,'/home'),
(634502,'2014-06-11 11:35:26',263416,'/products'),
(634503,'2014-06-11 11:35:38',263414,'/cart'),
(634504,'2014-06-11 11:35:39',263408,'/the-original-mr-fuzzy'),
(634505,'2014-06-11 11:36:48',263413,'/the-original-mr-fuzzy'),
(634506,'2014-06-11 11:36:52',263415,'/cart'),
(634507,'2014-06-11 11:38:17',263408,'/cart'),
(634508,'2014-06-11 11:38:17',263414,'/shipping'),
(634509,'2014-06-11 11:38:27',263415,'/shipping'),
(634510,'2014-06-11 11:38:28',263416,'/the-original-mr-fuzzy'),
(634511,'2014-06-11 11:38:29',263419,'/products'),
(634512,'2014-06-11 11:39:15',263416,'/cart'),
(634513,'2014-06-11 11:40:26',263420,'/lander-2'),
(634514,'2014-06-11 11:41:38',263419,'/the-original-mr-fuzzy'),
(634515,'2014-06-11 11:42:11',263421,'/home'),
(634516,'2014-06-11 11:42:28',263416,'/shipping'),
(634517,'2014-06-11 11:43:06',263421,'/products'),
(634518,'2014-06-11 11:43:08',263416,'/billing-2'),
(634519,'2014-06-11 11:43:26',263421,'/the-original-mr-fuzzy'),
(634520,'2014-06-11 11:43:43',263419,'/cart'),
(634521,'2014-06-11 11:44:09',263416,'/thank-you-for-your-order'),
(634522,'2014-06-11 11:44:12',263422,'/lander-2'),
(634523,'2014-06-11 11:45:04',263423,'/home'),
(634524,'2014-06-11 11:45:16',263424,'/lander-3'),
(634525,'2014-06-11 11:45:51',263420,'/products'),
(634526,'2014-06-11 11:46:14',263425,'/lander-2'),
(634527,'2014-06-11 11:46:23',263426,'/home'),
(634528,'2014-06-11 11:46:29',263427,'/lander-2'),
(634529,'2014-06-11 11:46:58',263425,'/products'),
(634530,'2014-06-11 11:46:58',263427,'/products'),
(634531,'2014-06-11 11:47:27',263427,'/the-original-mr-fuzzy'),
(634532,'2014-06-11 11:47:32',263419,'/shipping'),
(634533,'2014-06-11 11:47:32',263428,'/lander-3'),
(634534,'2014-06-11 11:47:38',263424,'/products'),
(634535,'2014-06-11 11:47:52',263420,'/the-birthday-sugar-panda'),
(634536,'2014-06-11 11:48:04',263429,'/home'),
(634537,'2014-06-11 11:48:34',263419,'/billing-2'),
(634538,'2014-06-11 11:49:08',263425,'/the-original-mr-fuzzy'),
(634539,'2014-06-11 11:49:11',263430,'/lander-2'),
(634540,'2014-06-11 11:50:08',263431,'/lander-2'),
(634541,'2014-06-11 11:50:29',263426,'/products'),
(634542,'2014-06-11 11:50:58',263432,'/lander-3'),
(634543,'2014-06-11 11:51:21',263433,'/lander-3'),
(634544,'2014-06-11 11:51:28',263425,'/cart'),
(634545,'2014-06-11 11:51:45',263434,'/lander-3'),
(634546,'2014-06-11 11:51:51',263424,'/the-original-mr-fuzzy'),
(634547,'2014-06-11 11:52:49',263426,'/the-original-mr-fuzzy'),
(634548,'2014-06-11 11:52:55',263432,'/products'),
(634549,'2014-06-11 11:53:05',263431,'/products'),
(634550,'2014-06-11 11:53:25',263425,'/shipping'),
(634551,'2014-06-11 11:53:40',263432,'/the-original-mr-fuzzy'),
(634552,'2014-06-11 11:54:01',263435,'/lander-2'),
(634553,'2014-06-11 11:54:08',263419,'/thank-you-for-your-order'),
(634554,'2014-06-11 11:54:27',263436,'/lander-2'),
(634555,'2014-06-11 11:54:32',263433,'/products'),
(634556,'2014-06-11 11:55:50',263424,'/cart'),
(634557,'2014-06-11 11:56:14',263425,'/billing-2'),
(634558,'2014-06-11 11:56:19',263435,'/products'),
(634559,'2014-06-11 11:57:06',263431,'/the-original-mr-fuzzy'),
(634560,'2014-06-11 11:58:44',263437,'/lander-2'),
(634561,'2014-06-11 11:59:29',263436,'/products'),
(634562,'2014-06-11 11:59:36',263425,'/thank-you-for-your-order'),
(634563,'2014-06-11 11:59:38',263438,'/lander-2'),
(634564,'2014-06-11 12:00:04',263431,'/cart'),
(634565,'2014-06-11 12:00:17',263439,'/lander-3'),
(634566,'2014-06-11 12:00:39',263440,'/home'),
(634567,'2014-06-11 12:00:58',263435,'/the-original-mr-fuzzy'),
(634568,'2014-06-11 12:01:01',263441,'/lander-3'),
(634569,'2014-06-11 12:02:01',263442,'/lander-2'),
(634570,'2014-06-11 12:02:35',263436,'/the-original-mr-fuzzy'),
(634571,'2014-06-11 12:03:01',263441,'/products'),
(634572,'2014-06-11 12:03:22',263442,'/products'),
(634573,'2014-06-11 12:04:20',263441,'/the-original-mr-fuzzy'),
(634574,'2014-06-11 12:04:44',263435,'/cart'),
(634575,'2014-06-11 12:04:46',263436,'/cart'),
(634576,'2014-06-11 12:04:49',263442,'/the-original-mr-fuzzy'),
(634577,'2014-06-11 12:06:13',263436,'/shipping'),
(634578,'2014-06-11 12:06:15',263435,'/shipping'),
(634579,'2014-06-11 12:07:00',263436,'/billing-2'),
(634580,'2014-06-11 12:07:00',263443,'/home'),
(634581,'2014-06-11 12:07:18',263444,'/lander-2'),
(634582,'2014-06-11 12:07:41',263442,'/cart'),
(634583,'2014-06-11 12:08:10',263435,'/billing-2'),
(634584,'2014-06-11 12:08:45',263445,'/lander-2'),
(634585,'2014-06-11 12:09:36',263446,'/lander-2'),
(634586,'2014-06-11 12:09:41',263443,'/products'),
(634587,'2014-06-11 12:10:42',263447,'/lander-2'),
(634588,'2014-06-11 12:11:43',263448,'/lander-3'),
(634589,'2014-06-11 12:11:55',263449,'/lander-2'),
(634590,'2014-06-11 12:12:01',263447,'/products'),
(634591,'2014-06-11 12:12:16',263450,'/lander-2'),
(634592,'2014-06-11 12:12:44',263443,'/the-original-mr-fuzzy'),
(634593,'2014-06-11 12:12:57',263435,'/thank-you-for-your-order'),
(634594,'2014-06-11 12:12:57',263451,'/home'),
(634595,'2014-06-11 12:13:50',263445,'/products'),
(634596,'2014-06-11 12:14:17',263450,'/products'),
(634597,'2014-06-11 12:14:56',263452,'/lander-2'),
(634598,'2014-06-11 12:15:13',263450,'/the-original-mr-fuzzy'),
(634599,'2014-06-11 12:15:37',263445,'/the-original-mr-fuzzy'),
(634600,'2014-06-11 12:15:51',263453,'/lander-2'),
(634601,'2014-06-11 12:15:58',263447,'/the-original-mr-fuzzy'),
(634602,'2014-06-11 12:16:26',263443,'/cart'),
(634603,'2014-06-11 12:17:49',263445,'/cart'),
(634604,'2014-06-11 12:18:16',263451,'/products'),
(634605,'2014-06-11 12:18:47',263452,'/products'),
(634606,'2014-06-11 12:19:05',263447,'/cart'),
(634607,'2014-06-11 12:19:38',263451,'/the-original-mr-fuzzy'),
(634608,'2014-06-11 12:20:10',263445,'/shipping'),
(634609,'2014-06-11 12:20:54',263445,'/billing-2'),
(634610,'2014-06-11 12:21:46',263454,'/lander-2'),
(634611,'2014-06-11 12:21:47',263455,'/home'),
(634612,'2014-06-11 12:22:25',263454,'/products'),
(634613,'2014-06-11 12:22:36',263452,'/the-original-mr-fuzzy'),
(634614,'2014-06-11 12:23:18',263456,'/home'),
(634615,'2014-06-11 12:23:58',263457,'/lander-2'),
(634616,'2014-06-11 12:24:30',263458,'/home'),
(634617,'2014-06-11 12:25:05',263459,'/lander-3'),
(634618,'2014-06-11 12:25:29',263460,'/home'),
(634619,'2014-06-11 12:26:16',263456,'/products'),
(634620,'2014-06-11 12:27:13',263461,'/lander-3'),
(634621,'2014-06-11 12:27:42',263456,'/the-original-mr-fuzzy'),
(634622,'2014-06-11 12:28:43',263458,'/products'),
(634623,'2014-06-11 12:28:45',263462,'/lander-2'),
(634624,'2014-06-11 12:30:21',263460,'/products'),
(634625,'2014-06-11 12:30:21',263462,'/products'),
(634626,'2014-06-11 12:31:01',263463,'/home'),
(634627,'2014-06-11 12:32:16',263462,'/the-original-mr-fuzzy'),
(634628,'2014-06-11 12:32:26',263464,'/lander-3'),
(634629,'2014-06-11 12:33:04',263458,'/the-original-mr-fuzzy'),
(634630,'2014-06-11 12:34:17',263460,'/the-forever-love-bear'),
(634631,'2014-06-11 12:34:20',263458,'/cart'),
(634632,'2014-06-11 12:34:56',263465,'/lander-3'),
(634633,'2014-06-11 12:35:30',263466,'/lander-2'),
(634634,'2014-06-11 12:36:18',263463,'/products'),
(634635,'2014-06-11 12:36:38',263467,'/lander-2'),
(634636,'2014-06-11 12:38:08',263460,'/cart'),
(634637,'2014-06-11 12:38:17',263463,'/the-original-mr-fuzzy'),
(634638,'2014-06-11 12:38:46',263463,'/cart'),
(634639,'2014-06-11 12:39:07',263468,'/home'),
(634640,'2014-06-11 12:40:38',263466,'/products'),
(634641,'2014-06-11 12:42:15',263463,'/shipping'),
(634642,'2014-06-11 12:42:20',263467,'/products'),
(634643,'2014-06-11 12:42:46',263469,'/home'),
(634644,'2014-06-11 12:43:15',263463,'/billing-2'),
(634645,'2014-06-11 12:44:33',263466,'/the-original-mr-fuzzy'),
(634646,'2014-06-11 12:45:22',263470,'/lander-2'),
(634647,'2014-06-11 12:46:06',263463,'/thank-you-for-your-order'),
(634648,'2014-06-11 12:46:21',263471,'/lander-2'),
(634649,'2014-06-11 12:46:28',263472,'/lander-2'),
(634650,'2014-06-11 12:46:47',263469,'/products'),
(634651,'2014-06-11 12:46:51',263467,'/the-original-mr-fuzzy'),
(634652,'2014-06-11 12:48:00',263473,'/lander-3'),
(634653,'2014-06-11 12:48:13',263467,'/cart'),
(634654,'2014-06-11 12:48:28',263474,'/lander-3'),
(634655,'2014-06-11 12:48:35',263475,'/lander-2'),
(634656,'2014-06-11 12:48:39',263476,'/lander-2'),
(634657,'2014-06-11 12:49:03',263471,'/products'),
(634658,'2014-06-11 12:50:22',263477,'/home'),
(634659,'2014-06-11 12:50:50',263471,'/the-original-mr-fuzzy'),
(634660,'2014-06-11 12:50:53',263478,'/lander-2'),
(634661,'2014-06-11 12:51:02',263474,'/products'),
(634662,'2014-06-11 12:51:04',263467,'/shipping'),
(634663,'2014-06-11 12:51:45',263474,'/the-birthday-sugar-panda'),
(634664,'2014-06-11 12:52:01',263472,'/products'),
(634665,'2014-06-11 12:52:07',263479,'/home'),
(634666,'2014-06-11 12:52:18',263480,'/home'),
(634667,'2014-06-11 12:53:21',263481,'/lander-2'),
(634668,'2014-06-11 12:54:39',263482,'/lander-2'),
(634669,'2014-06-11 12:55:56',263472,'/the-original-mr-fuzzy'),
(634670,'2014-06-11 12:56:33',263483,'/lander-2'),
(634671,'2014-06-11 12:58:06',263483,'/products'),
(634672,'2014-06-11 12:58:33',263483,'/the-original-mr-fuzzy'),
(634673,'2014-06-11 12:58:37',263484,'/lander-2'),
(634674,'2014-06-11 13:00:12',263485,'/lander-2'),
(634675,'2014-06-11 13:00:28',263486,'/home'),
(634676,'2014-06-11 13:01:20',263487,'/lander-2'),
(634677,'2014-06-11 13:01:48',263488,'/lander-2'),
(634678,'2014-06-11 13:01:54',263489,'/lander-2'),
(634679,'2014-06-11 13:02:10',263486,'/products'),
(634680,'2014-06-11 13:02:44',263490,'/lander-2'),
(634681,'2014-06-11 13:03:16',263491,'/lander-2'),
(634682,'2014-06-11 13:03:37',263492,'/lander-3'),
(634683,'2014-06-11 13:03:39',263490,'/products'),
(634684,'2014-06-11 13:03:54',263493,'/lander-2'),
(634685,'2014-06-11 13:04:23',263494,'/lander-2'),
(634686,'2014-06-11 13:05:03',263487,'/products'),
(634687,'2014-06-11 13:06:02',263489,'/products'),
(634688,'2014-06-11 13:06:02',263495,'/lander-2'),
(634689,'2014-06-11 13:06:12',263490,'/the-original-mr-fuzzy'),
(634690,'2014-06-11 13:06:26',263486,'/the-original-mr-fuzzy'),
(634691,'2014-06-11 13:06:44',263496,'/lander-3'),
(634692,'2014-06-11 13:06:52',263495,'/products'),
(634693,'2014-06-11 13:07:09',263487,'/the-birthday-sugar-panda'),
(634694,'2014-06-11 13:07:26',263492,'/products'),
(634695,'2014-06-11 13:07:45',263486,'/cart'),
(634696,'2014-06-11 13:07:51',263489,'/the-original-mr-fuzzy'),
(634697,'2014-06-11 13:07:59',263495,'/the-original-mr-fuzzy'),
(634698,'2014-06-11 13:08:18',263494,'/products'),
(634699,'2014-06-11 13:08:24',263490,'/cart'),
(634700,'2014-06-11 13:09:05',263496,'/products'),
(634701,'2014-06-11 13:09:17',263494,'/the-original-mr-fuzzy'),
(634702,'2014-06-11 13:09:50',263490,'/shipping'),
(634703,'2014-06-11 13:09:53',263489,'/cart'),
(634704,'2014-06-11 13:10:06',263492,'/the-original-mr-fuzzy'),
(634705,'2014-06-11 13:10:36',263497,'/lander-3'),
(634706,'2014-06-11 13:10:48',263498,'/lander-2'),
(634707,'2014-06-11 13:11:15',263486,'/shipping'),
(634708,'2014-06-11 13:11:25',263496,'/the-original-mr-fuzzy'),
(634709,'2014-06-11 13:12:07',263499,'/home'),
(634710,'2014-06-11 13:12:12',263496,'/cart'),
(634711,'2014-06-11 13:12:12',263500,'/home'),
(634712,'2014-06-11 13:12:58',263498,'/products'),
(634713,'2014-06-11 13:13:42',263486,'/billing-2'),
(634714,'2014-06-11 13:14:23',263501,'/lander-2'),
(634715,'2014-06-11 13:14:42',263502,'/lander-2'),
(634716,'2014-06-11 13:15:42',263496,'/shipping'),
(634717,'2014-06-11 13:16:04',263501,'/products'),
(634718,'2014-06-11 13:16:38',263498,'/the-original-mr-fuzzy'),
(634719,'2014-06-11 13:16:42',263503,'/home'),
(634720,'2014-06-11 13:16:51',263500,'/products'),
(634721,'2014-06-11 13:18:21',263501,'/the-forever-love-bear'),
(634722,'2014-06-11 13:18:30',263504,'/home'),
(634723,'2014-06-11 13:18:46',263496,'/billing-2'),
(634724,'2014-06-11 13:18:55',263501,'/cart'),
(634725,'2014-06-11 13:19:38',263503,'/products'),
(634726,'2014-06-11 13:20:03',263505,'/lander-2'),
(634727,'2014-06-11 13:20:07',263506,'/home'),
(634728,'2014-06-11 13:20:20',263507,'/lander-2'),
(634729,'2014-06-11 13:20:41',263508,'/lander-3'),
(634730,'2014-06-11 13:20:52',263507,'/products'),
(634731,'2014-06-11 13:21:07',263509,'/lander-3'),
(634732,'2014-06-11 13:21:13',263506,'/products'),
(634733,'2014-06-11 13:21:25',263510,'/lander-2'),
(634734,'2014-06-11 13:22:04',263507,'/the-original-mr-fuzzy'),
(634735,'2014-06-11 13:22:23',263511,'/home'),
(634736,'2014-06-11 13:22:33',263509,'/products'),
(634737,'2014-06-11 13:22:36',263507,'/cart'),
(634738,'2014-06-11 13:23:34',263511,'/products'),
(634739,'2014-06-11 13:23:38',263504,'/products'),
(634740,'2014-06-11 13:24:10',263503,'/the-original-mr-fuzzy'),
(634741,'2014-06-11 13:24:19',263512,'/lander-3'),
(634742,'2014-06-11 13:24:45',263508,'/products'),
(634743,'2014-06-11 13:24:53',263513,'/lander-3'),
(634744,'2014-06-11 13:24:59',263505,'/products'),
(634745,'2014-06-11 13:25:07',263511,'/the-original-mr-fuzzy'),
(634746,'2014-06-11 13:25:16',263507,'/shipping'),
(634747,'2014-06-11 13:25:17',263514,'/home'),
(634748,'2014-06-11 13:25:33',263506,'/the-original-mr-fuzzy'),
(634749,'2014-06-11 13:25:59',263504,'/the-original-mr-fuzzy'),
(634750,'2014-06-11 13:26:01',263507,'/billing-2'),
(634751,'2014-06-11 13:26:18',263508,'/the-original-mr-fuzzy'),
(634752,'2014-06-11 13:26:30',263509,'/the-original-mr-fuzzy'),
(634753,'2014-06-11 13:26:50',263506,'/cart'),
(634754,'2014-06-11 13:27:19',263505,'/the-original-mr-fuzzy'),
(634755,'2014-06-11 13:28:17',263515,'/lander-2'),
(634756,'2014-06-11 13:28:23',263516,'/home'),
(634757,'2014-06-11 13:28:30',263509,'/cart'),
(634758,'2014-06-11 13:29:03',263517,'/home'),
(634759,'2014-06-11 13:29:09',263505,'/cart'),
(634760,'2014-06-11 13:29:09',263514,'/products'),
(634761,'2014-06-11 13:29:42',263504,'/cart'),
(634762,'2014-06-11 13:30:08',263506,'/shipping'),
(634763,'2014-06-11 13:30:42',263517,'/products'),
(634764,'2014-06-11 13:30:58',263516,'/products'),
(634765,'2014-06-11 13:31:15',263505,'/shipping'),
(634766,'2014-06-11 13:32:19',263518,'/lander-2'),
(634767,'2014-06-11 13:32:36',263506,'/billing-2'),
(634768,'2014-06-11 13:32:44',263519,'/home'),
(634769,'2014-06-11 13:33:04',263505,'/billing-2'),
(634770,'2014-06-11 13:33:20',263520,'/home'),
(634771,'2014-06-11 13:33:39',263514,'/the-original-mr-fuzzy'),
(634772,'2014-06-11 13:33:52',263521,'/home'),
(634773,'2014-06-11 13:34:19',263517,'/the-original-mr-fuzzy'),
(634774,'2014-06-11 13:34:26',263522,'/home'),
(634775,'2014-06-11 13:34:46',263522,'/products'),
(634776,'2014-06-11 13:35:06',263517,'/cart'),
(634777,'2014-06-11 13:35:19',263516,'/the-original-mr-fuzzy'),
(634778,'2014-06-11 13:35:48',263506,'/thank-you-for-your-order'),
(634779,'2014-06-11 13:36:01',263523,'/lander-2'),
(634780,'2014-06-11 13:36:02',263516,'/cart'),
(634781,'2014-06-11 13:36:07',263524,'/lander-2'),
(634782,'2014-06-11 13:36:47',263525,'/lander-2'),
(634783,'2014-06-11 13:36:57',263518,'/products'),
(634784,'2014-06-11 13:37:16',263518,'/the-original-mr-fuzzy'),
(634785,'2014-06-11 13:37:37',263505,'/thank-you-for-your-order'),
(634786,'2014-06-11 13:37:50',263521,'/products'),
(634787,'2014-06-11 13:38:06',263519,'/products'),
(634788,'2014-06-11 13:38:39',263517,'/shipping'),
(634789,'2014-06-11 13:39:04',263522,'/the-birthday-sugar-panda'),
(634790,'2014-06-11 13:39:07',263516,'/shipping'),
(634791,'2014-06-11 13:40:39',263523,'/products'),
(634792,'2014-06-11 13:40:58',263516,'/billing-2'),
(634793,'2014-06-11 13:41:51',263519,'/the-original-mr-fuzzy'),
(634794,'2014-06-11 13:41:51',263523,'/the-original-mr-fuzzy'),
(634795,'2014-06-11 13:41:57',263526,'/lander-2'),
(634796,'2014-06-11 13:43:01',263523,'/cart'),
(634797,'2014-06-11 13:43:02',263526,'/products'),
(634798,'2014-06-11 13:43:07',263522,'/cart'),
(634799,'2014-06-11 13:43:13',263519,'/cart'),
(634800,'2014-06-11 13:43:15',263527,'/lander-2'),
(634801,'2014-06-11 13:43:56',263523,'/shipping'),
(634802,'2014-06-11 13:44:01',263528,'/home'),
(634803,'2014-06-11 13:44:02',263529,'/lander-2'),
(634804,'2014-06-11 13:44:10',263519,'/shipping'),
(634805,'2014-06-11 13:44:33',263529,'/products'),
(634806,'2014-06-11 13:44:42',263526,'/the-original-mr-fuzzy'),
(634807,'2014-06-11 13:44:59',263519,'/billing-2'),
(634808,'2014-06-11 13:45:01',263523,'/billing-2'),
(634809,'2014-06-11 13:45:40',263530,'/home'),
(634810,'2014-06-11 13:46:50',263519,'/thank-you-for-your-order'),
(634811,'2014-06-11 13:46:51',263530,'/products'),
(634812,'2014-06-11 13:46:58',263531,'/lander-3'),
(634813,'2014-06-11 13:47:02',263532,'/lander-2'),
(634814,'2014-06-11 13:47:03',263528,'/products'),
(634815,'2014-06-11 13:47:34',263533,'/lander-2'),
(634816,'2014-06-11 13:48:24',263530,'/the-birthday-sugar-panda'),
(634817,'2014-06-11 13:48:29',263529,'/the-forever-love-bear'),
(634818,'2014-06-11 13:48:55',263534,'/lander-2'),
(634819,'2014-06-11 13:49:28',263535,'/lander-2'),
(634820,'2014-06-11 13:49:53',263536,'/lander-2'),
(634821,'2014-06-11 13:50:56',263529,'/cart'),
(634822,'2014-06-11 13:51:07',263537,'/lander-2'),
(634823,'2014-06-11 13:51:28',263538,'/lander-2'),
(634824,'2014-06-11 13:51:31',263532,'/products'),
(634825,'2014-06-11 13:51:32',263528,'/the-original-mr-fuzzy'),
(634826,'2014-06-11 13:51:41',263533,'/products'),
(634827,'2014-06-11 13:51:58',263534,'/products'),
(634828,'2014-06-11 13:52:05',263528,'/cart'),
(634829,'2014-06-11 13:52:10',263539,'/home'),
(634830,'2014-06-11 13:52:22',263529,'/shipping'),
(634831,'2014-06-11 13:52:22',263536,'/products'),
(634832,'2014-06-11 13:53:00',263535,'/products'),
(634833,'2014-06-11 13:53:18',263536,'/the-original-mr-fuzzy'),
(634834,'2014-06-11 13:54:18',263537,'/products'),
(634835,'2014-06-11 13:54:26',263540,'/lander-3'),
(634836,'2014-06-11 13:54:45',263538,'/products'),
(634837,'2014-06-11 13:55:02',263529,'/billing-2'),
(634838,'2014-06-11 13:55:29',263539,'/products'),
(634839,'2014-06-11 13:55:57',263540,'/products'),
(634840,'2014-06-11 13:56:01',263532,'/the-original-mr-fuzzy'),
(634841,'2014-06-11 13:56:04',263533,'/the-original-mr-fuzzy'),
(634842,'2014-06-11 13:56:06',263541,'/lander-2'),
(634843,'2014-06-11 13:56:17',263537,'/the-original-mr-fuzzy'),
(634844,'2014-06-11 13:56:43',263540,'/the-original-mr-fuzzy'),
(634845,'2014-06-11 13:56:45',263535,'/the-original-mr-fuzzy'),
(634846,'2014-06-11 13:57:10',263539,'/the-original-mr-fuzzy'),
(634847,'2014-06-11 13:57:13',263538,'/the-original-mr-fuzzy'),
(634848,'2014-06-11 13:58:57',263532,'/cart'),
(634849,'2014-06-11 13:59:11',263537,'/cart'),
(634850,'2014-06-11 13:59:19',263529,'/thank-you-for-your-order'),
(634851,'2014-06-11 13:59:19',263533,'/cart'),
(634852,'2014-06-11 13:59:24',263532,'/shipping'),
(634853,'2014-06-11 14:00:05',263535,'/cart'),
(634854,'2014-06-11 14:00:13',263537,'/shipping'),
(634855,'2014-06-11 14:00:19',263541,'/products'),
(634856,'2014-06-11 14:00:23',263532,'/billing-2'),
(634857,'2014-06-11 14:00:45',263542,'/lander-2'),
(634858,'2014-06-11 14:01:17',263538,'/cart'),
(634859,'2014-06-11 14:01:21',263535,'/shipping'),
(634860,'2014-06-11 14:01:26',263543,'/lander-3'),
(634861,'2014-06-11 14:01:42',263544,'/home'),
(634862,'2014-06-11 14:02:14',263543,'/products'),
(634863,'2014-06-11 14:02:18',263538,'/shipping'),
(634864,'2014-06-11 14:03:18',263541,'/the-forever-love-bear'),
(634865,'2014-06-11 14:03:48',263535,'/billing-2'),
(634866,'2014-06-11 14:05:05',263545,'/lander-3'),
(634867,'2014-06-11 14:05:25',263538,'/billing-2'),
(634868,'2014-06-11 14:05:46',263543,'/the-forever-love-bear'),
(634869,'2014-06-11 14:06:08',263546,'/lander-3'),
(634870,'2014-06-11 14:06:22',263544,'/products'),
(634871,'2014-06-11 14:06:43',263547,'/lander-2'),
(634872,'2014-06-11 14:07:12',263548,'/home'),
(634873,'2014-06-11 14:07:33',263549,'/lander-3'),
(634874,'2014-06-11 14:07:47',263550,'/lander-3'),
(634875,'2014-06-11 14:08:10',263551,'/lander-2'),
(634876,'2014-06-11 14:09:02',263552,'/lander-2'),
(634877,'2014-06-11 14:10:20',263538,'/thank-you-for-your-order'),
(634878,'2014-06-11 14:10:24',263544,'/the-original-mr-fuzzy'),
(634879,'2014-06-11 14:11:24',263553,'/lander-2'),
(634880,'2014-06-11 14:11:35',263549,'/products'),
(634881,'2014-06-11 14:12:03',263549,'/the-original-mr-fuzzy'),
(634882,'2014-06-11 14:12:42',263552,'/products'),
(634883,'2014-06-11 14:14:18',263554,'/lander-2'),
(634884,'2014-06-11 14:15:01',263555,'/lander-3'),
(634885,'2014-06-11 14:15:13',263553,'/products'),
(634886,'2014-06-11 14:15:56',263549,'/cart'),
(634887,'2014-06-11 14:15:57',263552,'/the-original-mr-fuzzy'),
(634888,'2014-06-11 14:16:24',263556,'/lander-2'),
(634889,'2014-06-11 14:16:32',263557,'/lander-3'),
(634890,'2014-06-11 14:16:33',263558,'/lander-2'),
(634891,'2014-06-11 14:17:04',263558,'/products'),
(634892,'2014-06-11 14:17:38',263559,'/lander-2'),
(634893,'2014-06-11 14:17:51',263560,'/lander-2'),
(634894,'2014-06-11 14:17:58',263561,'/lander-3'),
(634895,'2014-06-11 14:18:01',263554,'/products'),
(634896,'2014-06-11 14:18:21',263562,'/lander-2'),
(634897,'2014-06-11 14:18:42',263563,'/lander-2'),
(634898,'2014-06-11 14:18:55',263564,'/lander-2'),
(634899,'2014-06-11 14:19:22',263554,'/the-birthday-sugar-panda'),
(634900,'2014-06-11 14:19:34',263564,'/products'),
(634901,'2014-06-11 14:19:46',263555,'/products'),
(634902,'2014-06-11 14:20:15',263565,'/lander-2'),
(634903,'2014-06-11 14:20:42',263560,'/products'),
(634904,'2014-06-11 14:20:56',263555,'/the-original-mr-fuzzy'),
(634905,'2014-06-11 14:20:56',263558,'/the-original-mr-fuzzy'),
(634906,'2014-06-11 14:21:28',263556,'/products'),
(634907,'2014-06-11 14:21:55',263562,'/products'),
(634908,'2014-06-11 14:22:02',263563,'/products'),
(634909,'2014-06-11 14:22:34',263554,'/cart'),
(634910,'2014-06-11 14:22:41',263566,'/lander-2'),
(634911,'2014-06-11 14:22:53',263559,'/products'),
(634912,'2014-06-11 14:22:59',263556,'/the-forever-love-bear'),
(634913,'2014-06-11 14:23:35',263564,'/the-birthday-sugar-panda'),
(634914,'2014-06-11 14:24:01',263560,'/the-original-mr-fuzzy'),
(634915,'2014-06-11 14:24:09',263559,'/the-forever-love-bear'),
(634916,'2014-06-11 14:24:14',263554,'/shipping'),
(634917,'2014-06-11 14:25:38',263562,'/the-original-mr-fuzzy'),
(634918,'2014-06-11 14:25:49',263564,'/cart'),
(634919,'2014-06-11 14:25:57',263566,'/products'),
(634920,'2014-06-11 14:25:59',263567,'/lander-3'),
(634921,'2014-06-11 14:26:00',263563,'/the-original-mr-fuzzy'),
(634922,'2014-06-11 14:26:18',263554,'/billing-2'),
(634923,'2014-06-11 14:27:02',263554,'/thank-you-for-your-order'),
(634924,'2014-06-11 14:27:16',263564,'/shipping'),
(634925,'2014-06-11 14:27:46',263567,'/products'),
(634926,'2014-06-11 14:28:38',263567,'/the-original-mr-fuzzy'),
(634927,'2014-06-11 14:29:28',263566,'/the-original-mr-fuzzy'),
(634928,'2014-06-11 14:29:33',263562,'/cart'),
(634929,'2014-06-11 14:30:54',263562,'/shipping'),
(634930,'2014-06-11 14:31:33',263562,'/billing-2'),
(634931,'2014-06-11 14:31:52',263568,'/lander-2'),
(634932,'2014-06-11 14:32:06',263569,'/lander-2'),
(634933,'2014-06-11 14:32:08',263566,'/cart'),
(634934,'2014-06-11 14:32:19',263570,'/home'),
(634935,'2014-06-11 14:33:01',263571,'/lander-2'),
(634936,'2014-06-11 14:33:25',263572,'/home'),
(634937,'2014-06-11 14:34:03',263568,'/products'),
(634938,'2014-06-11 14:34:55',263571,'/products'),
(634939,'2014-06-11 14:34:59',263566,'/shipping'),
(634940,'2014-06-11 14:35:07',263573,'/lander-2'),
(634941,'2014-06-11 14:35:59',263570,'/products'),
(634942,'2014-06-11 14:36:24',263568,'/the-original-mr-fuzzy'),
(634943,'2014-06-11 14:36:47',263571,'/the-forever-love-bear'),
(634944,'2014-06-11 14:37:32',263566,'/billing-2'),
(634945,'2014-06-11 14:37:37',263571,'/cart'),
(634946,'2014-06-11 14:38:07',263574,'/home'),
(634947,'2014-06-11 14:38:59',263568,'/cart'),
(634948,'2014-06-11 14:39:12',263575,'/lander-2'),
(634949,'2014-06-11 14:39:21',263576,'/lander-2'),
(634950,'2014-06-11 14:39:30',263577,'/lander-2'),
(634951,'2014-06-11 14:39:56',263578,'/lander-3'),
(634952,'2014-06-11 14:40:28',263570,'/the-birthday-sugar-panda'),
(634953,'2014-06-11 14:41:22',263568,'/shipping'),
(634954,'2014-06-11 14:41:32',263566,'/thank-you-for-your-order'),
(634955,'2014-06-11 14:42:06',263579,'/lander-2'),
(634956,'2014-06-11 14:43:04',263568,'/billing-2'),
(634957,'2014-06-11 14:44:54',263575,'/products'),
(634958,'2014-06-11 14:45:14',263580,'/lander-2'),
(634959,'2014-06-11 14:46:42',263581,'/home'),
(634960,'2014-06-11 14:46:45',263580,'/products'),
(634961,'2014-06-11 14:46:51',263582,'/lander-3'),
(634962,'2014-06-11 14:49:22',263575,'/the-forever-love-bear'),
(634963,'2014-06-11 14:49:41',263583,'/lander-3'),
(634964,'2014-06-11 14:49:59',263580,'/the-original-mr-fuzzy'),
(634965,'2014-06-11 14:50:47',263584,'/lander-2'),
(634966,'2014-06-11 14:51:06',263585,'/lander-2'),
(634967,'2014-06-11 14:51:18',263581,'/products'),
(634968,'2014-06-11 14:51:22',263586,'/lander-2'),
(634969,'2014-06-11 14:51:23',263587,'/home'),
(634970,'2014-06-11 14:51:41',263588,'/lander-2'),
(634971,'2014-06-11 14:53:35',263589,'/lander-3'),
(634972,'2014-06-11 14:53:49',263581,'/the-original-mr-fuzzy'),
(634973,'2014-06-11 14:55:23',263588,'/products'),
(634974,'2014-06-11 14:55:44',263589,'/products'),
(634975,'2014-06-11 14:56:14',263585,'/products'),
(634976,'2014-06-11 14:56:28',263590,'/home'),
(634977,'2014-06-11 14:56:48',263589,'/the-original-mr-fuzzy'),
(634978,'2014-06-11 14:57:23',263590,'/products'),
(634979,'2014-06-11 14:58:42',263591,'/lander-2'),
(634980,'2014-06-11 14:58:53',263590,'/the-forever-love-bear'),
(634981,'2014-06-11 14:58:54',263585,'/the-original-mr-fuzzy'),
(634982,'2014-06-11 15:00:07',263589,'/cart'),
(634983,'2014-06-11 15:00:12',263592,'/lander-3'),
(634984,'2014-06-11 15:01:34',263590,'/cart'),
(634985,'2014-06-11 15:01:36',263593,'/home'),
(634986,'2014-06-11 15:04:29',263591,'/products'),
(634987,'2014-06-11 15:06:01',263592,'/products'),
(634988,'2014-06-11 15:06:18',263594,'/lander-2'),
(634989,'2014-06-11 15:07:31',263595,'/lander-2'),
(634990,'2014-06-11 15:07:42',263596,'/home'),
(634991,'2014-06-11 15:07:47',263597,'/lander-2'),
(634992,'2014-06-11 15:07:51',263598,'/home'),
(634993,'2014-06-11 15:08:04',263599,'/lander-3'),
(634994,'2014-06-11 15:08:27',263592,'/the-original-mr-fuzzy'),
(634995,'2014-06-11 15:08:34',263591,'/the-original-mr-fuzzy'),
(634996,'2014-06-11 15:08:43',263600,'/lander-2'),
(634997,'2014-06-11 15:09:08',263601,'/home'),
(634998,'2014-06-11 15:09:29',263597,'/products'),
(634999,'2014-06-11 15:10:45',263599,'/products'),
(635000,'2014-06-11 15:11:39',263596,'/products'),
(635001,'2014-06-11 15:12:11',263602,'/home'),
(635002,'2014-06-11 15:12:12',263600,'/products'),
(635003,'2014-06-11 15:12:28',263600,'/the-original-mr-fuzzy'),
(635004,'2014-06-11 15:12:29',263603,'/lander-2'),
(635005,'2014-06-11 15:12:37',263604,'/home'),
(635006,'2014-06-11 15:13:09',263599,'/the-original-mr-fuzzy'),
(635007,'2014-06-11 15:13:19',263597,'/the-original-mr-fuzzy'),
(635008,'2014-06-11 15:13:24',263605,'/lander-3'),
(635009,'2014-06-11 15:13:28',263598,'/products'),
(635010,'2014-06-11 15:13:39',263604,'/products'),
(635011,'2014-06-11 15:13:54',263606,'/lander-3'),
(635012,'2014-06-11 15:14:37',263607,'/lander-2'),
(635013,'2014-06-11 15:15:42',263596,'/the-original-mr-fuzzy'),
(635014,'2014-06-11 15:15:48',263600,'/cart'),
(635015,'2014-06-11 15:15:55',263608,'/lander-2'),
(635016,'2014-06-11 15:16:20',263604,'/the-original-mr-fuzzy'),
(635017,'2014-06-11 15:16:25',263597,'/cart'),
(635018,'2014-06-11 15:16:39',263609,'/home'),
(635019,'2014-06-11 15:17:01',263603,'/products'),
(635020,'2014-06-11 15:17:07',263609,'/products'),
(635021,'2014-06-11 15:17:27',263609,'/the-original-mr-fuzzy'),
(635022,'2014-06-11 15:18:49',263600,'/shipping'),
(635023,'2014-06-11 15:19:07',263606,'/products'),
(635024,'2014-06-11 15:19:20',263600,'/billing-2'),
(635025,'2014-06-11 15:19:39',263610,'/lander-2'),
(635026,'2014-06-11 15:19:41',263604,'/cart'),
(635027,'2014-06-11 15:20:07',263611,'/lander-3'),
(635028,'2014-06-11 15:20:09',263604,'/shipping'),
(635029,'2014-06-11 15:20:31',263608,'/products'),
(635030,'2014-06-11 15:20:53',263611,'/products'),
(635031,'2014-06-11 15:20:59',263608,'/the-original-mr-fuzzy'),
(635032,'2014-06-11 15:21:30',263612,'/lander-3'),
(635033,'2014-06-11 15:22:38',263606,'/the-original-mr-fuzzy'),
(635034,'2014-06-11 15:23:09',263604,'/billing-2'),
(635035,'2014-06-11 15:23:09',263613,'/lander-2'),
(635036,'2014-06-11 15:24:08',263614,'/lander-2'),
(635037,'2014-06-11 15:24:45',263612,'/products'),
(635038,'2014-06-11 15:25:07',263613,'/products'),
(635039,'2014-06-11 15:25:21',263611,'/the-birthday-sugar-panda'),
(635040,'2014-06-11 15:26:42',263615,'/lander-2'),
(635041,'2014-06-11 15:27:04',263616,'/lander-2'),
(635042,'2014-06-11 15:27:28',263617,'/lander-2'),
(635043,'2014-06-11 15:27:59',263611,'/cart'),
(635044,'2014-06-11 15:28:12',263612,'/the-original-mr-fuzzy'),
(635045,'2014-06-11 15:28:40',263613,'/the-original-mr-fuzzy'),
(635046,'2014-06-11 15:30:25',263617,'/products'),
(635047,'2014-06-11 15:30:54',263612,'/cart'),
(635048,'2014-06-11 15:31:06',263618,'/lander-2'),
(635049,'2014-06-11 15:31:12',263619,'/lander-3'),
(635050,'2014-06-11 15:31:54',263620,'/lander-2'),
(635051,'2014-06-11 15:32:30',263621,'/lander-2'),
(635052,'2014-06-11 15:32:39',263620,'/products'),
(635053,'2014-06-11 15:32:58',263622,'/home'),
(635054,'2014-06-11 15:33:10',263617,'/the-original-mr-fuzzy'),
(635055,'2014-06-11 15:33:48',263623,'/home'),
(635056,'2014-06-11 15:34:03',263624,'/lander-2'),
(635057,'2014-06-11 15:35:28',263620,'/the-original-mr-fuzzy'),
(635058,'2014-06-11 15:35:52',263622,'/products'),
(635059,'2014-06-11 15:35:54',263625,'/lander-2'),
(635060,'2014-06-11 15:36:25',263626,'/home'),
(635061,'2014-06-11 15:37:04',263622,'/the-birthday-sugar-panda'),
(635062,'2014-06-11 15:37:29',263627,'/lander-2'),
(635063,'2014-06-11 15:38:25',263625,'/products'),
(635064,'2014-06-11 15:38:34',263628,'/lander-2'),
(635065,'2014-06-11 15:38:36',263622,'/cart'),
(635066,'2014-06-11 15:39:17',263623,'/products'),
(635067,'2014-06-11 15:39:18',263628,'/products'),
(635068,'2014-06-11 15:39:41',263628,'/the-forever-love-bear'),
(635069,'2014-06-11 15:39:49',263629,'/lander-2'),
(635070,'2014-06-11 15:40:09',263625,'/the-original-mr-fuzzy'),
(635071,'2014-06-11 15:41:29',263628,'/cart'),
(635072,'2014-06-11 15:42:18',263622,'/shipping'),
(635073,'2014-06-11 15:42:58',263625,'/cart'),
(635074,'2014-06-11 15:43:03',263630,'/home'),
(635075,'2014-06-11 15:43:46',263622,'/billing-2'),
(635076,'2014-06-11 15:43:55',263628,'/shipping'),
(635077,'2014-06-11 15:44:48',263628,'/billing-2'),
(635078,'2014-06-11 15:45:24',263622,'/thank-you-for-your-order'),
(635079,'2014-06-11 15:45:30',263631,'/lander-2'),
(635080,'2014-06-11 15:46:00',263632,'/home'),
(635081,'2014-06-11 15:46:23',263631,'/products'),
(635082,'2014-06-11 15:47:17',263631,'/the-forever-love-bear'),
(635083,'2014-06-11 15:47:33',263633,'/lander-3'),
(635084,'2014-06-11 15:48:24',263632,'/products'),
(635085,'2014-06-11 15:49:22',263634,'/home'),
(635086,'2014-06-11 15:49:25',263635,'/lander-2'),
(635087,'2014-06-11 15:49:42',263636,'/lander-2'),
(635088,'2014-06-11 15:51:01',263631,'/cart'),
(635089,'2014-06-11 15:51:06',263637,'/lander-3'),
(635090,'2014-06-11 15:51:29',263632,'/the-original-mr-fuzzy'),
(635091,'2014-06-11 15:51:43',263631,'/shipping'),
(635092,'2014-06-11 15:52:09',263638,'/lander-3'),
(635093,'2014-06-11 15:52:12',263639,'/lander-2'),
(635094,'2014-06-11 15:55:15',263640,'/lander-3'),
(635095,'2014-06-11 15:55:27',263641,'/lander-3'),
(635096,'2014-06-11 15:55:56',263641,'/products'),
(635097,'2014-06-11 15:56:01',263642,'/home'),
(635098,'2014-06-11 15:56:10',263643,'/home'),
(635099,'2014-06-11 15:56:22',263638,'/products'),
(635100,'2014-06-11 15:56:29',263644,'/lander-3'),
(635101,'2014-06-11 15:58:24',263645,'/home'),
(635102,'2014-06-11 15:59:16',263646,'/lander-2'),
(635103,'2014-06-11 15:59:25',263640,'/products'),
(635104,'2014-06-11 15:59:34',263647,'/home'),
(635105,'2014-06-11 15:59:56',263648,'/lander-3'),
(635106,'2014-06-11 16:00:08',263649,'/lander-2'),
(635107,'2014-06-11 16:00:13',263641,'/the-original-mr-fuzzy'),
(635108,'2014-06-11 16:00:15',263644,'/products'),
(635109,'2014-06-11 16:00:38',263642,'/products'),
(635110,'2014-06-11 16:00:38',263648,'/products'),
(635111,'2014-06-11 16:01:05',263650,'/lander-2'),
(635112,'2014-06-11 16:01:12',263647,'/products'),
(635113,'2014-06-11 16:01:19',263651,'/lander-2'),
(635114,'2014-06-11 16:02:01',263642,'/the-original-mr-fuzzy'),
(635115,'2014-06-11 16:02:07',263641,'/cart'),
(635116,'2014-06-11 16:02:32',263649,'/products'),
(635117,'2014-06-11 16:03:03',263640,'/the-original-mr-fuzzy'),
(635118,'2014-06-11 16:03:41',263652,'/home'),
(635119,'2014-06-11 16:03:49',263646,'/products'),
(635120,'2014-06-11 16:03:49',263653,'/lander-2'),
(635121,'2014-06-11 16:04:01',263649,'/the-original-mr-fuzzy'),
(635122,'2014-06-11 16:04:28',263654,'/lander-3'),
(635123,'2014-06-11 16:05:27',263655,'/lander-2'),
(635124,'2014-06-11 16:05:48',263650,'/products'),
(635125,'2014-06-11 16:05:49',263647,'/the-birthday-sugar-panda'),
(635126,'2014-06-11 16:06:30',263646,'/the-original-mr-fuzzy'),
(635127,'2014-06-11 16:07:34',263647,'/cart'),
(635128,'2014-06-11 16:07:59',263650,'/the-original-mr-fuzzy'),
(635129,'2014-06-11 16:08:05',263646,'/cart'),
(635130,'2014-06-11 16:08:33',263654,'/products'),
(635131,'2014-06-11 16:09:46',263656,'/lander-3'),
(635132,'2014-06-11 16:09:47',263647,'/shipping'),
(635133,'2014-06-11 16:10:20',263654,'/the-original-mr-fuzzy'),
(635134,'2014-06-11 16:11:10',263646,'/shipping'),
(635135,'2014-06-11 16:12:24',263647,'/billing-2'),
(635136,'2014-06-11 16:13:14',263647,'/thank-you-for-your-order'),
(635137,'2014-06-11 16:13:57',263656,'/products'),
(635138,'2014-06-11 16:14:59',263657,'/lander-2'),
(635139,'2014-06-11 16:15:57',263658,'/lander-2'),
(635140,'2014-06-11 16:16:03',263656,'/the-original-mr-fuzzy'),
(635141,'2014-06-11 16:16:17',263659,'/home'),
(635142,'2014-06-11 16:16:23',263660,'/home'),
(635143,'2014-06-11 16:16:28',263661,'/lander-2'),
(635144,'2014-06-11 16:18:42',263662,'/home'),
(635145,'2014-06-11 16:18:45',263663,'/home'),
(635146,'2014-06-11 16:18:57',263664,'/lander-2'),
(635147,'2014-06-11 16:19:14',263659,'/products'),
(635148,'2014-06-11 16:19:27',263665,'/lander-2'),
(635149,'2014-06-11 16:19:38',263656,'/cart'),
(635150,'2014-06-11 16:19:43',263659,'/the-original-mr-fuzzy'),
(635151,'2014-06-11 16:20:57',263666,'/home'),
(635152,'2014-06-11 16:21:02',263659,'/cart'),
(635153,'2014-06-11 16:21:10',263656,'/shipping'),
(635154,'2014-06-11 16:21:41',263659,'/shipping'),
(635155,'2014-06-11 16:22:31',263656,'/billing-2'),
(635156,'2014-06-11 16:24:02',263663,'/products'),
(635157,'2014-06-11 16:24:04',263667,'/home'),
(635158,'2014-06-11 16:24:10',263662,'/products'),
(635159,'2014-06-11 16:24:18',263663,'/the-forever-love-bear'),
(635160,'2014-06-11 16:25:10',263668,'/lander-2'),
(635161,'2014-06-11 16:25:22',263666,'/products'),
(635162,'2014-06-11 16:25:26',263669,'/lander-2'),
(635163,'2014-06-11 16:25:28',263670,'/lander-3'),
(635164,'2014-06-11 16:25:35',263668,'/products'),
(635165,'2014-06-11 16:25:52',263671,'/lander-3'),
(635166,'2014-06-11 16:26:25',263656,'/thank-you-for-your-order'),
(635167,'2014-06-11 16:26:30',263672,'/lander-2'),
(635168,'2014-06-11 16:27:22',263673,'/home'),
(635169,'2014-06-11 16:27:37',263674,'/home'),
(635170,'2014-06-11 16:28:15',263667,'/products'),
(635171,'2014-06-11 16:28:49',263669,'/products'),
(635172,'2014-06-11 16:29:26',263666,'/the-original-mr-fuzzy'),
(635173,'2014-06-11 16:29:54',263667,'/the-forever-love-bear'),
(635174,'2014-06-11 16:29:55',263675,'/lander-2'),
(635175,'2014-06-11 16:30:09',263676,'/lander-2'),
(635176,'2014-06-11 16:30:12',263668,'/the-original-mr-fuzzy'),
(635177,'2014-06-11 16:30:29',263671,'/products'),
(635178,'2014-06-11 16:31:08',263677,'/lander-2'),
(635179,'2014-06-11 16:32:36',263667,'/cart'),
(635180,'2014-06-11 16:32:38',263674,'/products'),
(635181,'2014-06-11 16:33:21',263675,'/products'),
(635182,'2014-06-11 16:33:28',263669,'/the-original-mr-fuzzy'),
(635183,'2014-06-11 16:33:41',263675,'/the-forever-love-bear'),
(635184,'2014-06-11 16:34:30',263667,'/shipping'),
(635185,'2014-06-11 16:35:02',263678,'/lander-3'),
(635186,'2014-06-11 16:35:14',263679,'/lander-3'),
(635187,'2014-06-11 16:35:17',263669,'/cart'),
(635188,'2014-06-11 16:36:22',263680,'/lander-2'),
(635189,'2014-06-11 16:36:49',263681,'/lander-2'),
(635190,'2014-06-11 16:37:06',263679,'/products'),
(635191,'2014-06-11 16:37:46',263679,'/the-original-mr-fuzzy'),
(635192,'2014-06-11 16:38:20',263679,'/cart'),
(635193,'2014-06-11 16:38:56',263669,'/shipping'),
(635194,'2014-06-11 16:39:46',263679,'/shipping'),
(635195,'2014-06-11 16:40:23',263669,'/billing-2'),
(635196,'2014-06-11 16:41:11',263669,'/thank-you-for-your-order'),
(635197,'2014-06-11 16:41:31',263682,'/lander-3'),
(635198,'2014-06-11 16:41:58',263683,'/lander-2'),
(635199,'2014-06-11 16:42:12',263684,'/lander-3'),
(635200,'2014-06-11 16:42:35',263685,'/lander-3'),
(635201,'2014-06-11 16:43:09',263684,'/products'),
(635202,'2014-06-11 16:44:44',263686,'/lander-3'),
(635203,'2014-06-11 16:45:17',263684,'/the-original-mr-fuzzy'),
(635204,'2014-06-11 16:45:49',263687,'/lander-3'),
(635205,'2014-06-11 16:48:32',263688,'/lander-3'),
(635206,'2014-06-11 16:48:34',263689,'/lander-2'),
(635207,'2014-06-11 16:49:26',263690,'/lander-2'),
(635208,'2014-06-11 16:50:14',263691,'/home'),
(635209,'2014-06-11 16:50:40',263692,'/lander-2'),
(635210,'2014-06-11 16:51:03',263691,'/products'),
(635211,'2014-06-11 16:52:10',263693,'/lander-2'),
(635212,'2014-06-11 16:53:43',263694,'/home'),
(635213,'2014-06-11 16:53:47',263689,'/products'),
(635214,'2014-06-11 16:55:11',263695,'/lander-3'),
(635215,'2014-06-11 16:55:26',263691,'/the-original-mr-fuzzy'),
(635216,'2014-06-11 16:55:26',263692,'/products'),
(635217,'2014-06-11 16:55:45',263696,'/home'),
(635218,'2014-06-11 16:55:54',263697,'/lander-2'),
(635219,'2014-06-11 16:56:05',263693,'/products'),
(635220,'2014-06-11 16:56:22',263692,'/the-forever-love-bear'),
(635221,'2014-06-11 16:56:27',263691,'/cart'),
(635222,'2014-06-11 16:56:37',263694,'/products'),
(635223,'2014-06-11 16:57:45',263689,'/the-original-mr-fuzzy'),
(635224,'2014-06-11 16:58:01',263697,'/products'),
(635225,'2014-06-11 16:58:23',263689,'/cart'),
(635226,'2014-06-11 16:58:31',263694,'/the-original-mr-fuzzy'),
(635227,'2014-06-11 16:58:34',263698,'/home'),
(635228,'2014-06-11 16:59:11',263692,'/cart'),
(635229,'2014-06-11 16:59:49',263695,'/products'),
(635230,'2014-06-11 17:00:02',263691,'/shipping'),
(635231,'2014-06-11 17:00:23',263692,'/shipping'),
(635232,'2014-06-11 17:00:37',263693,'/the-original-mr-fuzzy'),
(635233,'2014-06-11 17:01:05',263691,'/billing-2'),
(635234,'2014-06-11 17:01:28',263689,'/shipping'),
(635235,'2014-06-11 17:01:51',263694,'/cart'),
(635236,'2014-06-11 17:02:28',263692,'/billing-2'),
(635237,'2014-06-11 17:02:33',263697,'/the-birthday-sugar-panda'),
(635238,'2014-06-11 17:02:57',263699,'/lander-2'),
(635239,'2014-06-11 17:03:05',263700,'/lander-3'),
(635240,'2014-06-11 17:03:15',263691,'/thank-you-for-your-order'),
(635241,'2014-06-11 17:03:23',263699,'/products'),
(635242,'2014-06-11 17:03:30',263701,'/lander-2'),
(635243,'2014-06-11 17:03:55',263694,'/shipping'),
(635244,'2014-06-11 17:04:22',263689,'/billing-2'),
(635245,'2014-06-11 17:06:29',263702,'/home'),
(635246,'2014-06-11 17:06:51',263699,'/the-original-mr-fuzzy'),
(635247,'2014-06-11 17:07:18',263699,'/cart'),
(635248,'2014-06-11 17:08:33',263703,'/lander-2'),
(635249,'2014-06-11 17:10:45',263704,'/home'),
(635250,'2014-06-11 17:11:41',263705,'/home'),
(635251,'2014-06-11 17:11:51',263702,'/products'),
(635252,'2014-06-11 17:12:20',263706,'/lander-2'),
(635253,'2014-06-11 17:13:38',263705,'/products'),
(635254,'2014-06-11 17:15:02',263707,'/home'),
(635255,'2014-06-11 17:15:19',263702,'/the-original-mr-fuzzy'),
(635256,'2014-06-11 17:15:55',263705,'/the-forever-love-bear'),
(635257,'2014-06-11 17:16:36',263708,'/home'),
(635258,'2014-06-11 17:17:30',263709,'/lander-2'),
(635259,'2014-06-11 17:18:02',263708,'/products'),
(635260,'2014-06-11 17:18:48',263708,'/the-original-mr-fuzzy'),
(635261,'2014-06-11 17:19:28',263710,'/lander-2'),
(635262,'2014-06-11 17:19:38',263709,'/products'),
(635263,'2014-06-11 17:20:47',263709,'/the-original-mr-fuzzy'),
(635264,'2014-06-11 17:21:08',263711,'/lander-2'),
(635265,'2014-06-11 17:21:18',263712,'/lander-3'),
(635266,'2014-06-11 17:21:35',263708,'/cart'),
(635267,'2014-06-11 17:21:58',263709,'/cart'),
(635268,'2014-06-11 17:22:56',263710,'/products'),
(635269,'2014-06-11 17:22:58',263713,'/home'),
(635270,'2014-06-11 17:23:45',263714,'/lander-2'),
(635271,'2014-06-11 17:24:48',263709,'/shipping'),
(635272,'2014-06-11 17:25:31',263715,'/home'),
(635273,'2014-06-11 17:25:51',263709,'/billing-2'),
(635274,'2014-06-11 17:26:09',263710,'/the-birthday-sugar-panda'),
(635275,'2014-06-11 17:27:50',263714,'/products'),
(635276,'2014-06-11 17:28:31',263709,'/thank-you-for-your-order'),
(635277,'2014-06-11 17:29:35',263716,'/home'),
(635278,'2014-06-11 17:30:07',263717,'/lander-2'),
(635279,'2014-06-11 17:31:23',263714,'/the-original-mr-fuzzy'),
(635280,'2014-06-11 17:32:14',263714,'/cart'),
(635281,'2014-06-11 17:32:51',263718,'/lander-3'),
(635282,'2014-06-11 17:32:56',263719,'/lander-2'),
(635283,'2014-06-11 17:33:44',263719,'/products'),
(635284,'2014-06-11 17:34:43',263720,'/lander-2'),
(635285,'2014-06-11 17:34:51',263718,'/products'),
(635286,'2014-06-11 17:34:56',263721,'/lander-2'),
(635287,'2014-06-11 17:35:10',263716,'/products'),
(635288,'2014-06-11 17:35:29',263719,'/the-original-mr-fuzzy'),
(635289,'2014-06-11 17:37:36',263721,'/products'),
(635290,'2014-06-11 17:38:35',263716,'/the-original-mr-fuzzy'),
(635291,'2014-06-11 17:39:25',263719,'/cart'),
(635292,'2014-06-11 17:40:16',263721,'/the-original-mr-fuzzy'),
(635293,'2014-06-11 17:41:20',263722,'/lander-2'),
(635294,'2014-06-11 17:42:10',263722,'/products'),
(635295,'2014-06-11 17:43:01',263723,'/lander-2'),
(635296,'2014-06-11 17:43:09',263724,'/home'),
(635297,'2014-06-11 17:44:29',263725,'/home'),
(635298,'2014-06-11 17:44:40',263726,'/lander-3'),
(635299,'2014-06-11 17:45:14',263725,'/products'),
(635300,'2014-06-11 17:45:35',263726,'/products'),
(635301,'2014-06-11 17:45:37',263722,'/the-original-mr-fuzzy'),
(635302,'2014-06-11 17:46:50',263723,'/products'),
(635303,'2014-06-11 17:46:59',263727,'/lander-2'),
(635304,'2014-06-11 17:47:50',263727,'/products'),
(635305,'2014-06-11 17:48:09',263726,'/the-original-mr-fuzzy'),
(635306,'2014-06-11 17:48:31',263725,'/the-original-mr-fuzzy'),
(635307,'2014-06-11 17:50:33',263727,'/the-forever-love-bear'),
(635308,'2014-06-11 17:50:37',263725,'/cart'),
(635309,'2014-06-11 17:51:04',263725,'/shipping'),
(635310,'2014-06-11 17:51:22',263723,'/the-original-mr-fuzzy'),
(635311,'2014-06-11 17:52:41',263725,'/billing-2'),
(635312,'2014-06-11 17:53:34',263728,'/lander-3'),
(635313,'2014-06-11 17:54:08',263729,'/lander-2'),
(635314,'2014-06-11 17:54:34',263728,'/products'),
(635315,'2014-06-11 17:55:37',263730,'/lander-3'),
(635316,'2014-06-11 17:55:46',263728,'/the-forever-love-bear'),
(635317,'2014-06-11 17:57:42',263731,'/lander-2'),
(635318,'2014-06-11 17:58:12',263729,'/products'),
(635319,'2014-06-11 17:58:35',263732,'/lander-3'),
(635320,'2014-06-11 17:59:25',263733,'/lander-2'),
(635321,'2014-06-11 17:59:34',263734,'/home'),
(635322,'2014-06-11 18:00:14',263729,'/the-birthday-sugar-panda'),
(635323,'2014-06-11 18:01:29',263733,'/products'),
(635324,'2014-06-11 18:02:08',263729,'/cart'),
(635325,'2014-06-11 18:02:48',263735,'/lander-2'),
(635326,'2014-06-11 18:02:59',263736,'/lander-3'),
(635327,'2014-06-11 18:03:24',263733,'/the-original-mr-fuzzy'),
(635328,'2014-06-11 18:03:30',263734,'/products'),
(635329,'2014-06-11 18:06:26',263737,'/home'),
(635330,'2014-06-11 18:06:36',263735,'/products'),
(635331,'2014-06-11 18:06:44',263734,'/the-original-mr-fuzzy'),
(635332,'2014-06-11 18:07:56',263735,'/the-original-mr-fuzzy'),
(635333,'2014-06-11 18:08:40',263735,'/cart'),
(635334,'2014-06-11 18:09:34',263734,'/cart'),
(635335,'2014-06-11 18:09:39',263737,'/products'),
(635336,'2014-06-11 18:10:08',263734,'/shipping'),
(635337,'2014-06-11 18:10:45',263737,'/the-original-mr-fuzzy'),
(635338,'2014-06-11 18:11:19',263738,'/lander-2'),
(635339,'2014-06-11 18:11:47',263734,'/billing-2'),
(635340,'2014-06-11 18:12:46',263737,'/cart'),
(635341,'2014-06-11 18:13:45',263739,'/lander-3'),
(635342,'2014-06-11 18:14:21',263740,'/lander-3'),
(635343,'2014-06-11 18:15:09',263741,'/lander-2'),
(635344,'2014-06-11 18:15:29',263742,'/lander-2'),
(635345,'2014-06-11 18:15:59',263738,'/products'),
(635346,'2014-06-11 18:17:17',263738,'/the-birthday-sugar-panda'),
(635347,'2014-06-11 18:17:44',263743,'/home'),
(635348,'2014-06-11 18:18:17',263742,'/products'),
(635349,'2014-06-11 18:18:52',263740,'/products'),
(635350,'2014-06-11 18:19:10',263744,'/home'),
(635351,'2014-06-11 18:21:00',263745,'/home'),
(635352,'2014-06-11 18:21:06',263738,'/cart'),
(635353,'2014-06-11 18:21:08',263746,'/lander-3'),
(635354,'2014-06-11 18:21:13',263742,'/the-original-mr-fuzzy'),
(635355,'2014-06-11 18:21:13',263747,'/lander-3'),
(635356,'2014-06-11 18:21:52',263747,'/products'),
(635357,'2014-06-11 18:22:52',263748,'/lander-2'),
(635358,'2014-06-11 18:22:58',263746,'/products'),
(635359,'2014-06-11 18:23:49',263744,'/products'),
(635360,'2014-06-11 18:23:53',263745,'/products'),
(635361,'2014-06-11 18:23:55',263746,'/the-original-mr-fuzzy'),
(635362,'2014-06-11 18:25:32',263744,'/the-original-mr-fuzzy'),
(635363,'2014-06-11 18:27:43',263749,'/lander-2'),
(635364,'2014-06-11 18:27:48',263745,'/the-original-mr-fuzzy'),
(635365,'2014-06-11 18:28:32',263750,'/lander-2'),
(635366,'2014-06-11 18:28:37',263751,'/home'),
(635367,'2014-06-11 18:29:14',263752,'/lander-2'),
(635368,'2014-06-11 18:30:55',263753,'/lander-3'),
(635369,'2014-06-11 18:31:30',263753,'/products'),
(635370,'2014-06-11 18:31:48',263749,'/products'),
(635371,'2014-06-11 18:33:03',263754,'/lander-2'),
(635372,'2014-06-11 18:33:20',263749,'/the-original-mr-fuzzy'),
(635373,'2014-06-11 18:34:10',263751,'/products'),
(635374,'2014-06-11 18:34:23',263755,'/home'),
(635375,'2014-06-11 18:34:31',263756,'/lander-2'),
(635376,'2014-06-11 18:34:39',263752,'/products'),
(635377,'2014-06-11 18:34:46',263754,'/products'),
(635378,'2014-06-11 18:35:21',263754,'/the-original-mr-fuzzy'),
(635379,'2014-06-11 18:36:07',263753,'/the-forever-love-bear'),
(635380,'2014-06-11 18:36:13',263755,'/products'),
(635381,'2014-06-11 18:37:49',263753,'/cart'),
(635382,'2014-06-11 18:38:04',263757,'/lander-2'),
(635383,'2014-06-11 18:38:17',263755,'/the-original-mr-fuzzy'),
(635384,'2014-06-11 18:39:16',263754,'/cart'),
(635385,'2014-06-11 18:39:45',263758,'/lander-2'),
(635386,'2014-06-11 18:39:51',263756,'/products'),
(635387,'2014-06-11 18:40:03',263759,'/home'),
(635388,'2014-06-11 18:40:26',263754,'/shipping'),
(635389,'2014-06-11 18:41:57',263758,'/products'),
(635390,'2014-06-11 18:43:44',263756,'/the-birthday-sugar-panda'),
(635391,'2014-06-11 18:43:58',263760,'/lander-2'),
(635392,'2014-06-11 18:44:26',263761,'/lander-2'),
(635393,'2014-06-11 18:45:13',263761,'/products'),
(635394,'2014-06-11 18:45:32',263762,'/lander-2'),
(635395,'2014-06-11 18:45:41',263761,'/the-original-mr-fuzzy'),
(635396,'2014-06-11 18:45:46',263760,'/products'),
(635397,'2014-06-11 18:46:05',263758,'/the-original-mr-fuzzy'),
(635398,'2014-06-11 18:47:14',263763,'/lander-3'),
(635399,'2014-06-11 18:49:13',263758,'/cart'),
(635400,'2014-06-11 18:49:31',263763,'/products'),
(635401,'2014-06-11 18:50:10',263760,'/the-original-mr-fuzzy'),
(635402,'2014-06-11 18:50:46',263764,'/lander-2'),
(635403,'2014-06-11 18:51:04',263765,'/lander-2'),
(635404,'2014-06-11 18:51:08',263764,'/products'),
(635405,'2014-06-11 18:51:38',263763,'/the-forever-love-bear'),
(635406,'2014-06-11 18:53:02',263758,'/shipping'),
(635407,'2014-06-11 18:53:12',263766,'/lander-2'),
(635408,'2014-06-11 18:53:38',263760,'/cart'),
(635409,'2014-06-11 18:54:28',263765,'/products'),
(635410,'2014-06-11 18:54:34',263760,'/shipping'),
(635411,'2014-06-11 18:54:42',263767,'/home'),
(635412,'2014-06-11 18:55:39',263764,'/the-forever-love-bear'),
(635413,'2014-06-11 18:56:00',263760,'/billing-2'),
(635414,'2014-06-11 18:56:08',263758,'/billing-2'),
(635415,'2014-06-11 18:57:11',263758,'/thank-you-for-your-order'),
(635416,'2014-06-11 18:57:14',263768,'/home'),
(635417,'2014-06-11 18:57:15',263765,'/the-birthday-sugar-panda'),
(635418,'2014-06-11 18:58:38',263765,'/cart'),
(635419,'2014-06-11 18:58:57',263769,'/lander-2'),
(635420,'2014-06-11 18:59:21',263768,'/products'),
(635421,'2014-06-11 18:59:33',263764,'/cart'),
(635422,'2014-06-11 19:01:49',263770,'/lander-2'),
(635423,'2014-06-11 19:01:50',263771,'/lander-2'),
(635424,'2014-06-11 19:02:15',263765,'/shipping'),
(635425,'2014-06-11 19:02:19',263770,'/products'),
(635426,'2014-06-11 19:02:34',263772,'/lander-2'),
(635427,'2014-06-11 19:02:42',263765,'/billing-2'),
(635428,'2014-06-11 19:02:53',263770,'/the-forever-love-bear'),
(635429,'2014-06-11 19:03:50',263768,'/the-original-mr-fuzzy'),
(635430,'2014-06-11 19:04:38',263765,'/thank-you-for-your-order'),
(635431,'2014-06-11 19:04:45',263773,'/lander-2'),
(635432,'2014-06-11 19:05:16',263770,'/cart'),
(635433,'2014-06-11 19:05:57',263768,'/cart'),
(635434,'2014-06-11 19:07:21',263773,'/products'),
(635435,'2014-06-11 19:08:38',263774,'/lander-2'),
(635436,'2014-06-11 19:09:46',263773,'/the-original-mr-fuzzy'),
(635437,'2014-06-11 19:13:41',263774,'/products'),
(635438,'2014-06-11 19:13:41',263775,'/lander-3'),
(635439,'2014-06-11 19:13:50',263776,'/lander-2'),
(635440,'2014-06-11 19:14:03',263777,'/home'),
(635441,'2014-06-11 19:14:58',263774,'/the-original-mr-fuzzy'),
(635442,'2014-06-11 19:16:27',263774,'/cart'),
(635443,'2014-06-11 19:17:04',263774,'/shipping'),
(635444,'2014-06-11 19:17:37',263774,'/billing-2'),
(635445,'2014-06-11 19:18:09',263778,'/home'),
(635446,'2014-06-11 19:18:33',263776,'/products'),
(635447,'2014-06-11 19:21:52',263776,'/the-original-mr-fuzzy'),
(635448,'2014-06-11 19:22:12',263778,'/products'),
(635449,'2014-06-11 19:24:21',263779,'/home'),
(635450,'2014-06-11 19:25:52',263778,'/the-original-mr-fuzzy'),
(635451,'2014-06-11 19:26:43',263780,'/home'),
(635452,'2014-06-11 19:27:38',263780,'/products'),
(635453,'2014-06-11 19:29:45',263781,'/lander-2'),
(635454,'2014-06-11 19:30:46',263782,'/home'),
(635455,'2014-06-11 19:30:49',263783,'/lander-2'),
(635456,'2014-06-11 19:31:23',263780,'/the-forever-love-bear'),
(635457,'2014-06-11 19:33:21',263784,'/lander-3'),
(635458,'2014-06-11 19:34:52',263780,'/cart'),
(635459,'2014-06-11 19:35:21',263781,'/products'),
(635460,'2014-06-11 19:35:58',263785,'/home'),
(635461,'2014-06-11 19:37:14',263784,'/products'),
(635462,'2014-06-11 19:38:24',263781,'/the-original-mr-fuzzy'),
(635463,'2014-06-11 19:38:33',263786,'/lander-2'),
(635464,'2014-06-11 19:38:52',263787,'/lander-2'),
(635465,'2014-06-11 19:39:16',263786,'/products'),
(635466,'2014-06-11 19:39:49',263786,'/the-original-mr-fuzzy'),
(635467,'2014-06-11 19:39:51',263787,'/products'),
(635468,'2014-06-11 19:40:59',263784,'/the-original-mr-fuzzy'),
(635469,'2014-06-11 19:41:27',263786,'/cart'),
(635470,'2014-06-11 19:42:02',263788,'/lander-2'),
(635471,'2014-06-11 19:42:58',263788,'/products'),
(635472,'2014-06-11 19:44:04',263786,'/shipping'),
(635473,'2014-06-11 19:44:18',263787,'/the-original-mr-fuzzy'),
(635474,'2014-06-11 19:45:09',263786,'/billing-2'),
(635475,'2014-06-11 19:45:12',263787,'/cart'),
(635476,'2014-06-11 19:45:42',263788,'/the-birthday-sugar-panda'),
(635477,'2014-06-11 19:45:53',263786,'/thank-you-for-your-order'),
(635478,'2014-06-11 19:48:34',263788,'/cart'),
(635479,'2014-06-11 19:48:36',263789,'/lander-2'),
(635480,'2014-06-11 19:48:59',263787,'/shipping'),
(635481,'2014-06-11 19:49:29',263787,'/billing-2'),
(635482,'2014-06-11 19:49:30',263790,'/home'),
(635483,'2014-06-11 19:51:12',263791,'/lander-3'),
(635484,'2014-06-11 19:51:43',263792,'/lander-3'),
(635485,'2014-06-11 19:52:02',263787,'/thank-you-for-your-order'),
(635486,'2014-06-11 19:52:10',263790,'/products'),
(635487,'2014-06-11 19:52:43',263790,'/the-original-mr-fuzzy'),
(635488,'2014-06-11 19:52:53',263789,'/products'),
(635489,'2014-06-11 19:52:53',263793,'/lander-2'),
(635490,'2014-06-11 19:53:20',263794,'/lander-3'),
(635491,'2014-06-11 19:55:46',263795,'/lander-3'),
(635492,'2014-06-11 19:56:36',263790,'/cart'),
(635493,'2014-06-11 19:56:52',263796,'/lander-2'),
(635494,'2014-06-11 19:57:01',263794,'/products'),
(635495,'2014-06-11 19:57:20',263789,'/the-original-mr-fuzzy'),
(635496,'2014-06-11 19:57:52',263795,'/products'),
(635497,'2014-06-11 19:58:44',263797,'/lander-2'),
(635498,'2014-06-11 19:59:26',263794,'/the-original-mr-fuzzy'),
(635499,'2014-06-11 19:59:44',263798,'/lander-2'),
(635500,'2014-06-11 20:00:24',263797,'/products'),
(635501,'2014-06-11 20:01:37',263798,'/products'),
(635502,'2014-06-11 20:02:31',263794,'/cart'),
(635503,'2014-06-11 20:02:57',263798,'/the-forever-love-bear'),
(635504,'2014-06-11 20:03:47',263799,'/lander-2'),
(635505,'2014-06-11 20:05:03',263800,'/lander-2'),
(635506,'2014-06-11 20:06:04',263794,'/shipping'),
(635507,'2014-06-11 20:06:15',263801,'/home'),
(635508,'2014-06-11 20:06:20',263798,'/cart'),
(635509,'2014-06-11 20:07:53',263794,'/billing-2'),
(635510,'2014-06-11 20:08:48',263798,'/shipping'),
(635511,'2014-06-11 20:08:55',263799,'/products'),
(635512,'2014-06-11 20:10:14',263798,'/billing-2'),
(635513,'2014-06-11 20:12:01',263802,'/home'),
(635514,'2014-06-11 20:12:28',263799,'/the-original-mr-fuzzy'),
(635515,'2014-06-11 20:15:53',263803,'/lander-2'),
(635516,'2014-06-11 20:16:50',263804,'/lander-2'),
(635517,'2014-06-11 20:17:27',263805,'/lander-2'),
(635518,'2014-06-11 20:17:34',263804,'/products'),
(635519,'2014-06-11 20:18:46',263803,'/products'),
(635520,'2014-06-11 20:19:04',263803,'/the-birthday-sugar-panda'),
(635521,'2014-06-11 20:19:47',263806,'/lander-2'),
(635522,'2014-06-11 20:20:59',263807,'/lander-2'),
(635523,'2014-06-11 20:21:15',263808,'/lander-3'),
(635524,'2014-06-11 20:21:23',263804,'/the-birthday-sugar-panda'),
(635525,'2014-06-11 20:21:54',263809,'/home'),
(635526,'2014-06-11 20:22:14',263805,'/products'),
(635527,'2014-06-11 20:22:19',263807,'/products'),
(635528,'2014-06-11 20:22:31',263805,'/the-forever-love-bear'),
(635529,'2014-06-11 20:22:37',263809,'/products'),
(635530,'2014-06-11 20:23:02',263810,'/lander-2'),
(635531,'2014-06-11 20:24:17',263811,'/lander-3'),
(635532,'2014-06-11 20:24:34',263809,'/the-original-mr-fuzzy'),
(635533,'2014-06-11 20:24:50',263808,'/products'),
(635534,'2014-06-11 20:25:17',263807,'/the-original-mr-fuzzy'),
(635535,'2014-06-11 20:25:17',263808,'/the-original-mr-fuzzy'),
(635536,'2014-06-11 20:25:32',263810,'/products'),
(635537,'2014-06-11 20:25:43',263808,'/cart'),
(635538,'2014-06-11 20:25:55',263809,'/cart'),
(635539,'2014-06-11 20:26:07',263805,'/cart'),
(635540,'2014-06-11 20:27:23',263809,'/shipping'),
(635541,'2014-06-11 20:27:42',263812,'/lander-2'),
(635542,'2014-06-11 20:27:58',263809,'/billing-2'),
(635543,'2014-06-11 20:28:19',263808,'/shipping'),
(635544,'2014-06-11 20:28:34',263812,'/products'),
(635545,'2014-06-11 20:29:05',263807,'/cart'),
(635546,'2014-06-11 20:29:14',263810,'/the-original-mr-fuzzy'),
(635547,'2014-06-11 20:29:31',263813,'/lander-2'),
(635548,'2014-06-11 20:29:44',263811,'/products'),
(635549,'2014-06-11 20:30:26',263807,'/shipping'),
(635550,'2014-06-11 20:30:29',263808,'/billing-2'),
(635551,'2014-06-11 20:30:34',263810,'/cart'),
(635552,'2014-06-11 20:30:53',263812,'/the-original-mr-fuzzy'),
(635553,'2014-06-11 20:31:07',263814,'/lander-2'),
(635554,'2014-06-11 20:31:47',263807,'/billing-2'),
(635555,'2014-06-11 20:33:18',263813,'/products'),
(635556,'2014-06-11 20:33:21',263811,'/the-original-mr-fuzzy'),
(635557,'2014-06-11 20:33:47',263813,'/the-original-mr-fuzzy'),
(635558,'2014-06-11 20:33:51',263815,'/lander-2'),
(635559,'2014-06-11 20:35:36',263811,'/cart'),
(635560,'2014-06-11 20:35:41',263808,'/thank-you-for-your-order'),
(635561,'2014-06-11 20:35:49',263816,'/lander-2'),
(635562,'2014-06-11 20:35:53',263817,'/lander-2'),
(635563,'2014-06-11 20:36:17',263814,'/products'),
(635564,'2014-06-11 20:36:19',263815,'/products'),
(635565,'2014-06-11 20:36:33',263807,'/thank-you-for-your-order'),
(635566,'2014-06-11 20:36:59',263813,'/cart'),
(635567,'2014-06-11 20:37:06',263815,'/the-original-mr-fuzzy'),
(635568,'2014-06-11 20:38:21',263811,'/shipping'),
(635569,'2014-06-11 20:38:34',263815,'/cart'),
(635570,'2014-06-11 20:38:51',263813,'/shipping'),
(635571,'2014-06-11 20:39:36',263816,'/products'),
(635572,'2014-06-11 20:39:36',263818,'/lander-2'),
(635573,'2014-06-11 20:40:15',263811,'/billing-2'),
(635574,'2014-06-11 20:40:19',263814,'/the-birthday-sugar-panda'),
(635575,'2014-06-11 20:40:29',263813,'/billing-2'),
(635576,'2014-06-11 20:40:57',263811,'/thank-you-for-your-order'),
(635577,'2014-06-11 20:41:16',263818,'/products'),
(635578,'2014-06-11 20:41:39',263818,'/the-forever-love-bear'),
(635579,'2014-06-11 20:42:36',263819,'/lander-2'),
(635580,'2014-06-11 20:43:32',263813,'/thank-you-for-your-order'),
(635581,'2014-06-11 20:45:23',263820,'/lander-2'),
(635582,'2014-06-11 20:46:42',263820,'/products'),
(635583,'2014-06-11 20:47:10',263821,'/lander-2'),
(635584,'2014-06-11 20:48:08',263822,'/home'),
(635585,'2014-06-11 20:49:02',263823,'/lander-3'),
(635586,'2014-06-11 20:50:44',263824,'/lander-2'),
(635587,'2014-06-11 20:53:17',263822,'/products'),
(635588,'2014-06-11 20:54:24',263825,'/lander-3'),
(635589,'2014-06-11 20:55:24',263824,'/products'),
(635590,'2014-06-11 20:55:37',263826,'/home'),
(635591,'2014-06-11 20:55:55',263825,'/products'),
(635592,'2014-06-11 20:57:04',263822,'/the-original-mr-fuzzy'),
(635593,'2014-06-11 20:59:53',263827,'/lander-3'),
(635594,'2014-06-11 21:02:52',263828,'/home'),
(635595,'2014-06-11 21:05:34',263829,'/home'),
(635596,'2014-06-11 21:06:11',263830,'/lander-2'),
(635597,'2014-06-11 21:07:24',263828,'/products'),
(635598,'2014-06-11 21:08:25',263831,'/lander-2'),
(635599,'2014-06-11 21:09:39',263831,'/products'),
(635600,'2014-06-11 21:10:21',263831,'/the-original-mr-fuzzy'),
(635601,'2014-06-11 21:11:32',263832,'/lander-2'),
(635602,'2014-06-11 21:11:37',263828,'/the-forever-love-bear'),
(635603,'2014-06-11 21:11:42',263833,'/lander-2'),
(635604,'2014-06-11 21:12:39',263828,'/cart'),
(635605,'2014-06-11 21:13:24',263828,'/shipping'),
(635606,'2014-06-11 21:14:19',263831,'/cart'),
(635607,'2014-06-11 21:14:32',263833,'/products'),
(635608,'2014-06-11 21:15:20',263834,'/lander-2'),
(635609,'2014-06-11 21:15:32',263828,'/billing-2'),
(635610,'2014-06-11 21:15:42',263831,'/shipping'),
(635611,'2014-06-11 21:16:21',263835,'/lander-2'),
(635612,'2014-06-11 21:17:39',263828,'/thank-you-for-your-order'),
(635613,'2014-06-11 21:18:05',263836,'/lander-2'),
(635614,'2014-06-11 21:18:10',263831,'/billing-2'),
(635615,'2014-06-11 21:18:19',263835,'/products'),
(635616,'2014-06-11 21:19:30',263837,'/lander-2'),
(635617,'2014-06-11 21:20:19',263834,'/products'),
(635618,'2014-06-11 21:23:04',263838,'/home'),
(635619,'2014-06-11 21:24:07',263834,'/the-forever-love-bear'),
(635620,'2014-06-11 21:24:20',263837,'/products'),
(635621,'2014-06-11 21:24:49',263839,'/lander-2'),
(635622,'2014-06-11 21:25:50',263834,'/cart'),
(635623,'2014-06-11 21:26:06',263839,'/products'),
(635624,'2014-06-11 21:26:36',263834,'/shipping'),
(635625,'2014-06-11 21:27:05',263839,'/the-original-mr-fuzzy'),
(635626,'2014-06-11 21:27:45',263837,'/the-original-mr-fuzzy'),
(635627,'2014-06-11 21:27:58',263840,'/lander-2'),
(635628,'2014-06-11 21:28:24',263841,'/lander-2'),
(635629,'2014-06-11 21:29:51',263842,'/lander-2'),
(635630,'2014-06-11 21:30:07',263841,'/products'),
(635631,'2014-06-11 21:31:17',263837,'/cart'),
(635632,'2014-06-11 21:31:26',263843,'/lander-2'),
(635633,'2014-06-11 21:32:10',263844,'/home'),
(635634,'2014-06-11 21:32:55',263844,'/products'),
(635635,'2014-06-11 21:33:25',263841,'/the-original-mr-fuzzy'),
(635636,'2014-06-11 21:34:14',263837,'/shipping'),
(635637,'2014-06-11 21:34:22',263845,'/lander-3'),
(635638,'2014-06-11 21:34:36',263841,'/cart'),
(635639,'2014-06-11 21:35:36',263842,'/products'),
(635640,'2014-06-11 21:35:57',263841,'/shipping'),
(635641,'2014-06-11 21:35:59',263843,'/products'),
(635642,'2014-06-11 21:36:17',263844,'/the-original-mr-fuzzy'),
(635643,'2014-06-11 21:36:57',263837,'/billing-2'),
(635644,'2014-06-11 21:38:52',263841,'/billing-2'),
(635645,'2014-06-11 21:40:05',263845,'/products'),
(635646,'2014-06-11 21:40:27',263843,'/the-original-mr-fuzzy'),
(635647,'2014-06-11 21:41:01',263846,'/lander-2'),
(635648,'2014-06-11 21:41:57',263847,'/lander-2'),
(635649,'2014-06-11 21:43:16',263845,'/the-original-mr-fuzzy'),
(635650,'2014-06-11 21:45:29',263845,'/cart'),
(635651,'2014-06-11 21:45:37',263848,'/home'),
(635652,'2014-06-11 21:46:33',263847,'/products'),
(635653,'2014-06-11 21:48:03',263849,'/lander-2'),
(635654,'2014-06-11 21:48:11',263848,'/products'),
(635655,'2014-06-11 21:48:35',263849,'/products'),
(635656,'2014-06-11 21:48:57',263849,'/the-birthday-sugar-panda'),
(635657,'2014-06-11 21:49:20',263848,'/the-original-mr-fuzzy'),
(635658,'2014-06-11 21:51:48',263849,'/cart'),
(635659,'2014-06-11 21:52:37',263850,'/home'),
(635660,'2014-06-11 21:52:46',263848,'/cart'),
(635661,'2014-06-11 21:53:05',263849,'/shipping'),
(635662,'2014-06-11 21:53:34',263850,'/products'),
(635663,'2014-06-11 21:53:54',263848,'/shipping'),
(635664,'2014-06-11 21:55:46',263851,'/lander-2'),
(635665,'2014-06-11 21:56:17',263849,'/billing-2'),
(635666,'2014-06-11 21:57:10',263849,'/thank-you-for-your-order'),
(635667,'2014-06-11 22:00:10',263852,'/lander-2'),
(635668,'2014-06-11 22:01:48',263852,'/products'),
(635669,'2014-06-11 22:01:56',263853,'/lander-2'),
(635670,'2014-06-11 22:04:20',263852,'/the-original-mr-fuzzy'),
(635671,'2014-06-11 22:06:54',263853,'/products'),
(635672,'2014-06-11 22:08:41',263854,'/lander-2'),
(635673,'2014-06-11 22:09:25',263853,'/the-original-mr-fuzzy'),
(635674,'2014-06-11 22:09:28',263855,'/home'),
(635675,'2014-06-11 22:11:05',263856,'/home'),
(635676,'2014-06-11 22:11:57',263857,'/lander-3'),
(635677,'2014-06-11 22:12:03',263858,'/lander-3'),
(635678,'2014-06-11 22:12:09',263856,'/products'),
(635679,'2014-06-11 22:12:52',263859,'/lander-2'),
(635680,'2014-06-11 22:16:16',263860,'/home'),
(635681,'2014-06-11 22:20:03',263860,'/products'),
(635682,'2014-06-11 22:20:21',263860,'/the-original-mr-fuzzy'),
(635683,'2014-06-11 22:20:40',263861,'/lander-3'),
(635684,'2014-06-11 22:23:50',263860,'/cart'),
(635685,'2014-06-11 22:24:03',263861,'/products'),
(635686,'2014-06-11 22:26:34',263861,'/the-forever-love-bear'),
(635687,'2014-06-11 22:27:45',263861,'/cart'),
(635688,'2014-06-11 22:29:43',263862,'/lander-2'),
(635689,'2014-06-11 22:30:26',263861,'/shipping'),
(635690,'2014-06-11 22:31:33',263861,'/billing-2'),
(635691,'2014-06-11 22:33:35',263863,'/lander-2'),
(635692,'2014-06-11 22:34:20',263861,'/thank-you-for-your-order'),
(635693,'2014-06-11 22:37:30',263863,'/products'),
(635694,'2014-06-11 22:39:24',263864,'/lander-2'),
(635695,'2014-06-11 22:40:07',263863,'/the-original-mr-fuzzy'),
(635696,'2014-06-11 22:48:40',263865,'/lander-3'),
(635697,'2014-06-11 22:53:20',263866,'/home'),
(635698,'2014-06-11 22:57:53',263866,'/products'),
(635699,'2014-06-11 22:58:46',263866,'/the-forever-love-bear'),
(635700,'2014-06-11 23:00:39',263867,'/lander-2'),
(635701,'2014-06-11 23:01:07',263866,'/cart'),
(635702,'2014-06-11 23:02:57',263868,'/home'),
(635703,'2014-06-11 23:03:13',263866,'/shipping'),
(635704,'2014-06-11 23:04:38',263866,'/billing-2'),
(635705,'2014-06-11 23:05:43',263869,'/home'),
(635706,'2014-06-11 23:06:20',263868,'/products'),
(635707,'2014-06-11 23:06:39',263870,'/lander-2'),
(635708,'2014-06-11 23:07:58',263871,'/lander-2'),
(635709,'2014-06-11 23:08:05',263872,'/lander-2'),
(635710,'2014-06-11 23:08:33',263873,'/home'),
(635711,'2014-06-11 23:10:22',263869,'/products'),
(635712,'2014-06-11 23:10:45',263871,'/products'),
(635713,'2014-06-11 23:11:02',263872,'/products'),
(635714,'2014-06-11 23:11:21',263871,'/the-original-mr-fuzzy'),
(635715,'2014-06-11 23:11:43',263872,'/the-original-mr-fuzzy'),
(635716,'2014-06-11 23:12:22',263870,'/products'),
(635717,'2014-06-11 23:13:04',263870,'/the-original-mr-fuzzy'),
(635718,'2014-06-11 23:13:33',263870,'/cart'),
(635719,'2014-06-11 23:13:37',263871,'/cart'),
(635720,'2014-06-11 23:13:59',263871,'/shipping'),
(635721,'2014-06-11 23:15:40',263870,'/shipping'),
(635722,'2014-06-11 23:16:12',263870,'/billing-2'),
(635723,'2014-06-11 23:21:40',263870,'/thank-you-for-your-order'),
(635724,'2014-06-11 23:23:31',263874,'/lander-3'),
(635725,'2014-06-11 23:26:18',263875,'/home'),
(635726,'2014-06-11 23:27:20',263876,'/lander-3'),
(635727,'2014-06-11 23:27:42',263877,'/lander-2'),
(635728,'2014-06-11 23:28:01',263874,'/products'),
(635729,'2014-06-11 23:28:01',263878,'/home'),
(635730,'2014-06-11 23:30:35',263879,'/lander-2'),
(635731,'2014-06-11 23:30:56',263880,'/lander-3'),
(635732,'2014-06-11 23:31:16',263878,'/products'),
(635733,'2014-06-11 23:32:35',263878,'/the-original-mr-fuzzy'),
(635734,'2014-06-11 23:34:44',263878,'/cart'),
(635735,'2014-06-11 23:34:57',263881,'/lander-3'),
(635736,'2014-06-11 23:36:03',263879,'/products'),
(635737,'2014-06-11 23:36:34',263881,'/products'),
(635738,'2014-06-11 23:37:01',263878,'/shipping'),
(635739,'2014-06-11 23:38:00',263882,'/home'),
(635740,'2014-06-11 23:40:54',263881,'/the-original-mr-fuzzy'),
(635741,'2014-06-11 23:40:54',263883,'/lander-2'),
(635742,'2014-06-11 23:41:10',263884,'/lander-2'),
(635743,'2014-06-11 23:41:26',263885,'/lander-2'),
(635744,'2014-06-11 23:43:15',263885,'/products'),
(635745,'2014-06-11 23:43:29',263886,'/lander-2'),
(635746,'2014-06-11 23:44:28',263881,'/cart'),
(635747,'2014-06-11 23:45:43',263883,'/products'),
(635748,'2014-06-11 23:46:29',263885,'/the-original-mr-fuzzy'),
(635749,'2014-06-11 23:49:51',263885,'/cart'),
(635750,'2014-06-11 23:49:54',263883,'/the-original-mr-fuzzy'),
(635751,'2014-06-11 23:52:18',263887,'/lander-2'),
(635752,'2014-06-11 23:52:39',263885,'/shipping'),
(635753,'2014-06-11 23:53:31',263883,'/cart'),
(635754,'2014-06-11 23:53:39',263885,'/billing-2'),
(635755,'2014-06-11 23:54:10',263888,'/home'),
(635756,'2014-06-11 23:56:25',263885,'/thank-you-for-your-order'),
(635757,'2014-06-11 23:56:28',263889,'/lander-2'),
(635758,'2014-06-11 23:57:28',263890,'/home'),
(635759,'2014-06-11 23:57:43',263888,'/products'),
(635760,'2014-06-12 00:01:07',263888,'/the-original-mr-fuzzy'),
(635761,'2014-06-12 00:02:59',263888,'/cart'),
(635762,'2014-06-12 00:06:15',263888,'/shipping'),
(635763,'2014-06-12 00:09:19',263888,'/billing-2'),
(635764,'2014-06-12 00:15:26',263891,'/home'),
(635765,'2014-06-12 00:20:19',263892,'/lander-2'),
(635766,'2014-06-12 00:22:00',263892,'/products'),
(635767,'2014-06-12 00:22:01',263893,'/home'),
(635768,'2014-06-12 00:24:30',263894,'/lander-2'),
(635769,'2014-06-12 00:24:38',263892,'/the-birthday-sugar-panda'),
(635770,'2014-06-12 00:25:33',263894,'/products'),
(635771,'2014-06-12 00:27:08',263892,'/cart'),
(635772,'2014-06-12 00:28:16',263894,'/the-original-mr-fuzzy'),
(635773,'2014-06-12 00:29:40',263895,'/lander-3'),
(635774,'2014-06-12 00:33:23',263895,'/products'),
(635775,'2014-06-12 00:34:05',263896,'/lander-3'),
(635776,'2014-06-12 00:34:23',263895,'/the-birthday-sugar-panda'),
(635777,'2014-06-12 00:38:12',263896,'/products'),
(635778,'2014-06-12 00:40:16',263897,'/lander-2'),
(635779,'2014-06-12 00:40:28',263898,'/lander-3'),
(635780,'2014-06-12 00:40:31',263899,'/home'),
(635781,'2014-06-12 00:43:08',263898,'/products'),
(635782,'2014-06-12 00:47:47',263900,'/lander-2'),
(635783,'2014-06-12 00:49:58',263900,'/products'),
(635784,'2014-06-12 00:50:10',263901,'/lander-2'),
(635785,'2014-06-12 00:51:00',263900,'/the-original-mr-fuzzy'),
(635786,'2014-06-12 00:52:58',263902,'/lander-2'),
(635787,'2014-06-12 00:53:50',263900,'/cart'),
(635788,'2014-06-12 00:54:15',263900,'/shipping'),
(635789,'2014-06-12 00:54:36',263900,'/billing-2'),
(635790,'2014-06-12 00:54:49',263901,'/products'),
(635791,'2014-06-12 00:56:42',263901,'/the-original-mr-fuzzy'),
(635792,'2014-06-12 00:59:55',263903,'/home'),
(635793,'2014-06-12 01:01:52',263903,'/products'),
(635794,'2014-06-12 01:04:05',263904,'/lander-2'),
(635795,'2014-06-12 01:04:49',263905,'/home'),
(635796,'2014-06-12 01:08:26',263906,'/home'),
(635797,'2014-06-12 01:11:22',263906,'/products'),
(635798,'2014-06-12 01:13:01',263906,'/the-original-mr-fuzzy'),
(635799,'2014-06-12 01:14:31',263907,'/home'),
(635800,'2014-06-12 01:17:23',263908,'/lander-2'),
(635801,'2014-06-12 01:19:19',263909,'/lander-2'),
(635802,'2014-06-12 01:19:23',263907,'/products'),
(635803,'2014-06-12 01:19:54',263910,'/lander-2'),
(635804,'2014-06-12 01:20:28',263909,'/products'),
(635805,'2014-06-12 01:21:46',263907,'/the-original-mr-fuzzy'),
(635806,'2014-06-12 01:22:27',263910,'/products'),
(635807,'2014-06-12 01:22:46',263909,'/the-original-mr-fuzzy'),
(635808,'2014-06-12 01:24:19',263911,'/lander-2'),
(635809,'2014-06-12 01:24:21',263907,'/cart'),
(635810,'2014-06-12 01:26:34',263910,'/the-birthday-sugar-panda'),
(635811,'2014-06-12 01:26:46',263909,'/cart'),
(635812,'2014-06-12 01:27:28',263910,'/cart'),
(635813,'2014-06-12 01:27:37',263911,'/products'),
(635814,'2014-06-12 01:30:10',263910,'/shipping'),
(635815,'2014-06-12 01:31:02',263912,'/lander-3'),
(635816,'2014-06-12 01:32:13',263911,'/the-original-mr-fuzzy'),
(635817,'2014-06-12 01:37:07',263913,'/home'),
(635818,'2014-06-12 01:39:04',263914,'/home'),
(635819,'2014-06-12 01:39:46',263913,'/products'),
(635820,'2014-06-12 01:40:38',263914,'/products'),
(635821,'2014-06-12 01:41:18',263913,'/the-original-mr-fuzzy'),
(635822,'2014-06-12 01:42:01',263915,'/lander-2'),
(635823,'2014-06-12 01:43:04',263914,'/the-forever-love-bear'),
(635824,'2014-06-12 01:43:42',263916,'/home'),
(635825,'2014-06-12 01:44:25',263916,'/products'),
(635826,'2014-06-12 01:45:52',263917,'/lander-3'),
(635827,'2014-06-12 01:46:04',263914,'/cart'),
(635828,'2014-06-12 01:47:15',263914,'/shipping'),
(635829,'2014-06-12 01:47:20',263916,'/the-original-mr-fuzzy'),
(635830,'2014-06-12 01:48:11',263914,'/billing-2'),
(635831,'2014-06-12 01:48:18',263916,'/cart'),
(635832,'2014-06-12 01:49:21',263917,'/products'),
(635833,'2014-06-12 01:49:23',263916,'/shipping'),
(635834,'2014-06-12 01:49:31',263918,'/home'),
(635835,'2014-06-12 01:49:33',263919,'/lander-2'),
(635836,'2014-06-12 01:49:48',263916,'/billing-2'),
(635837,'2014-06-12 01:49:55',263920,'/lander-3'),
(635838,'2014-06-12 01:51:42',263918,'/products'),
(635839,'2014-06-12 01:51:45',263920,'/products'),
(635840,'2014-06-12 01:51:56',263917,'/the-original-mr-fuzzy'),
(635841,'2014-06-12 01:54:32',263919,'/products'),
(635842,'2014-06-12 01:54:39',263917,'/cart'),
(635843,'2014-06-12 01:54:40',263920,'/the-birthday-sugar-panda'),
(635844,'2014-06-12 01:55:40',263918,'/the-original-mr-fuzzy'),
(635845,'2014-06-12 01:56:04',263921,'/lander-2'),
(635846,'2014-06-12 01:56:35',263922,'/lander-3'),
(635847,'2014-06-12 01:57:33',263919,'/the-original-mr-fuzzy'),
(635848,'2014-06-12 01:57:46',263920,'/cart'),
(635849,'2014-06-12 01:57:49',263923,'/lander-2'),
(635850,'2014-06-12 01:57:55',263924,'/lander-2'),
(635851,'2014-06-12 01:58:00',263922,'/products'),
(635852,'2014-06-12 01:58:36',263918,'/cart'),
(635853,'2014-06-12 01:59:17',263924,'/products'),
(635854,'2014-06-12 01:59:42',263924,'/the-original-mr-fuzzy'),
(635855,'2014-06-12 01:59:46',263921,'/products'),
(635856,'2014-06-12 02:00:01',263919,'/cart'),
(635857,'2014-06-12 02:00:37',263921,'/the-birthday-sugar-panda'),
(635858,'2014-06-12 02:02:05',263922,'/the-original-mr-fuzzy'),
(635859,'2014-06-12 02:02:53',263924,'/cart'),
(635860,'2014-06-12 02:03:13',263923,'/products'),
(635861,'2014-06-12 02:03:26',263924,'/shipping'),
(635862,'2014-06-12 02:03:58',263925,'/lander-3'),
(635863,'2014-06-12 02:04:10',263926,'/lander-2'),
(635864,'2014-06-12 02:04:38',263927,'/home'),
(635865,'2014-06-12 02:05:04',263924,'/billing-2'),
(635866,'2014-06-12 02:06:07',263922,'/cart'),
(635867,'2014-06-12 02:07:11',263924,'/thank-you-for-your-order'),
(635868,'2014-06-12 02:07:19',263928,'/home'),
(635869,'2014-06-12 02:07:24',263929,'/home'),
(635870,'2014-06-12 02:07:34',263923,'/the-original-mr-fuzzy'),
(635871,'2014-06-12 02:07:40',263922,'/shipping'),
(635872,'2014-06-12 02:07:45',263926,'/products'),
(635873,'2014-06-12 02:08:18',263925,'/products'),
(635874,'2014-06-12 02:09:28',263922,'/billing-2'),
(635875,'2014-06-12 02:10:21',263925,'/the-original-mr-fuzzy'),
(635876,'2014-06-12 02:10:25',263927,'/products'),
(635877,'2014-06-12 02:11:33',263928,'/products'),
(635878,'2014-06-12 02:12:06',263926,'/the-birthday-sugar-panda'),
(635879,'2014-06-12 02:12:29',263927,'/the-birthday-sugar-panda'),
(635880,'2014-06-12 02:12:30',263929,'/products'),
(635881,'2014-06-12 02:13:58',263929,'/the-original-mr-fuzzy'),
(635882,'2014-06-12 02:15:31',263926,'/cart'),
(635883,'2014-06-12 02:18:40',263930,'/lander-3'),
(635884,'2014-06-12 02:19:05',263930,'/products'),
(635885,'2014-06-12 02:20:00',263930,'/the-original-mr-fuzzy'),
(635886,'2014-06-12 02:23:26',263930,'/cart'),
(635887,'2014-06-12 02:24:49',263930,'/shipping'),
(635888,'2014-06-12 02:27:13',263930,'/billing-2'),
(635889,'2014-06-12 02:28:58',263930,'/thank-you-for-your-order'),
(635890,'2014-06-12 02:32:15',263931,'/home'),
(635891,'2014-06-12 02:34:33',263931,'/products'),
(635892,'2014-06-12 02:38:04',263932,'/home'),
(635893,'2014-06-12 02:38:52',263931,'/the-forever-love-bear'),
(635894,'2014-06-12 02:41:47',263932,'/products'),
(635895,'2014-06-12 02:42:43',263932,'/the-birthday-sugar-panda'),
(635896,'2014-06-12 02:44:31',263933,'/lander-2'),
(635897,'2014-06-12 02:45:36',263932,'/cart'),
(635898,'2014-06-12 02:46:21',263934,'/home'),
(635899,'2014-06-12 02:46:57',263932,'/shipping'),
(635900,'2014-06-12 02:47:38',263933,'/products'),
(635901,'2014-06-12 02:47:53',263933,'/the-original-mr-fuzzy'),
(635902,'2014-06-12 02:47:54',263932,'/billing-2'),
(635903,'2014-06-12 02:49:43',263932,'/thank-you-for-your-order'),
(635904,'2014-06-12 02:49:46',263934,'/products'),
(635905,'2014-06-12 02:51:33',263933,'/cart'),
(635906,'2014-06-12 02:52:27',263934,'/the-original-mr-fuzzy'),
(635907,'2014-06-12 02:53:46',263933,'/shipping'),
(635908,'2014-06-12 02:55:32',263935,'/lander-3'),
(635909,'2014-06-12 02:56:48',263935,'/products'),
(635910,'2014-06-12 02:56:50',263933,'/billing-2'),
(635911,'2014-06-12 02:57:24',263936,'/lander-2'),
(635912,'2014-06-12 03:00:19',263935,'/the-original-mr-fuzzy'),
(635913,'2014-06-12 03:11:50',263937,'/lander-2'),
(635914,'2014-06-12 03:17:34',263937,'/products'),
(635915,'2014-06-12 03:18:05',263937,'/the-forever-love-bear'),
(635916,'2014-06-12 03:20:03',263937,'/cart'),
(635917,'2014-06-12 03:20:33',263938,'/home'),
(635918,'2014-06-12 03:23:13',263937,'/shipping'),
(635919,'2014-06-12 03:23:39',263937,'/billing-2'),
(635920,'2014-06-12 03:26:10',263939,'/lander-3'),
(635921,'2014-06-12 03:26:59',263937,'/thank-you-for-your-order'),
(635922,'2014-06-12 03:31:04',263940,'/home'),
(635923,'2014-06-12 04:09:12',263941,'/home'),
(635924,'2014-06-12 04:11:15',263941,'/products'),
(635925,'2014-06-12 04:11:49',263941,'/the-forever-love-bear'),
(635926,'2014-06-12 04:13:51',263941,'/cart'),
(635927,'2014-06-12 04:15:31',263941,'/shipping'),
(635928,'2014-06-12 04:16:10',263942,'/lander-2'),
(635929,'2014-06-12 04:16:56',263941,'/billing-2'),
(635930,'2014-06-12 04:17:45',263943,'/lander-2'),
(635931,'2014-06-12 04:22:20',263941,'/thank-you-for-your-order'),
(635932,'2014-06-12 04:22:59',263943,'/products'),
(635933,'2014-06-12 04:24:03',263943,'/the-original-mr-fuzzy'),
(635934,'2014-06-12 04:27:58',263943,'/cart'),
(635935,'2014-06-12 04:30:03',263943,'/shipping'),
(635936,'2014-06-12 04:32:35',263943,'/billing-2'),
(635937,'2014-06-12 04:33:22',263944,'/lander-3'),
(635938,'2014-06-12 04:33:24',263943,'/thank-you-for-your-order'),
(635939,'2014-06-12 04:33:53',263944,'/products'),
(635940,'2014-06-12 04:37:15',263944,'/the-birthday-sugar-panda'),
(635941,'2014-06-12 04:37:46',263945,'/home'),
(635942,'2014-06-12 04:39:20',263945,'/products'),
(635943,'2014-06-12 04:40:32',263946,'/lander-2'),
(635944,'2014-06-12 04:41:46',263947,'/home'),
(635945,'2014-06-12 04:43:21',263947,'/products'),
(635946,'2014-06-12 04:43:53',263945,'/the-birthday-sugar-panda'),
(635947,'2014-06-12 04:45:57',263945,'/cart'),
(635948,'2014-06-12 04:47:25',263945,'/shipping'),
(635949,'2014-06-12 04:49:38',263945,'/billing-2'),
(635950,'2014-06-12 04:59:19',263948,'/home'),
(635951,'2014-06-12 05:36:30',263949,'/lander-2'),
(635952,'2014-06-12 05:45:24',263950,'/home'),
(635953,'2014-06-12 05:48:34',263951,'/lander-3'),
(635954,'2014-06-12 05:53:18',263952,'/lander-3'),
(635955,'2014-06-12 06:11:49',263953,'/lander-3'),
(635956,'2014-06-12 06:12:42',263954,'/lander-2'),
(635957,'2014-06-12 06:13:11',263955,'/lander-3'),
(635958,'2014-06-12 06:13:59',263954,'/products'),
(635959,'2014-06-12 06:14:23',263956,'/lander-2'),
(635960,'2014-06-12 06:15:33',263957,'/lander-3'),
(635961,'2014-06-12 06:15:56',263958,'/home'),
(635962,'2014-06-12 06:17:33',263954,'/the-original-mr-fuzzy'),
(635963,'2014-06-12 06:18:12',263959,'/lander-2'),
(635964,'2014-06-12 06:20:27',263957,'/products'),
(635965,'2014-06-12 06:21:32',263958,'/products'),
(635966,'2014-06-12 06:23:27',263959,'/products'),
(635967,'2014-06-12 06:25:19',263960,'/lander-2'),
(635968,'2014-06-12 06:25:27',263958,'/the-forever-love-bear'),
(635969,'2014-06-12 06:26:46',263961,'/lander-3'),
(635970,'2014-06-12 06:27:42',263959,'/the-original-mr-fuzzy'),
(635971,'2014-06-12 06:27:44',263962,'/lander-2'),
(635972,'2014-06-12 06:29:34',263959,'/cart'),
(635973,'2014-06-12 06:30:16',263963,'/home'),
(635974,'2014-06-12 06:30:20',263959,'/shipping'),
(635975,'2014-06-12 06:30:43',263963,'/products'),
(635976,'2014-06-12 06:32:56',263963,'/the-original-mr-fuzzy'),
(635977,'2014-06-12 06:33:02',263964,'/home'),
(635978,'2014-06-12 06:33:27',263962,'/products'),
(635979,'2014-06-12 06:33:29',263959,'/billing-2'),
(635980,'2014-06-12 06:33:50',263962,'/the-birthday-sugar-panda'),
(635981,'2014-06-12 06:35:25',263965,'/lander-3'),
(635982,'2014-06-12 06:36:20',263966,'/lander-3'),
(635983,'2014-06-12 06:36:30',263959,'/thank-you-for-your-order'),
(635984,'2014-06-12 06:36:35',263965,'/products'),
(635985,'2014-06-12 06:37:24',263965,'/the-original-mr-fuzzy'),
(635986,'2014-06-12 06:38:32',263967,'/lander-2'),
(635987,'2014-06-12 06:39:51',263967,'/products'),
(635988,'2014-06-12 06:41:27',263967,'/the-original-mr-fuzzy'),
(635989,'2014-06-12 06:45:36',263968,'/home'),
(635990,'2014-06-12 06:46:27',263969,'/lander-3'),
(635991,'2014-06-12 06:47:49',263970,'/lander-3'),
(635992,'2014-06-12 06:50:37',263968,'/products'),
(635993,'2014-06-12 06:51:32',263968,'/the-birthday-sugar-panda'),
(635994,'2014-06-12 06:52:27',263970,'/products'),
(635995,'2014-06-12 06:52:31',263971,'/lander-3'),
(635996,'2014-06-12 06:52:52',263971,'/products'),
(635997,'2014-06-12 06:54:14',263968,'/cart'),
(635998,'2014-06-12 06:55:18',263972,'/home'),
(635999,'2014-06-12 06:56:03',263973,'/lander-2'),
(636000,'2014-06-12 06:56:15',263971,'/the-original-mr-fuzzy'),
(636001,'2014-06-12 06:56:22',263970,'/the-birthday-sugar-panda'),
(636002,'2014-06-12 06:57:17',263972,'/products'),
(636003,'2014-06-12 06:57:22',263974,'/lander-3'),
(636004,'2014-06-12 06:57:44',263972,'/the-original-mr-fuzzy'),
(636005,'2014-06-12 07:00:19',263975,'/home'),
(636006,'2014-06-12 07:01:32',263972,'/cart'),
(636007,'2014-06-12 07:02:39',263975,'/products'),
(636008,'2014-06-12 07:03:20',263975,'/the-birthday-sugar-panda'),
(636009,'2014-06-12 07:03:29',263976,'/lander-3'),
(636010,'2014-06-12 07:03:32',263977,'/lander-2'),
(636011,'2014-06-12 07:04:41',263978,'/lander-2'),
(636012,'2014-06-12 07:04:47',263979,'/home'),
(636013,'2014-06-12 07:04:55',263980,'/lander-2'),
(636014,'2014-06-12 07:08:42',263976,'/products'),
(636015,'2014-06-12 07:10:08',263978,'/products'),
(636016,'2014-06-12 07:10:43',263981,'/lander-3'),
(636017,'2014-06-12 07:16:14',263981,'/products'),
(636018,'2014-06-12 07:18:03',263981,'/the-original-mr-fuzzy'),
(636019,'2014-06-12 07:19:08',263982,'/lander-3'),
(636020,'2014-06-12 07:21:05',263983,'/lander-2'),
(636021,'2014-06-12 07:21:16',263981,'/cart'),
(636022,'2014-06-12 07:23:56',263981,'/shipping'),
(636023,'2014-06-12 07:24:19',263983,'/products'),
(636024,'2014-06-12 07:24:51',263982,'/products'),
(636025,'2014-06-12 07:25:46',263984,'/lander-2'),
(636026,'2014-06-12 07:26:12',263983,'/the-original-mr-fuzzy'),
(636027,'2014-06-12 07:26:52',263981,'/billing-2'),
(636028,'2014-06-12 07:27:01',263984,'/products'),
(636029,'2014-06-12 07:27:15',263982,'/the-original-mr-fuzzy'),
(636030,'2014-06-12 07:28:29',263981,'/thank-you-for-your-order'),
(636031,'2014-06-12 07:28:56',263984,'/the-original-mr-fuzzy'),
(636032,'2014-06-12 07:29:25',263985,'/home'),
(636033,'2014-06-12 07:29:33',263984,'/cart'),
(636034,'2014-06-12 07:29:51',263986,'/lander-2'),
(636035,'2014-06-12 07:30:21',263987,'/home'),
(636036,'2014-06-12 07:30:22',263985,'/products'),
(636037,'2014-06-12 07:31:19',263986,'/products'),
(636038,'2014-06-12 07:31:52',263987,'/products'),
(636039,'2014-06-12 07:32:59',263988,'/home'),
(636040,'2014-06-12 07:34:06',263985,'/the-forever-love-bear'),
(636041,'2014-06-12 07:35:05',263987,'/the-original-mr-fuzzy'),
(636042,'2014-06-12 07:35:08',263986,'/the-forever-love-bear'),
(636043,'2014-06-12 07:35:33',263989,'/home'),
(636044,'2014-06-12 07:38:00',263987,'/cart'),
(636045,'2014-06-12 07:38:05',263985,'/cart'),
(636046,'2014-06-12 07:38:12',263986,'/cart'),
(636047,'2014-06-12 07:40:10',263990,'/home'),
(636048,'2014-06-12 07:40:31',263986,'/shipping'),
(636049,'2014-06-12 07:40:48',263990,'/products'),
(636050,'2014-06-12 07:41:25',263986,'/billing-2'),
(636051,'2014-06-12 07:41:39',263985,'/shipping'),
(636052,'2014-06-12 07:42:34',263991,'/home'),
(636053,'2014-06-12 07:43:40',263985,'/billing-2'),
(636054,'2014-06-12 07:43:53',263991,'/products'),
(636055,'2014-06-12 07:44:05',263992,'/lander-3'),
(636056,'2014-06-12 07:45:05',263986,'/thank-you-for-your-order'),
(636057,'2014-06-12 07:45:11',263990,'/the-original-mr-fuzzy'),
(636058,'2014-06-12 07:45:43',263992,'/products'),
(636059,'2014-06-12 07:46:33',263990,'/cart'),
(636060,'2014-06-12 07:47:02',263991,'/the-birthday-sugar-panda'),
(636061,'2014-06-12 07:48:06',263992,'/the-original-mr-fuzzy'),
(636062,'2014-06-12 07:48:58',263993,'/lander-3'),
(636063,'2014-06-12 07:49:23',263992,'/cart'),
(636064,'2014-06-12 07:56:22',263994,'/lander-2'),
(636065,'2014-06-12 07:57:37',263995,'/lander-3'),
(636066,'2014-06-12 07:59:21',263996,'/lander-2'),
(636067,'2014-06-12 07:59:57',263997,'/home'),
(636068,'2014-06-12 08:01:00',263995,'/products'),
(636069,'2014-06-12 08:02:31',263998,'/lander-2'),
(636070,'2014-06-12 08:03:11',263995,'/the-original-mr-fuzzy'),
(636071,'2014-06-12 08:04:11',263999,'/home'),
(636072,'2014-06-12 08:04:49',263996,'/products'),
(636073,'2014-06-12 08:04:58',263999,'/products'),
(636074,'2014-06-12 08:06:25',263998,'/products'),
(636075,'2014-06-12 08:08:06',263999,'/the-original-mr-fuzzy'),
(636076,'2014-06-12 08:08:19',263996,'/the-birthday-sugar-panda'),
(636077,'2014-06-12 08:08:19',263998,'/the-forever-love-bear'),
(636078,'2014-06-12 08:10:12',263998,'/cart'),
(636079,'2014-06-12 08:10:44',263998,'/shipping'),
(636080,'2014-06-12 08:10:57',264000,'/lander-2'),
(636081,'2014-06-12 08:11:45',263998,'/billing-2'),
(636082,'2014-06-12 08:13:20',264001,'/home'),
(636083,'2014-06-12 08:14:04',264002,'/lander-2'),
(636084,'2014-06-12 08:14:35',264001,'/products'),
(636085,'2014-06-12 08:15:17',264002,'/products'),
(636086,'2014-06-12 08:15:40',264003,'/lander-3'),
(636087,'2014-06-12 08:16:00',264000,'/products'),
(636088,'2014-06-12 08:16:53',264000,'/the-forever-love-bear'),
(636089,'2014-06-12 08:17:07',264004,'/lander-2'),
(636090,'2014-06-12 08:18:55',264002,'/the-original-mr-fuzzy'),
(636091,'2014-06-12 08:18:57',264005,'/lander-2'),
(636092,'2014-06-12 08:19:12',264006,'/lander-2'),
(636093,'2014-06-12 08:19:34',264007,'/lander-3'),
(636094,'2014-06-12 08:20:26',264002,'/cart'),
(636095,'2014-06-12 08:23:01',264002,'/shipping'),
(636096,'2014-06-12 08:24:00',264008,'/lander-2'),
(636097,'2014-06-12 08:24:46',264009,'/lander-2'),
(636098,'2014-06-12 08:25:06',264002,'/billing-2'),
(636099,'2014-06-12 08:25:53',264010,'/lander-2'),
(636100,'2014-06-12 08:26:21',264011,'/home'),
(636101,'2014-06-12 08:26:57',264008,'/products'),
(636102,'2014-06-12 08:27:08',264012,'/lander-2'),
(636103,'2014-06-12 08:27:31',264013,'/lander-2'),
(636104,'2014-06-12 08:27:32',264009,'/products'),
(636105,'2014-06-12 08:27:39',264002,'/thank-you-for-your-order'),
(636106,'2014-06-12 08:27:58',264010,'/products'),
(636107,'2014-06-12 08:28:59',264008,'/the-birthday-sugar-panda'),
(636108,'2014-06-12 08:29:38',264014,'/home'),
(636109,'2014-06-12 08:29:44',264010,'/the-birthday-sugar-panda'),
(636110,'2014-06-12 08:30:55',264009,'/the-original-mr-fuzzy'),
(636111,'2014-06-12 08:31:28',264011,'/products'),
(636112,'2014-06-12 08:31:50',264015,'/home'),
(636113,'2014-06-12 08:32:43',264016,'/lander-2'),
(636114,'2014-06-12 08:34:01',264014,'/products'),
(636115,'2014-06-12 08:34:17',264011,'/the-original-mr-fuzzy'),
(636116,'2014-06-12 08:35:27',264016,'/products'),
(636117,'2014-06-12 08:37:06',264017,'/lander-3'),
(636118,'2014-06-12 08:37:10',264018,'/home'),
(636119,'2014-06-12 08:37:14',264019,'/lander-2'),
(636120,'2014-06-12 08:37:35',264015,'/products'),
(636121,'2014-06-12 08:38:11',264014,'/the-forever-love-bear'),
(636122,'2014-06-12 08:38:35',264017,'/products'),
(636123,'2014-06-12 08:38:56',264016,'/the-original-mr-fuzzy'),
(636124,'2014-06-12 08:39:27',264020,'/home'),
(636125,'2014-06-12 08:39:43',264014,'/cart'),
(636126,'2014-06-12 08:39:56',264021,'/lander-2'),
(636127,'2014-06-12 08:40:46',264020,'/products'),
(636128,'2014-06-12 08:40:50',264015,'/the-original-mr-fuzzy'),
(636129,'2014-06-12 08:41:36',264017,'/the-birthday-sugar-panda'),
(636130,'2014-06-12 08:41:39',264016,'/cart'),
(636131,'2014-06-12 08:41:49',264022,'/lander-3'),
(636132,'2014-06-12 08:43:31',264014,'/shipping'),
(636133,'2014-06-12 08:44:11',264023,'/home'),
(636134,'2014-06-12 08:44:44',264014,'/billing-2'),
(636135,'2014-06-12 08:45:11',264020,'/the-original-mr-fuzzy'),
(636136,'2014-06-12 08:45:57',264014,'/thank-you-for-your-order'),
(636137,'2014-06-12 08:46:05',264024,'/lander-2'),
(636138,'2014-06-12 08:46:32',264025,'/home'),
(636139,'2014-06-12 08:47:33',264023,'/products'),
(636140,'2014-06-12 08:50:03',264026,'/lander-2'),
(636141,'2014-06-12 08:51:18',264027,'/home'),
(636142,'2014-06-12 08:51:26',264025,'/products'),
(636143,'2014-06-12 08:51:30',264023,'/the-birthday-sugar-panda'),
(636144,'2014-06-12 08:52:36',264028,'/lander-2'),
(636145,'2014-06-12 08:53:14',264025,'/the-birthday-sugar-panda'),
(636146,'2014-06-12 08:56:06',264029,'/home'),
(636147,'2014-06-12 08:56:08',264028,'/products'),
(636148,'2014-06-12 08:57:30',264028,'/the-original-mr-fuzzy'),
(636149,'2014-06-12 09:01:20',264030,'/home'),
(636150,'2014-06-12 09:02:45',264031,'/lander-3'),
(636151,'2014-06-12 09:04:04',264031,'/products'),
(636152,'2014-06-12 09:04:20',264032,'/home'),
(636153,'2014-06-12 09:05:12',264031,'/the-original-mr-fuzzy'),
(636154,'2014-06-12 09:06:08',264032,'/products'),
(636155,'2014-06-12 09:06:29',264031,'/cart'),
(636156,'2014-06-12 09:07:27',264032,'/the-original-mr-fuzzy'),
(636157,'2014-06-12 09:10:06',264033,'/home'),
(636158,'2014-06-12 09:10:14',264031,'/shipping'),
(636159,'2014-06-12 09:10:33',264033,'/products'),
(636160,'2014-06-12 09:10:34',264034,'/lander-2'),
(636161,'2014-06-12 09:11:08',264035,'/lander-2'),
(636162,'2014-06-12 09:11:09',264036,'/home'),
(636163,'2014-06-12 09:11:50',264037,'/lander-3'),
(636164,'2014-06-12 09:12:39',264031,'/billing-2'),
(636165,'2014-06-12 09:12:51',264038,'/lander-2'),
(636166,'2014-06-12 09:13:06',264039,'/lander-3'),
(636167,'2014-06-12 09:13:17',264040,'/lander-3'),
(636168,'2014-06-12 09:14:14',264039,'/products'),
(636169,'2014-06-12 09:15:43',264031,'/thank-you-for-your-order'),
(636170,'2014-06-12 09:16:14',264037,'/products'),
(636171,'2014-06-12 09:16:18',264035,'/products'),
(636172,'2014-06-12 09:16:58',264038,'/products'),
(636173,'2014-06-12 09:18:40',264039,'/the-original-mr-fuzzy'),
(636174,'2014-06-12 09:18:48',264038,'/the-original-mr-fuzzy'),
(636175,'2014-06-12 09:19:17',264035,'/the-original-mr-fuzzy'),
(636176,'2014-06-12 09:20:08',264039,'/cart'),
(636177,'2014-06-12 09:21:02',264041,'/home'),
(636178,'2014-06-12 09:23:35',264042,'/lander-2'),
(636179,'2014-06-12 09:23:36',264039,'/shipping'),
(636180,'2014-06-12 09:25:51',264039,'/billing-2'),
(636181,'2014-06-12 09:26:35',264039,'/thank-you-for-your-order'),
(636182,'2014-06-12 09:28:58',264043,'/lander-3'),
(636183,'2014-06-12 09:29:14',264044,'/lander-2'),
(636184,'2014-06-12 09:35:53',264045,'/lander-2'),
(636185,'2014-06-12 09:36:06',264046,'/home'),
(636186,'2014-06-12 09:38:36',264047,'/lander-2'),
(636187,'2014-06-12 09:39:03',264048,'/home'),
(636188,'2014-06-12 09:39:43',264047,'/products'),
(636189,'2014-06-12 09:40:46',264049,'/lander-3'),
(636190,'2014-06-12 09:41:26',264050,'/lander-2'),
(636191,'2014-06-12 09:42:16',264051,'/lander-2'),
(636192,'2014-06-12 09:42:24',264048,'/products'),
(636193,'2014-06-12 09:42:50',264047,'/the-original-mr-fuzzy'),
(636194,'2014-06-12 09:42:52',264052,'/lander-2'),
(636195,'2014-06-12 09:44:27',264048,'/the-original-mr-fuzzy'),
(636196,'2014-06-12 09:44:37',264053,'/lander-3'),
(636197,'2014-06-12 09:45:09',264051,'/products'),
(636198,'2014-06-12 09:46:00',264054,'/lander-3'),
(636199,'2014-06-12 09:46:20',264051,'/the-forever-love-bear'),
(636200,'2014-06-12 09:46:34',264049,'/products'),
(636201,'2014-06-12 09:47:12',264049,'/the-forever-love-bear'),
(636202,'2014-06-12 09:47:48',264055,'/lander-3'),
(636203,'2014-06-12 09:48:14',264056,'/lander-2'),
(636204,'2014-06-12 09:50:07',264057,'/lander-3'),
(636205,'2014-06-12 09:50:26',264058,'/home'),
(636206,'2014-06-12 09:51:06',264056,'/products'),
(636207,'2014-06-12 09:51:55',264059,'/home'),
(636208,'2014-06-12 09:52:33',264060,'/lander-3'),
(636209,'2014-06-12 09:52:34',264055,'/products'),
(636210,'2014-06-12 09:52:44',264057,'/products'),
(636211,'2014-06-12 09:53:52',264058,'/products'),
(636212,'2014-06-12 09:54:37',264057,'/the-original-mr-fuzzy'),
(636213,'2014-06-12 09:54:53',264056,'/the-original-mr-fuzzy'),
(636214,'2014-06-12 09:56:55',264061,'/lander-3'),
(636215,'2014-06-12 09:57:27',264062,'/lander-2'),
(636216,'2014-06-12 09:57:37',264063,'/lander-3'),
(636217,'2014-06-12 09:57:52',264064,'/home'),
(636218,'2014-06-12 09:57:56',264056,'/cart'),
(636219,'2014-06-12 10:00:04',264056,'/shipping'),
(636220,'2014-06-12 10:00:23',264065,'/lander-2'),
(636221,'2014-06-12 10:01:13',264063,'/products'),
(636222,'2014-06-12 10:01:40',264066,'/lander-3'),
(636223,'2014-06-12 10:02:13',264066,'/products'),
(636224,'2014-06-12 10:02:52',264067,'/lander-2'),
(636225,'2014-06-12 10:03:05',264066,'/the-original-mr-fuzzy'),
(636226,'2014-06-12 10:03:24',264063,'/the-original-mr-fuzzy'),
(636227,'2014-06-12 10:04:40',264068,'/home'),
(636228,'2014-06-12 10:05:52',264065,'/products'),
(636229,'2014-06-12 10:06:31',264065,'/the-original-mr-fuzzy'),
(636230,'2014-06-12 10:06:32',264063,'/cart'),
(636231,'2014-06-12 10:08:02',264068,'/products'),
(636232,'2014-06-12 10:09:07',264069,'/home'),
(636233,'2014-06-12 10:10:03',264063,'/shipping'),
(636234,'2014-06-12 10:10:11',264068,'/the-original-mr-fuzzy'),
(636235,'2014-06-12 10:10:21',264070,'/lander-2'),
(636236,'2014-06-12 10:10:46',264071,'/lander-2'),
(636237,'2014-06-12 10:10:48',264063,'/billing-2'),
(636238,'2014-06-12 10:11:07',264072,'/home'),
(636239,'2014-06-12 10:12:38',264068,'/cart'),
(636240,'2014-06-12 10:14:10',264071,'/products'),
(636241,'2014-06-12 10:14:48',264073,'/lander-2'),
(636242,'2014-06-12 10:14:55',264074,'/home'),
(636243,'2014-06-12 10:15:39',264075,'/home'),
(636244,'2014-06-12 10:16:12',264076,'/home'),
(636245,'2014-06-12 10:16:19',264068,'/shipping'),
(636246,'2014-06-12 10:16:19',264075,'/products'),
(636247,'2014-06-12 10:16:35',264077,'/lander-2'),
(636248,'2014-06-12 10:17:19',264078,'/home'),
(636249,'2014-06-12 10:17:39',264071,'/the-original-mr-fuzzy'),
(636250,'2014-06-12 10:18:10',264075,'/the-original-mr-fuzzy'),
(636251,'2014-06-12 10:18:56',264079,'/home'),
(636252,'2014-06-12 10:18:58',264073,'/products'),
(636253,'2014-06-12 10:21:17',264076,'/products'),
(636254,'2014-06-12 10:22:51',264079,'/products'),
(636255,'2014-06-12 10:22:57',264080,'/lander-2'),
(636256,'2014-06-12 10:23:17',264081,'/home'),
(636257,'2014-06-12 10:24:14',264076,'/the-original-mr-fuzzy'),
(636258,'2014-06-12 10:24:24',264082,'/home'),
(636259,'2014-06-12 10:25:10',264083,'/lander-2'),
(636260,'2014-06-12 10:26:14',264084,'/home'),
(636261,'2014-06-12 10:26:39',264076,'/cart'),
(636262,'2014-06-12 10:27:02',264076,'/shipping'),
(636263,'2014-06-12 10:27:20',264085,'/lander-2'),
(636264,'2014-06-12 10:27:22',264081,'/products'),
(636265,'2014-06-12 10:27:25',264079,'/the-birthday-sugar-panda'),
(636266,'2014-06-12 10:28:30',264080,'/products'),
(636267,'2014-06-12 10:28:53',264081,'/the-original-mr-fuzzy'),
(636268,'2014-06-12 10:28:56',264080,'/the-original-mr-fuzzy'),
(636269,'2014-06-12 10:29:32',264076,'/billing-2'),
(636270,'2014-06-12 10:29:39',264080,'/cart'),
(636271,'2014-06-12 10:30:57',264080,'/shipping'),
(636272,'2014-06-12 10:32:07',264086,'/home'),
(636273,'2014-06-12 10:32:09',264085,'/products'),
(636274,'2014-06-12 10:33:06',264087,'/lander-2'),
(636275,'2014-06-12 10:33:46',264085,'/the-original-mr-fuzzy'),
(636276,'2014-06-12 10:34:39',264088,'/lander-2'),
(636277,'2014-06-12 10:35:17',264089,'/home'),
(636278,'2014-06-12 10:36:06',264089,'/products'),
(636279,'2014-06-12 10:37:47',264087,'/products'),
(636280,'2014-06-12 10:37:53',264090,'/lander-2'),
(636281,'2014-06-12 10:38:37',264089,'/the-forever-love-bear'),
(636282,'2014-06-12 10:38:42',264091,'/lander-3'),
(636283,'2014-06-12 10:39:10',264088,'/products'),
(636284,'2014-06-12 10:39:52',264092,'/home'),
(636285,'2014-06-12 10:40:04',264090,'/products'),
(636286,'2014-06-12 10:41:05',264087,'/the-forever-love-bear'),
(636287,'2014-06-12 10:41:33',264092,'/products'),
(636288,'2014-06-12 10:42:34',264093,'/lander-3'),
(636289,'2014-06-12 10:42:58',264091,'/products'),
(636290,'2014-06-12 10:44:00',264092,'/the-original-mr-fuzzy'),
(636291,'2014-06-12 10:45:07',264094,'/lander-3'),
(636292,'2014-06-12 10:46:38',264095,'/lander-2'),
(636293,'2014-06-12 10:47:05',264094,'/products'),
(636294,'2014-06-12 10:47:11',264096,'/home'),
(636295,'2014-06-12 10:47:44',264097,'/lander-2'),
(636296,'2014-06-12 10:48:01',264098,'/home'),
(636297,'2014-06-12 10:48:21',264093,'/products'),
(636298,'2014-06-12 10:48:38',264094,'/the-original-mr-fuzzy'),
(636299,'2014-06-12 10:48:59',264099,'/lander-2'),
(636300,'2014-06-12 10:50:07',264100,'/home'),
(636301,'2014-06-12 10:50:42',264095,'/products'),
(636302,'2014-06-12 10:50:54',264101,'/lander-3'),
(636303,'2014-06-12 10:50:57',264094,'/cart'),
(636304,'2014-06-12 10:51:13',264096,'/products'),
(636305,'2014-06-12 10:52:49',264100,'/products'),
(636306,'2014-06-12 10:52:50',264093,'/the-original-mr-fuzzy'),
(636307,'2014-06-12 10:52:53',264099,'/products'),
(636308,'2014-06-12 10:53:26',264099,'/the-original-mr-fuzzy'),
(636309,'2014-06-12 10:53:33',264095,'/the-original-mr-fuzzy'),
(636310,'2014-06-12 10:53:46',264102,'/home'),
(636311,'2014-06-12 10:55:06',264099,'/cart'),
(636312,'2014-06-12 10:55:37',264100,'/the-original-mr-fuzzy'),
(636313,'2014-06-12 10:56:00',264093,'/cart'),
(636314,'2014-06-12 10:56:33',264099,'/shipping'),
(636315,'2014-06-12 10:56:34',264102,'/products'),
(636316,'2014-06-12 10:57:02',264103,'/lander-3'),
(636317,'2014-06-12 10:57:43',264099,'/billing-2'),
(636318,'2014-06-12 10:57:51',264103,'/products'),
(636319,'2014-06-12 10:58:31',264104,'/home'),
(636320,'2014-06-12 10:58:41',264105,'/home'),
(636321,'2014-06-12 10:59:49',264102,'/the-original-mr-fuzzy'),
(636322,'2014-06-12 11:00:26',264105,'/products'),
(636323,'2014-06-12 11:00:33',264106,'/home'),
(636324,'2014-06-12 11:00:48',264102,'/cart'),
(636325,'2014-06-12 11:01:00',264107,'/lander-2'),
(636326,'2014-06-12 11:01:03',264103,'/the-original-mr-fuzzy'),
(636327,'2014-06-12 11:02:01',264105,'/the-original-mr-fuzzy'),
(636328,'2014-06-12 11:02:04',264099,'/thank-you-for-your-order'),
(636329,'2014-06-12 11:02:30',264108,'/home'),
(636330,'2014-06-12 11:02:34',264109,'/lander-2'),
(636331,'2014-06-12 11:03:46',264102,'/shipping'),
(636332,'2014-06-12 11:04:08',264110,'/lander-3'),
(636333,'2014-06-12 11:04:40',264102,'/billing-2'),
(636334,'2014-06-12 11:05:27',264106,'/products'),
(636335,'2014-06-12 11:06:43',264110,'/products'),
(636336,'2014-06-12 11:06:58',264111,'/lander-3'),
(636337,'2014-06-12 11:07:19',264112,'/lander-2'),
(636338,'2014-06-12 11:07:52',264111,'/products'),
(636339,'2014-06-12 11:07:56',264106,'/the-forever-love-bear'),
(636340,'2014-06-12 11:08:00',264102,'/thank-you-for-your-order'),
(636341,'2014-06-12 11:08:34',264113,'/lander-3'),
(636342,'2014-06-12 11:09:14',264114,'/lander-2'),
(636343,'2014-06-12 11:09:43',264110,'/the-original-mr-fuzzy'),
(636344,'2014-06-12 11:12:00',264115,'/lander-3'),
(636345,'2014-06-12 11:12:53',264110,'/cart'),
(636346,'2014-06-12 11:14:05',264116,'/lander-2'),
(636347,'2014-06-12 11:14:37',264116,'/products'),
(636348,'2014-06-12 11:17:30',264116,'/the-original-mr-fuzzy'),
(636349,'2014-06-12 11:18:36',264117,'/lander-2'),
(636350,'2014-06-12 11:18:59',264116,'/cart'),
(636351,'2014-06-12 11:19:26',264118,'/home'),
(636352,'2014-06-12 11:19:37',264119,'/lander-3'),
(636353,'2014-06-12 11:20:45',264120,'/lander-2'),
(636354,'2014-06-12 11:21:43',264121,'/lander-2'),
(636355,'2014-06-12 11:22:01',264116,'/shipping'),
(636356,'2014-06-12 11:22:12',264122,'/lander-2'),
(636357,'2014-06-12 11:22:20',264120,'/products'),
(636358,'2014-06-12 11:22:42',264116,'/billing-2'),
(636359,'2014-06-12 11:23:03',264120,'/the-original-mr-fuzzy'),
(636360,'2014-06-12 11:23:44',264123,'/home'),
(636361,'2014-06-12 11:24:04',264124,'/home'),
(636362,'2014-06-12 11:24:14',264120,'/cart'),
(636363,'2014-06-12 11:24:27',264122,'/products'),
(636364,'2014-06-12 11:25:36',264125,'/lander-2'),
(636365,'2014-06-12 11:26:55',264125,'/products'),
(636366,'2014-06-12 11:27:05',264126,'/lander-3'),
(636367,'2014-06-12 11:28:00',264122,'/the-original-mr-fuzzy'),
(636368,'2014-06-12 11:28:10',264127,'/home'),
(636369,'2014-06-12 11:29:01',264122,'/cart'),
(636370,'2014-06-12 11:29:22',264128,'/lander-2'),
(636371,'2014-06-12 11:29:35',264124,'/products'),
(636372,'2014-06-12 11:29:57',264126,'/products'),
(636373,'2014-06-12 11:30:45',264125,'/the-original-mr-fuzzy'),
(636374,'2014-06-12 11:30:56',264129,'/lander-3'),
(636375,'2014-06-12 11:31:20',264122,'/shipping'),
(636376,'2014-06-12 11:31:38',264124,'/the-original-mr-fuzzy'),
(636377,'2014-06-12 11:31:44',264122,'/billing-2'),
(636378,'2014-06-12 11:31:52',264130,'/home'),
(636379,'2014-06-12 11:32:18',264127,'/products'),
(636380,'2014-06-12 11:32:47',264124,'/cart'),
(636381,'2014-06-12 11:33:34',264130,'/products'),
(636382,'2014-06-12 11:34:49',264122,'/thank-you-for-your-order'),
(636383,'2014-06-12 11:34:58',264124,'/shipping'),
(636384,'2014-06-12 11:35:19',264129,'/products'),
(636385,'2014-06-12 11:36:03',264131,'/home'),
(636386,'2014-06-12 11:36:11',264127,'/the-original-mr-fuzzy'),
(636387,'2014-06-12 11:37:28',264124,'/billing-2'),
(636388,'2014-06-12 11:37:56',264130,'/the-original-mr-fuzzy'),
(636389,'2014-06-12 11:38:34',264129,'/the-original-mr-fuzzy'),
(636390,'2014-06-12 11:39:20',264132,'/lander-3'),
(636391,'2014-06-12 11:39:47',264133,'/lander-3'),
(636392,'2014-06-12 11:40:09',264133,'/products'),
(636393,'2014-06-12 11:40:21',264134,'/lander-2'),
(636394,'2014-06-12 11:41:49',264135,'/lander-3'),
(636395,'2014-06-12 11:42:18',264124,'/thank-you-for-your-order'),
(636396,'2014-06-12 11:42:40',264136,'/lander-2'),
(636397,'2014-06-12 11:42:51',264137,'/lander-2'),
(636398,'2014-06-12 11:42:55',264138,'/lander-2'),
(636399,'2014-06-12 11:43:11',264133,'/the-original-mr-fuzzy'),
(636400,'2014-06-12 11:43:32',264137,'/products'),
(636401,'2014-06-12 11:44:24',264139,'/lander-3'),
(636402,'2014-06-12 11:45:07',264140,'/lander-2'),
(636403,'2014-06-12 11:45:19',264137,'/the-original-mr-fuzzy'),
(636404,'2014-06-12 11:45:34',264141,'/home'),
(636405,'2014-06-12 11:46:55',264141,'/products'),
(636406,'2014-06-12 11:47:37',264136,'/products'),
(636407,'2014-06-12 11:47:52',264140,'/products'),
(636408,'2014-06-12 11:48:03',264141,'/the-forever-love-bear'),
(636409,'2014-06-12 11:49:29',264142,'/lander-2'),
(636410,'2014-06-12 11:50:06',264143,'/home'),
(636411,'2014-06-12 11:50:25',264144,'/lander-3'),
(636412,'2014-06-12 11:50:37',264145,'/lander-3'),
(636413,'2014-06-12 11:50:53',264146,'/lander-3'),
(636414,'2014-06-12 11:51:52',264140,'/the-original-mr-fuzzy'),
(636415,'2014-06-12 11:52:43',264147,'/lander-2'),
(636416,'2014-06-12 11:53:24',264146,'/products'),
(636417,'2014-06-12 11:53:37',264143,'/products'),
(636418,'2014-06-12 11:53:39',264148,'/lander-2'),
(636419,'2014-06-12 11:55:53',264143,'/the-forever-love-bear'),
(636420,'2014-06-12 11:56:39',264149,'/home'),
(636421,'2014-06-12 11:56:42',264146,'/the-original-mr-fuzzy'),
(636422,'2014-06-12 11:58:08',264143,'/cart'),
(636423,'2014-06-12 11:58:27',264148,'/products'),
(636424,'2014-06-12 11:59:00',264148,'/the-original-mr-fuzzy'),
(636425,'2014-06-12 11:59:47',264150,'/home'),
(636426,'2014-06-12 12:00:05',264151,'/lander-3'),
(636427,'2014-06-12 12:00:18',264152,'/home'),
(636428,'2014-06-12 12:00:28',264146,'/cart'),
(636429,'2014-06-12 12:00:33',264149,'/products'),
(636430,'2014-06-12 12:00:56',264146,'/shipping'),
(636431,'2014-06-12 12:01:18',264146,'/billing-2'),
(636432,'2014-06-12 12:01:45',264143,'/shipping'),
(636433,'2014-06-12 12:02:21',264153,'/lander-3'),
(636434,'2014-06-12 12:02:28',264154,'/lander-2'),
(636435,'2014-06-12 12:02:36',264155,'/lander-3'),
(636436,'2014-06-12 12:03:00',264156,'/home'),
(636437,'2014-06-12 12:03:01',264152,'/products'),
(636438,'2014-06-12 12:03:33',264157,'/home'),
(636439,'2014-06-12 12:03:58',264143,'/billing-2'),
(636440,'2014-06-12 12:04:12',264155,'/products'),
(636441,'2014-06-12 12:04:30',264152,'/the-original-mr-fuzzy'),
(636442,'2014-06-12 12:05:17',264146,'/thank-you-for-your-order'),
(636443,'2014-06-12 12:06:52',264154,'/products'),
(636444,'2014-06-12 12:07:30',264154,'/the-original-mr-fuzzy'),
(636445,'2014-06-12 12:07:33',264153,'/products'),
(636446,'2014-06-12 12:08:12',264154,'/cart'),
(636447,'2014-06-12 12:08:19',264155,'/the-forever-love-bear'),
(636448,'2014-06-12 12:08:37',264153,'/the-original-mr-fuzzy'),
(636449,'2014-06-12 12:10:06',264154,'/shipping'),
(636450,'2014-06-12 12:10:46',264154,'/billing-2'),
(636451,'2014-06-12 12:11:04',264155,'/cart'),
(636452,'2014-06-12 12:11:40',264155,'/shipping'),
(636453,'2014-06-12 12:13:16',264158,'/lander-2'),
(636454,'2014-06-12 12:13:37',264158,'/products'),
(636455,'2014-06-12 12:14:26',264158,'/the-original-mr-fuzzy'),
(636456,'2014-06-12 12:15:02',264159,'/lander-2'),
(636457,'2014-06-12 12:15:21',264160,'/lander-2'),
(636458,'2014-06-12 12:15:35',264154,'/thank-you-for-your-order'),
(636459,'2014-06-12 12:16:01',264161,'/lander-3'),
(636460,'2014-06-12 12:16:40',264159,'/products'),
(636461,'2014-06-12 12:16:57',264159,'/the-original-mr-fuzzy'),
(636462,'2014-06-12 12:18:21',264158,'/cart'),
(636463,'2014-06-12 12:18:42',264160,'/products'),
(636464,'2014-06-12 12:20:05',264162,'/home'),
(636465,'2014-06-12 12:21:50',264160,'/the-original-mr-fuzzy'),
(636466,'2014-06-12 12:22:24',264163,'/home'),
(636467,'2014-06-12 12:23:10',264164,'/home'),
(636468,'2014-06-12 12:24:28',264162,'/products'),
(636469,'2014-06-12 12:24:38',264165,'/lander-3'),
(636470,'2014-06-12 12:25:10',264166,'/lander-2'),
(636471,'2014-06-12 12:25:27',264160,'/cart'),
(636472,'2014-06-12 12:25:48',264162,'/the-original-mr-fuzzy'),
(636473,'2014-06-12 12:25:58',264160,'/shipping'),
(636474,'2014-06-12 12:26:59',264167,'/lander-3'),
(636475,'2014-06-12 12:27:25',264168,'/lander-3'),
(636476,'2014-06-12 12:27:31',264166,'/products'),
(636477,'2014-06-12 12:27:52',264160,'/billing-2'),
(636478,'2014-06-12 12:28:56',264166,'/the-original-mr-fuzzy'),
(636479,'2014-06-12 12:29:00',264160,'/thank-you-for-your-order'),
(636480,'2014-06-12 12:29:10',264168,'/products'),
(636481,'2014-06-12 12:29:46',264169,'/lander-2'),
(636482,'2014-06-12 12:32:02',264168,'/the-original-mr-fuzzy'),
(636483,'2014-06-12 12:32:28',264170,'/lander-2'),
(636484,'2014-06-12 12:33:38',264171,'/lander-2'),
(636485,'2014-06-12 12:34:20',264168,'/cart'),
(636486,'2014-06-12 12:34:21',264172,'/lander-2'),
(636487,'2014-06-12 12:34:44',264173,'/lander-2'),
(636488,'2014-06-12 12:34:48',264168,'/shipping'),
(636489,'2014-06-12 12:36:33',264174,'/lander-3'),
(636490,'2014-06-12 12:37:17',264175,'/lander-2'),
(636491,'2014-06-12 12:37:36',264170,'/products'),
(636492,'2014-06-12 12:38:14',264176,'/lander-2'),
(636493,'2014-06-12 12:38:35',264170,'/the-original-mr-fuzzy'),
(636494,'2014-06-12 12:39:56',264176,'/products'),
(636495,'2014-06-12 12:40:12',264173,'/products'),
(636496,'2014-06-12 12:40:16',264177,'/lander-3'),
(636497,'2014-06-12 12:40:40',264173,'/the-forever-love-bear'),
(636498,'2014-06-12 12:40:46',264174,'/products'),
(636499,'2014-06-12 12:40:47',264178,'/lander-2'),
(636500,'2014-06-12 12:41:25',264175,'/products'),
(636501,'2014-06-12 12:41:37',264179,'/lander-3'),
(636502,'2014-06-12 12:41:44',264180,'/lander-2'),
(636503,'2014-06-12 12:41:46',264177,'/products'),
(636504,'2014-06-12 12:42:27',264170,'/cart'),
(636505,'2014-06-12 12:42:53',264176,'/the-birthday-sugar-panda'),
(636506,'2014-06-12 12:43:37',264178,'/products'),
(636507,'2014-06-12 12:44:07',264181,'/lander-2'),
(636508,'2014-06-12 12:44:21',264182,'/lander-2'),
(636509,'2014-06-12 12:44:30',264178,'/the-original-mr-fuzzy'),
(636510,'2014-06-12 12:44:59',264175,'/the-birthday-sugar-panda'),
(636511,'2014-06-12 12:45:32',264177,'/the-forever-love-bear'),
(636512,'2014-06-12 12:46:37',264177,'/cart'),
(636513,'2014-06-12 12:47:05',264177,'/shipping'),
(636514,'2014-06-12 12:47:24',264183,'/lander-2'),
(636515,'2014-06-12 12:47:48',264182,'/products'),
(636516,'2014-06-12 12:48:26',264177,'/billing-2'),
(636517,'2014-06-12 12:49:01',264181,'/products'),
(636518,'2014-06-12 12:49:07',264182,'/the-original-mr-fuzzy'),
(636519,'2014-06-12 12:49:59',264184,'/home'),
(636520,'2014-06-12 12:50:45',264181,'/the-original-mr-fuzzy'),
(636521,'2014-06-12 12:50:58',264185,'/lander-2'),
(636522,'2014-06-12 12:51:24',264186,'/home'),
(636523,'2014-06-12 12:51:26',264187,'/home'),
(636524,'2014-06-12 12:51:50',264188,'/lander-2'),
(636525,'2014-06-12 12:52:10',264186,'/products'),
(636526,'2014-06-12 12:52:42',264189,'/home'),
(636527,'2014-06-12 12:53:33',264188,'/products'),
(636528,'2014-06-12 12:53:59',264190,'/lander-2'),
(636529,'2014-06-12 12:54:38',264187,'/products'),
(636530,'2014-06-12 12:54:49',264191,'/home'),
(636531,'2014-06-12 12:55:12',264188,'/the-original-mr-fuzzy'),
(636532,'2014-06-12 12:55:48',264187,'/the-original-mr-fuzzy'),
(636533,'2014-06-12 12:57:02',264192,'/home'),
(636534,'2014-06-12 12:57:07',264193,'/lander-2'),
(636535,'2014-06-12 12:57:33',264194,'/lander-3'),
(636536,'2014-06-12 12:57:45',264195,'/lander-2'),
(636537,'2014-06-12 12:57:49',264191,'/products'),
(636538,'2014-06-12 12:59:20',264195,'/products'),
(636539,'2014-06-12 13:00:49',264194,'/products'),
(636540,'2014-06-12 13:01:44',264192,'/products'),
(636541,'2014-06-12 13:01:56',264193,'/products'),
(636542,'2014-06-12 13:02:16',264191,'/the-original-mr-fuzzy'),
(636543,'2014-06-12 13:02:50',264196,'/lander-3'),
(636544,'2014-06-12 13:03:10',264193,'/the-original-mr-fuzzy'),
(636545,'2014-06-12 13:04:00',264194,'/the-original-mr-fuzzy'),
(636546,'2014-06-12 13:05:12',264197,'/lander-2'),
(636547,'2014-06-12 13:05:35',264192,'/the-original-mr-fuzzy'),
(636548,'2014-06-12 13:06:27',264198,'/lander-2'),
(636549,'2014-06-12 13:08:42',264199,'/lander-2'),
(636550,'2014-06-12 13:10:19',264200,'/lander-2'),
(636551,'2014-06-12 13:10:57',264198,'/products'),
(636552,'2014-06-12 13:11:00',264197,'/products'),
(636553,'2014-06-12 13:11:07',264201,'/lander-2'),
(636554,'2014-06-12 13:12:25',264198,'/the-original-mr-fuzzy'),
(636555,'2014-06-12 13:12:28',264202,'/lander-2'),
(636556,'2014-06-12 13:12:41',264203,'/lander-2'),
(636557,'2014-06-12 13:12:47',264204,'/lander-2'),
(636558,'2014-06-12 13:13:32',264200,'/products'),
(636559,'2014-06-12 13:14:08',264197,'/the-original-mr-fuzzy'),
(636560,'2014-06-12 13:14:50',264197,'/cart'),
(636561,'2014-06-12 13:15:25',264197,'/shipping'),
(636562,'2014-06-12 13:15:36',264205,'/lander-3'),
(636563,'2014-06-12 13:15:38',264200,'/the-original-mr-fuzzy'),
(636564,'2014-06-12 13:15:43',264203,'/products'),
(636565,'2014-06-12 13:16:09',264197,'/billing-2'),
(636566,'2014-06-12 13:16:35',264206,'/home'),
(636567,'2014-06-12 13:16:47',264207,'/lander-2'),
(636568,'2014-06-12 13:17:03',264206,'/products'),
(636569,'2014-06-12 13:17:07',264203,'/the-original-mr-fuzzy'),
(636570,'2014-06-12 13:17:31',264206,'/the-forever-love-bear'),
(636571,'2014-06-12 13:17:58',264207,'/products'),
(636572,'2014-06-12 13:18:34',264208,'/lander-3'),
(636573,'2014-06-12 13:19:05',264208,'/products'),
(636574,'2014-06-12 13:19:32',264209,'/home'),
(636575,'2014-06-12 13:20:05',264208,'/the-original-mr-fuzzy'),
(636576,'2014-06-12 13:20:16',264207,'/the-forever-love-bear'),
(636577,'2014-06-12 13:21:56',264210,'/lander-3'),
(636578,'2014-06-12 13:22:18',264209,'/products'),
(636579,'2014-06-12 13:23:46',264211,'/home'),
(636580,'2014-06-12 13:24:32',264212,'/lander-3'),
(636581,'2014-06-12 13:25:32',264213,'/lander-3'),
(636582,'2014-06-12 13:25:44',264211,'/products'),
(636583,'2014-06-12 13:27:21',264214,'/lander-2'),
(636584,'2014-06-12 13:28:02',264211,'/the-forever-love-bear'),
(636585,'2014-06-12 13:28:53',264215,'/lander-3'),
(636586,'2014-06-12 13:30:15',264216,'/home'),
(636587,'2014-06-12 13:31:28',264217,'/lander-3'),
(636588,'2014-06-12 13:31:30',264211,'/cart'),
(636589,'2014-06-12 13:31:51',264218,'/lander-3'),
(636590,'2014-06-12 13:32:16',264215,'/products'),
(636591,'2014-06-12 13:32:34',264214,'/products'),
(636592,'2014-06-12 13:32:43',264211,'/shipping'),
(636593,'2014-06-12 13:34:08',264219,'/lander-2'),
(636594,'2014-06-12 13:34:16',264218,'/products'),
(636595,'2014-06-12 13:34:53',264211,'/billing-2'),
(636596,'2014-06-12 13:34:58',264217,'/products'),
(636597,'2014-06-12 13:35:03',264220,'/lander-2'),
(636598,'2014-06-12 13:35:42',264220,'/products'),
(636599,'2014-06-12 13:36:01',264211,'/thank-you-for-your-order'),
(636600,'2014-06-12 13:36:04',264221,'/lander-2'),
(636601,'2014-06-12 13:36:06',264215,'/the-original-mr-fuzzy'),
(636602,'2014-06-12 13:37:17',264220,'/the-original-mr-fuzzy'),
(636603,'2014-06-12 13:38:07',264217,'/the-forever-love-bear'),
(636604,'2014-06-12 13:38:18',264218,'/the-forever-love-bear'),
(636605,'2014-06-12 13:38:33',264222,'/home'),
(636606,'2014-06-12 13:38:52',264223,'/lander-2'),
(636607,'2014-06-12 13:39:05',264219,'/products'),
(636608,'2014-06-12 13:39:19',264217,'/cart'),
(636609,'2014-06-12 13:39:43',264217,'/shipping'),
(636610,'2014-06-12 13:39:58',264215,'/cart'),
(636611,'2014-06-12 13:40:05',264224,'/home'),
(636612,'2014-06-12 13:40:35',264225,'/lander-2'),
(636613,'2014-06-12 13:40:42',264226,'/lander-2'),
(636614,'2014-06-12 13:42:12',264217,'/billing-2'),
(636615,'2014-06-12 13:42:32',264224,'/products'),
(636616,'2014-06-12 13:43:56',264217,'/thank-you-for-your-order'),
(636617,'2014-06-12 13:44:25',264225,'/products'),
(636618,'2014-06-12 13:46:34',264227,'/lander-3'),
(636619,'2014-06-12 13:46:35',264228,'/lander-3'),
(636620,'2014-06-12 13:46:55',264229,'/lander-2'),
(636621,'2014-06-12 13:46:57',264230,'/home'),
(636622,'2014-06-12 13:47:00',264224,'/the-birthday-sugar-panda'),
(636623,'2014-06-12 13:48:24',264231,'/lander-2'),
(636624,'2014-06-12 13:48:27',264225,'/the-original-mr-fuzzy'),
(636625,'2014-06-12 13:49:03',264232,'/lander-3'),
(636626,'2014-06-12 13:49:54',264229,'/products'),
(636627,'2014-06-12 13:50:39',264228,'/products'),
(636628,'2014-06-12 13:52:15',264230,'/products'),
(636629,'2014-06-12 13:52:34',264229,'/the-original-mr-fuzzy'),
(636630,'2014-06-12 13:52:46',264228,'/the-original-mr-fuzzy'),
(636631,'2014-06-12 13:53:46',264233,'/lander-2'),
(636632,'2014-06-12 13:53:51',264231,'/products'),
(636633,'2014-06-12 13:54:04',264228,'/cart'),
(636634,'2014-06-12 13:54:27',264234,'/lander-3'),
(636635,'2014-06-12 13:54:33',264230,'/the-forever-love-bear'),
(636636,'2014-06-12 13:55:01',264229,'/cart'),
(636637,'2014-06-12 13:55:09',264235,'/lander-2'),
(636638,'2014-06-12 13:55:39',264228,'/shipping'),
(636639,'2014-06-12 13:56:17',264236,'/lander-2'),
(636640,'2014-06-12 13:57:07',264231,'/the-original-mr-fuzzy'),
(636641,'2014-06-12 13:57:24',264233,'/products'),
(636642,'2014-06-12 13:57:25',264237,'/lander-2'),
(636643,'2014-06-12 13:57:44',264233,'/the-forever-love-bear'),
(636644,'2014-06-12 13:57:49',264229,'/shipping'),
(636645,'2014-06-12 13:58:18',264228,'/billing-2'),
(636646,'2014-06-12 13:58:20',264238,'/lander-2'),
(636647,'2014-06-12 13:58:25',264233,'/cart'),
(636648,'2014-06-12 13:59:13',264239,'/lander-2'),
(636649,'2014-06-12 14:00:21',264235,'/products'),
(636650,'2014-06-12 14:00:47',264235,'/the-original-mr-fuzzy'),
(636651,'2014-06-12 14:03:43',264240,'/lander-2'),
(636652,'2014-06-12 14:04:32',264241,'/lander-2'),
(636653,'2014-06-12 14:05:12',264242,'/lander-2'),
(636654,'2014-06-12 14:07:47',264240,'/products'),
(636655,'2014-06-12 14:08:45',264240,'/the-original-mr-fuzzy'),
(636656,'2014-06-12 14:08:58',264241,'/products'),
(636657,'2014-06-12 14:09:59',264242,'/products'),
(636658,'2014-06-12 14:10:06',264243,'/home'),
(636659,'2014-06-12 14:10:58',264244,'/lander-2'),
(636660,'2014-06-12 14:12:14',264241,'/the-original-mr-fuzzy'),
(636661,'2014-06-12 14:12:18',264243,'/products'),
(636662,'2014-06-12 14:13:07',264245,'/lander-2'),
(636663,'2014-06-12 14:13:15',264246,'/home'),
(636664,'2014-06-12 14:13:31',264247,'/lander-2'),
(636665,'2014-06-12 14:14:18',264242,'/the-original-mr-fuzzy'),
(636666,'2014-06-12 14:14:31',264248,'/lander-2'),
(636667,'2014-06-12 14:14:33',264247,'/products'),
(636668,'2014-06-12 14:15:02',264243,'/the-forever-love-bear'),
(636669,'2014-06-12 14:16:14',264249,'/lander-2'),
(636670,'2014-06-12 14:16:43',264246,'/products'),
(636671,'2014-06-12 14:17:06',264247,'/the-original-mr-fuzzy'),
(636672,'2014-06-12 14:17:09',264246,'/the-original-mr-fuzzy'),
(636673,'2014-06-12 14:17:13',264242,'/cart'),
(636674,'2014-06-12 14:17:31',264249,'/products'),
(636675,'2014-06-12 14:18:16',264247,'/cart'),
(636676,'2014-06-12 14:20:02',264247,'/shipping'),
(636677,'2014-06-12 14:21:01',264250,'/home'),
(636678,'2014-06-12 14:22:01',264251,'/lander-3'),
(636679,'2014-06-12 14:22:35',264247,'/billing-2'),
(636680,'2014-06-12 14:23:00',264252,'/lander-2'),
(636681,'2014-06-12 14:23:40',264253,'/lander-3'),
(636682,'2014-06-12 14:25:29',264251,'/products'),
(636683,'2014-06-12 14:26:13',264250,'/products'),
(636684,'2014-06-12 14:26:31',264253,'/products'),
(636685,'2014-06-12 14:27:16',264247,'/thank-you-for-your-order'),
(636686,'2014-06-12 14:27:18',264252,'/products'),
(636687,'2014-06-12 14:27:27',264254,'/home'),
(636688,'2014-06-12 14:28:09',264255,'/lander-3'),
(636689,'2014-06-12 14:29:42',264252,'/the-forever-love-bear'),
(636690,'2014-06-12 14:30:38',264253,'/the-original-mr-fuzzy'),
(636691,'2014-06-12 14:31:33',264256,'/lander-2'),
(636692,'2014-06-12 14:33:24',264257,'/home'),
(636693,'2014-06-12 14:33:31',264256,'/products'),
(636694,'2014-06-12 14:34:36',264258,'/lander-2'),
(636695,'2014-06-12 14:34:39',264257,'/products'),
(636696,'2014-06-12 14:34:51',264259,'/home'),
(636697,'2014-06-12 14:34:52',264260,'/home'),
(636698,'2014-06-12 14:35:17',264260,'/products'),
(636699,'2014-06-12 14:35:56',264261,'/home'),
(636700,'2014-06-12 14:37:07',264262,'/lander-3'),
(636701,'2014-06-12 14:37:48',264256,'/the-original-mr-fuzzy'),
(636702,'2014-06-12 14:38:04',264263,'/lander-2'),
(636703,'2014-06-12 14:39:02',264257,'/the-forever-love-bear'),
(636704,'2014-06-12 14:39:07',264263,'/products'),
(636705,'2014-06-12 14:39:24',264259,'/products'),
(636706,'2014-06-12 14:39:31',264260,'/the-original-mr-fuzzy'),
(636707,'2014-06-12 14:39:59',264262,'/products'),
(636708,'2014-06-12 14:41:49',264256,'/cart'),
(636709,'2014-06-12 14:41:55',264264,'/lander-2'),
(636710,'2014-06-12 14:42:15',264265,'/lander-2'),
(636711,'2014-06-12 14:42:21',264263,'/the-birthday-sugar-panda'),
(636712,'2014-06-12 14:43:15',264266,'/home'),
(636713,'2014-06-12 14:43:49',264259,'/the-forever-love-bear'),
(636714,'2014-06-12 14:44:44',264263,'/cart'),
(636715,'2014-06-12 14:45:19',264259,'/cart'),
(636716,'2014-06-12 14:45:31',264256,'/shipping'),
(636717,'2014-06-12 14:45:32',264267,'/lander-3'),
(636718,'2014-06-12 14:46:49',264263,'/shipping'),
(636719,'2014-06-12 14:47:32',264265,'/products'),
(636720,'2014-06-12 14:48:15',264266,'/products'),
(636721,'2014-06-12 14:48:20',264263,'/billing-2'),
(636722,'2014-06-12 14:48:54',264268,'/home'),
(636723,'2014-06-12 14:48:58',264269,'/lander-2'),
(636724,'2014-06-12 14:49:55',264270,'/lander-2'),
(636725,'2014-06-12 14:50:11',264266,'/the-forever-love-bear'),
(636726,'2014-06-12 14:50:48',264265,'/the-birthday-sugar-panda'),
(636727,'2014-06-12 14:51:03',264271,'/lander-2'),
(636728,'2014-06-12 14:51:03',264272,'/lander-3'),
(636729,'2014-06-12 14:51:50',264266,'/cart'),
(636730,'2014-06-12 14:51:51',264271,'/products'),
(636731,'2014-06-12 14:51:57',264268,'/products'),
(636732,'2014-06-12 14:53:02',264271,'/the-original-mr-fuzzy'),
(636733,'2014-06-12 14:53:28',264269,'/products'),
(636734,'2014-06-12 14:53:34',264273,'/lander-3'),
(636735,'2014-06-12 14:53:59',264274,'/home'),
(636736,'2014-06-12 14:54:06',264265,'/cart'),
(636737,'2014-06-12 14:54:14',264275,'/lander-2'),
(636738,'2014-06-12 14:54:25',264266,'/shipping'),
(636739,'2014-06-12 14:54:25',264269,'/the-original-mr-fuzzy'),
(636740,'2014-06-12 14:55:25',264276,'/lander-3'),
(636741,'2014-06-12 14:56:00',264268,'/the-original-mr-fuzzy'),
(636742,'2014-06-12 14:56:29',264277,'/home'),
(636743,'2014-06-12 14:56:36',264278,'/lander-3'),
(636744,'2014-06-12 14:56:59',264266,'/billing-2'),
(636745,'2014-06-12 14:57:01',264279,'/lander-2'),
(636746,'2014-06-12 14:57:19',264280,'/lander-2'),
(636747,'2014-06-12 14:57:34',264268,'/cart'),
(636748,'2014-06-12 14:57:47',264278,'/products'),
(636749,'2014-06-12 14:57:54',264276,'/products'),
(636750,'2014-06-12 14:58:12',264281,'/home'),
(636751,'2014-06-12 14:58:45',264274,'/products'),
(636752,'2014-06-12 14:59:11',264278,'/the-original-mr-fuzzy'),
(636753,'2014-06-12 15:00:17',264268,'/shipping'),
(636754,'2014-06-12 15:00:40',264282,'/lander-3'),
(636755,'2014-06-12 15:00:44',264280,'/products'),
(636756,'2014-06-12 15:01:20',264283,'/lander-2'),
(636757,'2014-06-12 15:01:33',264274,'/the-original-mr-fuzzy'),
(636758,'2014-06-12 15:01:50',264281,'/products'),
(636759,'2014-06-12 15:02:25',264281,'/the-original-mr-fuzzy'),
(636760,'2014-06-12 15:03:31',264280,'/the-original-mr-fuzzy'),
(636761,'2014-06-12 15:04:01',264274,'/cart'),
(636762,'2014-06-12 15:04:52',264284,'/home'),
(636763,'2014-06-12 15:04:56',264282,'/products'),
(636764,'2014-06-12 15:05:30',264285,'/lander-2'),
(636765,'2014-06-12 15:05:59',264274,'/shipping'),
(636766,'2014-06-12 15:05:59',264281,'/cart'),
(636767,'2014-06-12 15:06:27',264283,'/products'),
(636768,'2014-06-12 15:07:01',264283,'/the-original-mr-fuzzy'),
(636769,'2014-06-12 15:07:20',264281,'/shipping'),
(636770,'2014-06-12 15:08:06',264282,'/the-birthday-sugar-panda'),
(636771,'2014-06-12 15:08:06',264286,'/lander-2'),
(636772,'2014-06-12 15:08:37',264286,'/products'),
(636773,'2014-06-12 15:09:28',264281,'/billing-2'),
(636774,'2014-06-12 15:10:19',264285,'/products'),
(636775,'2014-06-12 15:10:34',264286,'/the-birthday-sugar-panda'),
(636776,'2014-06-12 15:11:29',264281,'/thank-you-for-your-order'),
(636777,'2014-06-12 15:13:13',264287,'/lander-2'),
(636778,'2014-06-12 15:14:49',264288,'/lander-2'),
(636779,'2014-06-12 15:15:19',264289,'/lander-2'),
(636780,'2014-06-12 15:15:46',264287,'/products'),
(636781,'2014-06-12 15:15:49',264290,'/lander-2'),
(636782,'2014-06-12 15:16:11',264291,'/lander-2'),
(636783,'2014-06-12 15:16:29',264292,'/home'),
(636784,'2014-06-12 15:16:41',264288,'/products'),
(636785,'2014-06-12 15:18:32',264288,'/the-original-mr-fuzzy'),
(636786,'2014-06-12 15:18:53',264293,'/home'),
(636787,'2014-06-12 15:19:07',264287,'/the-original-mr-fuzzy'),
(636788,'2014-06-12 15:20:21',264291,'/products'),
(636789,'2014-06-12 15:21:50',264287,'/cart'),
(636790,'2014-06-12 15:21:54',264294,'/home'),
(636791,'2014-06-12 15:22:07',264295,'/lander-2'),
(636792,'2014-06-12 15:22:43',264295,'/products'),
(636793,'2014-06-12 15:23:40',264291,'/the-birthday-sugar-panda'),
(636794,'2014-06-12 15:23:45',264296,'/lander-2'),
(636795,'2014-06-12 15:25:28',264297,'/lander-2'),
(636796,'2014-06-12 15:25:40',264298,'/lander-2'),
(636797,'2014-06-12 15:25:52',264294,'/products'),
(636798,'2014-06-12 15:26:30',264299,'/lander-2'),
(636799,'2014-06-12 15:26:31',264296,'/products'),
(636800,'2014-06-12 15:26:34',264300,'/lander-2'),
(636801,'2014-06-12 15:26:41',264301,'/lander-2'),
(636802,'2014-06-12 15:26:50',264295,'/the-original-mr-fuzzy'),
(636803,'2014-06-12 15:27:42',264296,'/the-birthday-sugar-panda'),
(636804,'2014-06-12 15:27:51',264294,'/the-original-mr-fuzzy'),
(636805,'2014-06-12 15:28:20',264302,'/home'),
(636806,'2014-06-12 15:29:05',264303,'/lander-3'),
(636807,'2014-06-12 15:29:19',264295,'/cart'),
(636808,'2014-06-12 15:29:54',264303,'/products'),
(636809,'2014-06-12 15:29:56',264299,'/products'),
(636810,'2014-06-12 15:30:06',264300,'/products'),
(636811,'2014-06-12 15:30:16',264303,'/the-original-mr-fuzzy'),
(636812,'2014-06-12 15:31:31',264296,'/cart'),
(636813,'2014-06-12 15:32:01',264299,'/the-original-mr-fuzzy'),
(636814,'2014-06-12 15:32:10',264304,'/lander-2'),
(636815,'2014-06-12 15:32:22',264300,'/the-original-mr-fuzzy'),
(636816,'2014-06-12 15:32:44',264305,'/lander-3'),
(636817,'2014-06-12 15:33:44',264306,'/lander-3'),
(636818,'2014-06-12 15:34:16',264303,'/cart'),
(636819,'2014-06-12 15:34:37',264307,'/lander-2'),
(636820,'2014-06-12 15:35:04',264308,'/lander-2'),
(636821,'2014-06-12 15:35:25',264309,'/lander-2'),
(636822,'2014-06-12 15:35:50',264310,'/lander-2'),
(636823,'2014-06-12 15:36:16',264300,'/cart'),
(636824,'2014-06-12 15:36:45',264300,'/shipping'),
(636825,'2014-06-12 15:37:53',264311,'/lander-2'),
(636826,'2014-06-12 15:37:59',264312,'/lander-2'),
(636827,'2014-06-12 15:38:38',264313,'/lander-2'),
(636828,'2014-06-12 15:38:40',264310,'/products'),
(636829,'2014-06-12 15:38:56',264314,'/lander-2'),
(636830,'2014-06-12 15:39:07',264315,'/home'),
(636831,'2014-06-12 15:39:14',264311,'/products'),
(636832,'2014-06-12 15:39:22',264300,'/billing-2'),
(636833,'2014-06-12 15:40:29',264308,'/products'),
(636834,'2014-06-12 15:41:17',264314,'/products'),
(636835,'2014-06-12 15:41:32',264316,'/home'),
(636836,'2014-06-12 15:41:58',264317,'/home'),
(636837,'2014-06-12 15:42:16',264310,'/the-birthday-sugar-panda'),
(636838,'2014-06-12 15:42:39',264311,'/the-original-mr-fuzzy'),
(636839,'2014-06-12 15:42:50',264318,'/lander-2'),
(636840,'2014-06-12 15:42:52',264310,'/cart'),
(636841,'2014-06-12 15:42:53',264314,'/the-original-mr-fuzzy'),
(636842,'2014-06-12 15:43:55',264319,'/lander-2'),
(636843,'2014-06-12 15:44:04',264320,'/lander-2'),
(636844,'2014-06-12 15:44:10',264311,'/cart'),
(636845,'2014-06-12 15:44:28',264310,'/shipping'),
(636846,'2014-06-12 15:44:37',264314,'/cart'),
(636847,'2014-06-12 15:44:59',264310,'/billing-2'),
(636848,'2014-06-12 15:45:33',264314,'/shipping'),
(636849,'2014-06-12 15:45:34',264321,'/lander-2'),
(636850,'2014-06-12 15:45:43',264310,'/thank-you-for-your-order'),
(636851,'2014-06-12 15:45:43',264322,'/home'),
(636852,'2014-06-12 15:45:52',264319,'/products'),
(636853,'2014-06-12 15:46:09',264323,'/lander-3'),
(636854,'2014-06-12 15:46:17',264321,'/products'),
(636855,'2014-06-12 15:46:24',264324,'/lander-3'),
(636856,'2014-06-12 15:46:44',264325,'/lander-3'),
(636857,'2014-06-12 15:46:49',264311,'/shipping'),
(636858,'2014-06-12 15:47:44',264314,'/billing-2'),
(636859,'2014-06-12 15:47:46',264319,'/the-original-mr-fuzzy'),
(636860,'2014-06-12 15:47:55',264326,'/lander-2'),
(636861,'2014-06-12 15:48:41',264327,'/lander-3'),
(636862,'2014-06-12 15:48:54',264328,'/home'),
(636863,'2014-06-12 15:49:12',264325,'/products'),
(636864,'2014-06-12 15:49:46',264322,'/products'),
(636865,'2014-06-12 15:49:58',264311,'/billing-2'),
(636866,'2014-06-12 15:50:41',264323,'/products'),
(636867,'2014-06-12 15:50:41',264329,'/lander-3'),
(636868,'2014-06-12 15:50:46',264321,'/the-original-mr-fuzzy'),
(636869,'2014-06-12 15:51:00',264314,'/thank-you-for-your-order'),
(636870,'2014-06-12 15:51:09',264324,'/products'),
(636871,'2014-06-12 15:51:26',264319,'/cart'),
(636872,'2014-06-12 15:52:13',264311,'/thank-you-for-your-order'),
(636873,'2014-06-12 15:52:30',264326,'/products'),
(636874,'2014-06-12 15:52:34',264321,'/cart'),
(636875,'2014-06-12 15:52:57',264322,'/the-birthday-sugar-panda'),
(636876,'2014-06-12 15:53:22',264324,'/the-original-mr-fuzzy'),
(636877,'2014-06-12 15:53:46',264326,'/the-forever-love-bear'),
(636878,'2014-06-12 15:54:11',264330,'/home'),
(636879,'2014-06-12 15:54:58',264326,'/cart'),
(636880,'2014-06-12 15:54:59',264319,'/shipping'),
(636881,'2014-06-12 15:55:02',264331,'/lander-3'),
(636882,'2014-06-12 15:55:29',264329,'/products'),
(636883,'2014-06-12 15:56:07',264319,'/billing-2'),
(636884,'2014-06-12 15:56:08',264330,'/products'),
(636885,'2014-06-12 15:56:10',264326,'/shipping'),
(636886,'2014-06-12 15:56:26',264321,'/shipping'),
(636887,'2014-06-12 15:57:13',264332,'/home'),
(636888,'2014-06-12 15:57:18',264333,'/lander-3'),
(636889,'2014-06-12 15:57:57',264334,'/lander-2'),
(636890,'2014-06-12 15:58:07',264326,'/billing-2'),
(636891,'2014-06-12 15:58:09',264321,'/billing-2'),
(636892,'2014-06-12 15:58:10',264335,'/home'),
(636893,'2014-06-12 15:58:11',264330,'/the-original-mr-fuzzy'),
(636894,'2014-06-12 15:58:40',264333,'/products'),
(636895,'2014-06-12 15:58:43',264336,'/home'),
(636896,'2014-06-12 15:59:21',264329,'/the-original-mr-fuzzy'),
(636897,'2014-06-12 15:59:59',264319,'/thank-you-for-your-order'),
(636898,'2014-06-12 16:00:16',264336,'/products'),
(636899,'2014-06-12 16:01:22',264337,'/lander-2'),
(636900,'2014-06-12 16:01:29',264333,'/the-original-mr-fuzzy'),
(636901,'2014-06-12 16:02:01',264330,'/cart'),
(636902,'2014-06-12 16:02:09',264338,'/lander-2'),
(636903,'2014-06-12 16:03:16',264330,'/shipping'),
(636904,'2014-06-12 16:03:30',264336,'/the-original-mr-fuzzy'),
(636905,'2014-06-12 16:06:36',264339,'/home'),
(636906,'2014-06-12 16:07:40',264340,'/lander-2'),
(636907,'2014-06-12 16:07:43',264338,'/products'),
(636908,'2014-06-12 16:08:09',264341,'/home'),
(636909,'2014-06-12 16:08:36',264342,'/home'),
(636910,'2014-06-12 16:09:27',264342,'/products'),
(636911,'2014-06-12 16:09:38',264343,'/home'),
(636912,'2014-06-12 16:10:23',264344,'/lander-2'),
(636913,'2014-06-12 16:10:27',264345,'/lander-2'),
(636914,'2014-06-12 16:10:35',264339,'/products'),
(636915,'2014-06-12 16:10:48',264338,'/the-forever-love-bear'),
(636916,'2014-06-12 16:10:49',264346,'/home'),
(636917,'2014-06-12 16:11:02',264347,'/home'),
(636918,'2014-06-12 16:11:23',264338,'/cart'),
(636919,'2014-06-12 16:11:36',264339,'/the-original-mr-fuzzy'),
(636920,'2014-06-12 16:11:46',264348,'/home'),
(636921,'2014-06-12 16:11:51',264349,'/lander-2'),
(636922,'2014-06-12 16:12:33',264348,'/products'),
(636923,'2014-06-12 16:13:11',264350,'/home'),
(636924,'2014-06-12 16:13:43',264338,'/shipping'),
(636925,'2014-06-12 16:13:52',264342,'/the-original-mr-fuzzy'),
(636926,'2014-06-12 16:14:52',264345,'/products'),
(636927,'2014-06-12 16:14:58',264350,'/products'),
(636928,'2014-06-12 16:14:58',264351,'/home'),
(636929,'2014-06-12 16:15:05',264338,'/billing-2'),
(636930,'2014-06-12 16:15:59',264350,'/the-original-mr-fuzzy'),
(636931,'2014-06-12 16:16:00',264345,'/the-original-mr-fuzzy'),
(636932,'2014-06-12 16:17:48',264352,'/home'),
(636933,'2014-06-12 16:17:54',264345,'/cart'),
(636934,'2014-06-12 16:18:17',264345,'/shipping'),
(636935,'2014-06-12 16:18:50',264338,'/thank-you-for-your-order'),
(636936,'2014-06-12 16:18:53',264345,'/billing-2'),
(636937,'2014-06-12 16:19:27',264353,'/lander-2'),
(636938,'2014-06-12 16:19:31',264354,'/lander-2'),
(636939,'2014-06-12 16:19:43',264350,'/cart'),
(636940,'2014-06-12 16:19:48',264355,'/home'),
(636941,'2014-06-12 16:19:49',264352,'/products'),
(636942,'2014-06-12 16:20:02',264356,'/lander-2'),
(636943,'2014-06-12 16:20:14',264345,'/thank-you-for-your-order'),
(636944,'2014-06-12 16:20:37',264351,'/products'),
(636945,'2014-06-12 16:21:28',264350,'/shipping'),
(636946,'2014-06-12 16:21:47',264356,'/products'),
(636947,'2014-06-12 16:21:47',264357,'/lander-3'),
(636948,'2014-06-12 16:22:00',264351,'/the-original-mr-fuzzy'),
(636949,'2014-06-12 16:22:09',264358,'/lander-2'),
(636950,'2014-06-12 16:22:57',264350,'/billing-2'),
(636951,'2014-06-12 16:23:09',264354,'/products'),
(636952,'2014-06-12 16:23:16',264359,'/lander-3'),
(636953,'2014-06-12 16:23:26',264360,'/lander-2'),
(636954,'2014-06-12 16:23:29',264352,'/the-birthday-sugar-panda'),
(636955,'2014-06-12 16:24:00',264353,'/products'),
(636956,'2014-06-12 16:24:05',264354,'/the-original-mr-fuzzy'),
(636957,'2014-06-12 16:24:10',264356,'/the-forever-love-bear'),
(636958,'2014-06-12 16:24:40',264353,'/the-original-mr-fuzzy'),
(636959,'2014-06-12 16:25:38',264354,'/cart'),
(636960,'2014-06-12 16:25:54',264361,'/lander-2'),
(636961,'2014-06-12 16:26:35',264359,'/products'),
(636962,'2014-06-12 16:28:11',264361,'/products'),
(636963,'2014-06-12 16:28:22',264350,'/thank-you-for-your-order'),
(636964,'2014-06-12 16:29:03',264360,'/products'),
(636965,'2014-06-12 16:29:21',264354,'/shipping'),
(636966,'2014-06-12 16:29:48',264361,'/the-original-mr-fuzzy'),
(636967,'2014-06-12 16:31:35',264362,'/lander-2'),
(636968,'2014-06-12 16:33:17',264361,'/cart'),
(636969,'2014-06-12 16:33:29',264363,'/lander-2'),
(636970,'2014-06-12 16:33:30',264360,'/the-original-mr-fuzzy'),
(636971,'2014-06-12 16:35:32',264361,'/shipping'),
(636972,'2014-06-12 16:35:50',264363,'/products'),
(636973,'2014-06-12 16:35:52',264362,'/products'),
(636974,'2014-06-12 16:36:41',264364,'/lander-3'),
(636975,'2014-06-12 16:37:00',264365,'/home'),
(636976,'2014-06-12 16:37:55',264361,'/billing-2'),
(636977,'2014-06-12 16:38:43',264366,'/lander-2'),
(636978,'2014-06-12 16:39:10',264363,'/the-original-mr-fuzzy'),
(636979,'2014-06-12 16:39:29',264367,'/lander-3'),
(636980,'2014-06-12 16:39:30',264366,'/products'),
(636981,'2014-06-12 16:39:32',264361,'/thank-you-for-your-order'),
(636982,'2014-06-12 16:40:57',264368,'/lander-2'),
(636983,'2014-06-12 16:41:26',264369,'/home'),
(636984,'2014-06-12 16:41:36',264370,'/lander-2'),
(636985,'2014-06-12 16:41:59',264367,'/products'),
(636986,'2014-06-12 16:42:12',264366,'/the-original-mr-fuzzy'),
(636987,'2014-06-12 16:42:15',264371,'/lander-2'),
(636988,'2014-06-12 16:42:36',264368,'/products'),
(636989,'2014-06-12 16:43:00',264370,'/products'),
(636990,'2014-06-12 16:43:36',264372,'/lander-2'),
(636991,'2014-06-12 16:43:38',264373,'/lander-2'),
(636992,'2014-06-12 16:44:47',264369,'/products'),
(636993,'2014-06-12 16:45:16',264367,'/the-original-mr-fuzzy'),
(636994,'2014-06-12 16:45:18',264374,'/lander-3'),
(636995,'2014-06-12 16:45:30',264373,'/products'),
(636996,'2014-06-12 16:45:55',264372,'/products'),
(636997,'2014-06-12 16:46:08',264370,'/the-original-mr-fuzzy'),
(636998,'2014-06-12 16:46:15',264368,'/the-original-mr-fuzzy'),
(636999,'2014-06-12 16:46:33',264375,'/lander-2'),
(637000,'2014-06-12 16:47:23',264376,'/lander-3'),
(637001,'2014-06-12 16:47:33',264377,'/lander-3'),
(637002,'2014-06-12 16:47:44',264373,'/the-original-mr-fuzzy'),
(637003,'2014-06-12 16:48:32',264369,'/the-original-mr-fuzzy'),
(637004,'2014-06-12 16:49:45',264378,'/home'),
(637005,'2014-06-12 16:49:57',264369,'/cart'),
(637006,'2014-06-12 16:50:04',264372,'/the-birthday-sugar-panda'),
(637007,'2014-06-12 16:50:37',264377,'/products'),
(637008,'2014-06-12 16:50:46',264376,'/products'),
(637009,'2014-06-12 16:50:51',264374,'/products'),
(637010,'2014-06-12 16:52:32',264379,'/home'),
(637011,'2014-06-12 16:52:49',264380,'/lander-3'),
(637012,'2014-06-12 16:53:03',264381,'/home'),
(637013,'2014-06-12 16:53:15',264369,'/shipping'),
(637014,'2014-06-12 16:53:33',264377,'/the-original-mr-fuzzy'),
(637015,'2014-06-12 16:54:31',264369,'/billing-2'),
(637016,'2014-06-12 16:54:33',264382,'/home'),
(637017,'2014-06-12 16:56:14',264369,'/thank-you-for-your-order'),
(637018,'2014-06-12 16:56:15',264379,'/products'),
(637019,'2014-06-12 16:57:09',264383,'/home'),
(637020,'2014-06-12 16:57:56',264384,'/lander-2'),
(637021,'2014-06-12 16:58:36',264385,'/lander-3'),
(637022,'2014-06-12 16:58:53',264386,'/home'),
(637023,'2014-06-12 16:58:53',264387,'/lander-2'),
(637024,'2014-06-12 16:59:23',264382,'/products'),
(637025,'2014-06-12 16:59:31',264379,'/the-original-mr-fuzzy'),
(637026,'2014-06-12 17:00:45',264388,'/lander-2'),
(637027,'2014-06-12 17:01:18',264389,'/home'),
(637028,'2014-06-12 17:02:16',264390,'/lander-2'),
(637029,'2014-06-12 17:02:48',264383,'/products'),
(637030,'2014-06-12 17:02:49',264387,'/products'),
(637031,'2014-06-12 17:02:58',264379,'/cart'),
(637032,'2014-06-12 17:04:29',264391,'/home'),
(637033,'2014-06-12 17:05:32',264392,'/lander-3'),
(637034,'2014-06-12 17:05:40',264383,'/the-original-mr-fuzzy'),
(637035,'2014-06-12 17:05:48',264393,'/home'),
(637036,'2014-06-12 17:06:02',264388,'/products'),
(637037,'2014-06-12 17:06:12',264394,'/lander-2'),
(637038,'2014-06-12 17:07:08',264387,'/the-original-mr-fuzzy'),
(637039,'2014-06-12 17:08:38',264395,'/home'),
(637040,'2014-06-12 17:08:51',264392,'/products'),
(637041,'2014-06-12 17:08:52',264396,'/lander-2'),
(637042,'2014-06-12 17:09:53',264388,'/the-original-mr-fuzzy'),
(637043,'2014-06-12 17:10:18',264393,'/products'),
(637044,'2014-06-12 17:11:35',264388,'/cart'),
(637045,'2014-06-12 17:11:48',264397,'/home'),
(637046,'2014-06-12 17:11:59',264393,'/the-original-mr-fuzzy'),
(637047,'2014-06-12 17:13:53',264388,'/shipping'),
(637048,'2014-06-12 17:15:40',264398,'/lander-2'),
(637049,'2014-06-12 17:15:41',264388,'/billing-2'),
(637050,'2014-06-12 17:15:52',264399,'/lander-2'),
(637051,'2014-06-12 17:16:34',264397,'/products'),
(637052,'2014-06-12 17:16:46',264399,'/products'),
(637053,'2014-06-12 17:17:08',264400,'/home'),
(637054,'2014-06-12 17:17:35',264397,'/the-birthday-sugar-panda'),
(637055,'2014-06-12 17:18:50',264388,'/thank-you-for-your-order'),
(637056,'2014-06-12 17:19:19',264400,'/products'),
(637057,'2014-06-12 17:19:19',264401,'/home'),
(637058,'2014-06-12 17:20:30',264402,'/home'),
(637059,'2014-06-12 17:20:31',264403,'/lander-2'),
(637060,'2014-06-12 17:20:33',264404,'/lander-3'),
(637061,'2014-06-12 17:23:09',264405,'/lander-2'),
(637062,'2014-06-12 17:23:26',264402,'/products'),
(637063,'2014-06-12 17:23:28',264404,'/products'),
(637064,'2014-06-12 17:23:31',264400,'/the-original-mr-fuzzy'),
(637065,'2014-06-12 17:23:46',264401,'/products'),
(637066,'2014-06-12 17:24:04',264402,'/the-original-mr-fuzzy'),
(637067,'2014-06-12 17:24:52',264400,'/cart'),
(637068,'2014-06-12 17:25:34',264406,'/lander-3'),
(637069,'2014-06-12 17:26:03',264407,'/lander-2'),
(637070,'2014-06-12 17:26:13',264404,'/the-original-mr-fuzzy'),
(637071,'2014-06-12 17:26:52',264408,'/lander-3'),
(637072,'2014-06-12 17:28:04',264409,'/lander-2'),
(637073,'2014-06-12 17:28:14',264401,'/the-original-mr-fuzzy'),
(637074,'2014-06-12 17:28:15',264407,'/products'),
(637075,'2014-06-12 17:28:51',264408,'/products'),
(637076,'2014-06-12 17:29:28',264401,'/cart'),
(637077,'2014-06-12 17:29:45',264406,'/products'),
(637078,'2014-06-12 17:31:03',264407,'/the-birthday-sugar-panda'),
(637079,'2014-06-12 17:32:31',264410,'/lander-2'),
(637080,'2014-06-12 17:33:37',264411,'/lander-2'),
(637081,'2014-06-12 17:33:51',264412,'/lander-2'),
(637082,'2014-06-12 17:34:45',264413,'/lander-2'),
(637083,'2014-06-12 17:35:45',264410,'/products'),
(637084,'2014-06-12 17:36:51',264410,'/the-original-mr-fuzzy'),
(637085,'2014-06-12 17:37:52',264414,'/lander-2'),
(637086,'2014-06-12 17:38:16',264415,'/lander-3'),
(637087,'2014-06-12 17:38:41',264416,'/home'),
(637088,'2014-06-12 17:40:04',264417,'/home'),
(637089,'2014-06-12 17:40:18',264418,'/lander-3'),
(637090,'2014-06-12 17:41:06',264419,'/home'),
(637091,'2014-06-12 17:42:40',264414,'/products'),
(637092,'2014-06-12 17:43:47',264417,'/products'),
(637093,'2014-06-12 17:43:53',264414,'/the-original-mr-fuzzy'),
(637094,'2014-06-12 17:45:33',264414,'/cart'),
(637095,'2014-06-12 17:46:06',264420,'/home'),
(637096,'2014-06-12 17:46:19',264417,'/the-original-mr-fuzzy'),
(637097,'2014-06-12 17:46:48',264414,'/shipping'),
(637098,'2014-06-12 17:47:26',264421,'/lander-2'),
(637099,'2014-06-12 17:47:36',264422,'/lander-2'),
(637100,'2014-06-12 17:47:48',264423,'/home'),
(637101,'2014-06-12 17:47:54',264424,'/lander-3'),
(637102,'2014-06-12 17:48:40',264420,'/products'),
(637103,'2014-06-12 17:48:46',264414,'/billing-2'),
(637104,'2014-06-12 17:48:54',264425,'/home'),
(637105,'2014-06-12 17:49:21',264422,'/products'),
(637106,'2014-06-12 17:49:51',264423,'/products'),
(637107,'2014-06-12 17:50:09',264422,'/the-original-mr-fuzzy'),
(637108,'2014-06-12 17:50:55',264426,'/lander-2'),
(637109,'2014-06-12 17:51:32',264427,'/lander-2'),
(637110,'2014-06-12 17:53:03',264420,'/the-original-mr-fuzzy'),
(637111,'2014-06-12 17:53:15',264426,'/products'),
(637112,'2014-06-12 17:53:39',264414,'/thank-you-for-your-order'),
(637113,'2014-06-12 17:55:02',264428,'/lander-2'),
(637114,'2014-06-12 17:55:57',264429,'/lander-2'),
(637115,'2014-06-12 17:57:06',264426,'/the-birthday-sugar-panda'),
(637116,'2014-06-12 17:57:53',264430,'/lander-2'),
(637117,'2014-06-12 18:00:29',264428,'/products'),
(637118,'2014-06-12 18:01:04',264431,'/lander-2'),
(637119,'2014-06-12 18:01:10',264429,'/products'),
(637120,'2014-06-12 18:01:32',264432,'/lander-2'),
(637121,'2014-06-12 18:01:37',264429,'/the-original-mr-fuzzy'),
(637122,'2014-06-12 18:02:23',264433,'/lander-3'),
(637123,'2014-06-12 18:02:51',264429,'/cart'),
(637124,'2014-06-12 18:03:35',264430,'/products'),
(637125,'2014-06-12 18:03:49',264428,'/the-original-mr-fuzzy'),
(637126,'2014-06-12 18:04:25',264428,'/cart'),
(637127,'2014-06-12 18:04:27',264430,'/the-original-mr-fuzzy'),
(637128,'2014-06-12 18:04:36',264429,'/shipping'),
(637129,'2014-06-12 18:05:12',264434,'/lander-3'),
(637130,'2014-06-12 18:05:28',264435,'/lander-2'),
(637131,'2014-06-12 18:05:53',264436,'/lander-2'),
(637132,'2014-06-12 18:06:45',264437,'/lander-2'),
(637133,'2014-06-12 18:07:01',264428,'/shipping'),
(637134,'2014-06-12 18:07:33',264438,'/home'),
(637135,'2014-06-12 18:08:10',264428,'/billing-2'),
(637136,'2014-06-12 18:08:28',264434,'/products'),
(637137,'2014-06-12 18:09:40',264438,'/products'),
(637138,'2014-06-12 18:10:11',264439,'/lander-2'),
(637139,'2014-06-12 18:10:27',264436,'/products'),
(637140,'2014-06-12 18:11:13',264434,'/the-birthday-sugar-panda'),
(637141,'2014-06-12 18:11:36',264440,'/lander-2'),
(637142,'2014-06-12 18:11:55',264439,'/products'),
(637143,'2014-06-12 18:12:04',264441,'/lander-2'),
(637144,'2014-06-12 18:12:06',264442,'/lander-3'),
(637145,'2014-06-12 18:12:17',264437,'/products'),
(637146,'2014-06-12 18:12:30',264436,'/the-original-mr-fuzzy'),
(637147,'2014-06-12 18:13:39',264439,'/the-original-mr-fuzzy'),
(637148,'2014-06-12 18:15:08',264434,'/cart'),
(637149,'2014-06-12 18:15:23',264443,'/lander-3'),
(637150,'2014-06-12 18:15:45',264434,'/shipping'),
(637151,'2014-06-12 18:17:22',264441,'/products'),
(637152,'2014-06-12 18:19:04',264443,'/products'),
(637153,'2014-06-12 18:19:39',264441,'/the-birthday-sugar-panda'),
(637154,'2014-06-12 18:20:32',264441,'/cart'),
(637155,'2014-06-12 18:20:33',264444,'/lander-3'),
(637156,'2014-06-12 18:20:37',264443,'/the-birthday-sugar-panda'),
(637157,'2014-06-12 18:21:17',264445,'/lander-2'),
(637158,'2014-06-12 18:21:35',264441,'/shipping'),
(637159,'2014-06-12 18:23:09',264444,'/products'),
(637160,'2014-06-12 18:24:01',264441,'/billing-2'),
(637161,'2014-06-12 18:27:59',264441,'/thank-you-for-your-order'),
(637162,'2014-06-12 18:29:09',264446,'/home'),
(637163,'2014-06-12 18:29:11',264447,'/home'),
(637164,'2014-06-12 18:29:36',264446,'/products'),
(637165,'2014-06-12 18:30:02',264448,'/home'),
(637166,'2014-06-12 18:30:38',264448,'/products'),
(637167,'2014-06-12 18:30:44',264449,'/home'),
(637168,'2014-06-12 18:31:13',264450,'/home'),
(637169,'2014-06-12 18:31:16',264448,'/the-original-mr-fuzzy'),
(637170,'2014-06-12 18:31:33',264451,'/lander-2'),
(637171,'2014-06-12 18:33:04',264451,'/products'),
(637172,'2014-06-12 18:33:39',264452,'/lander-2'),
(637173,'2014-06-12 18:33:42',264453,'/home'),
(637174,'2014-06-12 18:35:19',264454,'/home'),
(637175,'2014-06-12 18:35:55',264449,'/products'),
(637176,'2014-06-12 18:36:35',264455,'/lander-3'),
(637177,'2014-06-12 18:36:36',264450,'/products'),
(637178,'2014-06-12 18:37:05',264456,'/lander-3'),
(637179,'2014-06-12 18:37:25',264457,'/home'),
(637180,'2014-06-12 18:37:27',264455,'/products'),
(637181,'2014-06-12 18:38:36',264449,'/the-original-mr-fuzzy'),
(637182,'2014-06-12 18:38:59',264453,'/products'),
(637183,'2014-06-12 18:39:04',264450,'/the-forever-love-bear'),
(637184,'2014-06-12 18:40:37',264456,'/products'),
(637185,'2014-06-12 18:41:05',264450,'/cart'),
(637186,'2014-06-12 18:41:09',264455,'/the-birthday-sugar-panda'),
(637187,'2014-06-12 18:41:48',264449,'/cart'),
(637188,'2014-06-12 18:41:48',264458,'/lander-2'),
(637189,'2014-06-12 18:42:13',264457,'/products'),
(637190,'2014-06-12 18:42:15',264450,'/shipping'),
(637191,'2014-06-12 18:42:21',264456,'/the-birthday-sugar-panda'),
(637192,'2014-06-12 18:43:01',264453,'/the-original-mr-fuzzy'),
(637193,'2014-06-12 18:43:55',264457,'/the-original-mr-fuzzy'),
(637194,'2014-06-12 18:44:16',264459,'/home'),
(637195,'2014-06-12 18:44:28',264450,'/billing-2'),
(637196,'2014-06-12 18:44:39',264460,'/lander-2'),
(637197,'2014-06-12 18:44:53',264449,'/shipping'),
(637198,'2014-06-12 18:45:10',264461,'/lander-2'),
(637199,'2014-06-12 18:47:26',264449,'/billing-2'),
(637200,'2014-06-12 18:49:40',264459,'/products'),
(637201,'2014-06-12 18:50:06',264450,'/thank-you-for-your-order'),
(637202,'2014-06-12 18:50:07',264462,'/lander-2'),
(637203,'2014-06-12 18:51:51',264463,'/lander-2'),
(637204,'2014-06-12 18:52:06',264449,'/thank-you-for-your-order'),
(637205,'2014-06-12 18:52:36',264462,'/products'),
(637206,'2014-06-12 18:52:44',264459,'/the-forever-love-bear'),
(637207,'2014-06-12 18:53:02',264464,'/lander-2'),
(637208,'2014-06-12 18:53:03',264465,'/lander-2'),
(637209,'2014-06-12 18:53:44',264462,'/the-original-mr-fuzzy'),
(637210,'2014-06-12 18:53:51',264466,'/home'),
(637211,'2014-06-12 18:54:14',264467,'/home'),
(637212,'2014-06-12 18:55:12',264463,'/products'),
(637213,'2014-06-12 18:55:27',264468,'/lander-3'),
(637214,'2014-06-12 18:55:52',264463,'/the-original-mr-fuzzy'),
(637215,'2014-06-12 18:57:24',264462,'/cart'),
(637216,'2014-06-12 18:57:26',264466,'/products'),
(637217,'2014-06-12 18:57:26',264469,'/lander-2'),
(637218,'2014-06-12 18:57:51',264466,'/the-birthday-sugar-panda'),
(637219,'2014-06-12 18:58:23',264464,'/products'),
(637220,'2014-06-12 18:58:29',264466,'/cart'),
(637221,'2014-06-12 18:59:49',264470,'/home'),
(637222,'2014-06-12 19:00:23',264471,'/home'),
(637223,'2014-06-12 19:01:19',264469,'/products'),
(637224,'2014-06-12 19:01:35',264470,'/products'),
(637225,'2014-06-12 19:01:57',264472,'/lander-2'),
(637226,'2014-06-12 19:02:27',264464,'/the-original-mr-fuzzy'),
(637227,'2014-06-12 19:03:24',264464,'/cart'),
(637228,'2014-06-12 19:06:51',264464,'/shipping'),
(637229,'2014-06-12 19:09:56',264464,'/billing-2'),
(637230,'2014-06-12 19:13:09',264464,'/thank-you-for-your-order'),
(637231,'2014-06-12 19:16:03',264473,'/lander-2'),
(637232,'2014-06-12 19:20:59',264473,'/products'),
(637233,'2014-06-12 19:23:54',264473,'/the-original-mr-fuzzy'),
(637234,'2014-06-12 19:27:28',264473,'/cart'),
(637235,'2014-06-12 19:28:27',264474,'/lander-2'),
(637236,'2014-06-12 19:29:42',264475,'/home'),
(637237,'2014-06-12 19:30:07',264473,'/shipping'),
(637238,'2014-06-12 19:30:40',264476,'/home'),
(637239,'2014-06-12 19:32:07',264477,'/lander-2'),
(637240,'2014-06-12 19:32:42',264473,'/billing-2'),
(637241,'2014-06-12 19:33:03',264475,'/products'),
(637242,'2014-06-12 19:34:09',264478,'/home'),
(637243,'2014-06-12 19:34:26',264479,'/lander-2'),
(637244,'2014-06-12 19:36:31',264473,'/thank-you-for-your-order'),
(637245,'2014-06-12 19:37:15',264475,'/the-original-mr-fuzzy'),
(637246,'2014-06-12 19:37:47',264477,'/products'),
(637247,'2014-06-12 19:38:59',264480,'/lander-3'),
(637248,'2014-06-12 19:39:11',264481,'/lander-2'),
(637249,'2014-06-12 19:39:29',264479,'/products'),
(637250,'2014-06-12 19:39:50',264478,'/products'),
(637251,'2014-06-12 19:40:32',264481,'/products'),
(637252,'2014-06-12 19:40:59',264477,'/the-original-mr-fuzzy'),
(637253,'2014-06-12 19:41:52',264477,'/cart'),
(637254,'2014-06-12 19:42:05',264481,'/the-original-mr-fuzzy'),
(637255,'2014-06-12 19:43:00',264478,'/the-original-mr-fuzzy'),
(637256,'2014-06-12 19:44:26',264477,'/shipping'),
(637257,'2014-06-12 19:44:50',264477,'/billing-2'),
(637258,'2014-06-12 19:45:11',264482,'/lander-2'),
(637259,'2014-06-12 19:47:30',264483,'/lander-2'),
(637260,'2014-06-12 19:48:30',264477,'/thank-you-for-your-order'),
(637261,'2014-06-12 19:48:48',264482,'/products'),
(637262,'2014-06-12 19:51:08',264484,'/home'),
(637263,'2014-06-12 19:51:15',264482,'/the-original-mr-fuzzy'),
(637264,'2014-06-12 19:51:28',264484,'/products'),
(637265,'2014-06-12 19:51:41',264485,'/lander-3'),
(637266,'2014-06-12 19:51:54',264482,'/cart'),
(637267,'2014-06-12 19:52:24',264486,'/lander-2'),
(637268,'2014-06-12 19:52:52',264482,'/shipping'),
(637269,'2014-06-12 19:53:01',264483,'/products'),
(637270,'2014-06-12 19:53:57',264484,'/the-original-mr-fuzzy'),
(637271,'2014-06-12 19:55:11',264487,'/home'),
(637272,'2014-06-12 19:55:33',264482,'/billing-2'),
(637273,'2014-06-12 19:55:55',264483,'/the-original-mr-fuzzy'),
(637274,'2014-06-12 19:56:25',264488,'/home'),
(637275,'2014-06-12 19:56:42',264482,'/thank-you-for-your-order'),
(637276,'2014-06-12 19:56:46',264485,'/products'),
(637277,'2014-06-12 19:57:22',264488,'/products'),
(637278,'2014-06-12 19:58:56',264487,'/products'),
(637279,'2014-06-12 19:59:22',264489,'/lander-3'),
(637280,'2014-06-12 19:59:42',264483,'/cart'),
(637281,'2014-06-12 19:59:42',264490,'/lander-2'),
(637282,'2014-06-12 19:59:46',264491,'/lander-2'),
(637283,'2014-06-12 19:59:57',264492,'/lander-2'),
(637284,'2014-06-12 20:00:04',264483,'/shipping'),
(637285,'2014-06-12 20:00:44',264491,'/products'),
(637286,'2014-06-12 20:00:50',264488,'/the-original-mr-fuzzy'),
(637287,'2014-06-12 20:00:50',264492,'/products'),
(637288,'2014-06-12 20:00:59',264489,'/products'),
(637289,'2014-06-12 20:01:47',264489,'/the-birthday-sugar-panda'),
(637290,'2014-06-12 20:02:48',264488,'/cart'),
(637291,'2014-06-12 20:02:57',264491,'/the-original-mr-fuzzy'),
(637292,'2014-06-12 20:03:14',264483,'/billing-2'),
(637293,'2014-06-12 20:03:31',264489,'/cart'),
(637294,'2014-06-12 20:03:42',264493,'/lander-3'),
(637295,'2014-06-12 20:04:49',264492,'/the-birthday-sugar-panda'),
(637296,'2014-06-12 20:05:00',264488,'/shipping'),
(637297,'2014-06-12 20:05:14',264494,'/home'),
(637298,'2014-06-12 20:06:31',264495,'/home'),
(637299,'2014-06-12 20:06:37',264488,'/billing-2'),
(637300,'2014-06-12 20:07:51',264483,'/thank-you-for-your-order'),
(637301,'2014-06-12 20:07:55',264494,'/products'),
(637302,'2014-06-12 20:10:15',264496,'/lander-3'),
(637303,'2014-06-12 20:12:06',264494,'/the-forever-love-bear'),
(637304,'2014-06-12 20:25:32',264497,'/lander-2'),
(637305,'2014-06-12 20:26:56',264498,'/home'),
(637306,'2014-06-12 20:28:06',264498,'/products'),
(637307,'2014-06-12 20:30:44',264499,'/lander-3'),
(637308,'2014-06-12 20:32:23',264498,'/the-original-mr-fuzzy'),
(637309,'2014-06-12 20:32:44',264500,'/lander-2'),
(637310,'2014-06-12 20:33:01',264501,'/lander-2'),
(637311,'2014-06-12 20:33:30',264502,'/home'),
(637312,'2014-06-12 20:34:04',264500,'/products'),
(637313,'2014-06-12 20:34:06',264501,'/products'),
(637314,'2014-06-12 20:36:29',264503,'/lander-2'),
(637315,'2014-06-12 20:36:45',264504,'/home'),
(637316,'2014-06-12 20:37:03',264505,'/lander-2'),
(637317,'2014-06-12 20:37:48',264501,'/the-original-mr-fuzzy'),
(637318,'2014-06-12 20:37:59',264506,'/lander-2'),
(637319,'2014-06-12 20:38:19',264500,'/the-original-mr-fuzzy'),
(637320,'2014-06-12 20:39:45',264507,'/lander-2'),
(637321,'2014-06-12 20:41:21',264504,'/products'),
(637322,'2014-06-12 20:41:40',264508,'/lander-2'),
(637323,'2014-06-12 20:41:52',264509,'/lander-3'),
(637324,'2014-06-12 20:41:55',264505,'/products'),
(637325,'2014-06-12 20:42:18',264510,'/home'),
(637326,'2014-06-12 20:42:27',264504,'/the-original-mr-fuzzy'),
(637327,'2014-06-12 20:43:03',264507,'/products'),
(637328,'2014-06-12 20:43:22',264509,'/products'),
(637329,'2014-06-12 20:43:44',264506,'/products'),
(637330,'2014-06-12 20:43:50',264511,'/lander-3'),
(637331,'2014-06-12 20:44:47',264504,'/cart'),
(637332,'2014-06-12 20:44:54',264505,'/the-birthday-sugar-panda'),
(637333,'2014-06-12 20:44:56',264512,'/lander-3'),
(637334,'2014-06-12 20:45:44',264509,'/the-birthday-sugar-panda'),
(637335,'2014-06-12 20:45:59',264510,'/products'),
(637336,'2014-06-12 20:46:17',264506,'/the-original-mr-fuzzy'),
(637337,'2014-06-12 20:46:32',264513,'/lander-2'),
(637338,'2014-06-12 20:46:34',264507,'/the-original-mr-fuzzy'),
(637339,'2014-06-12 20:46:57',264512,'/products'),
(637340,'2014-06-12 20:47:16',264506,'/cart'),
(637341,'2014-06-12 20:47:19',264505,'/cart'),
(637342,'2014-06-12 20:47:24',264508,'/products'),
(637343,'2014-06-12 20:47:31',264507,'/cart'),
(637344,'2014-06-12 20:48:16',264508,'/the-birthday-sugar-panda'),
(637345,'2014-06-12 20:48:23',264514,'/lander-2'),
(637346,'2014-06-12 20:48:42',264515,'/lander-3'),
(637347,'2014-06-12 20:48:47',264506,'/shipping'),
(637348,'2014-06-12 20:49:44',264505,'/shipping'),
(637349,'2014-06-12 20:49:57',264506,'/billing-2'),
(637350,'2014-06-12 20:50:01',264516,'/lander-3'),
(637351,'2014-06-12 20:51:10',264507,'/shipping'),
(637352,'2014-06-12 20:51:37',264517,'/lander-3'),
(637353,'2014-06-12 20:51:48',264507,'/billing-2'),
(637354,'2014-06-12 20:53:23',264506,'/thank-you-for-your-order'),
(637355,'2014-06-12 20:53:36',264517,'/products'),
(637356,'2014-06-12 20:54:33',264507,'/thank-you-for-your-order'),
(637357,'2014-06-12 20:58:08',264517,'/the-original-mr-fuzzy'),
(637358,'2014-06-12 20:59:01',264518,'/home'),
(637359,'2014-06-12 21:00:10',264519,'/lander-2'),
(637360,'2014-06-12 21:02:58',264520,'/home'),
(637361,'2014-06-12 21:03:09',264518,'/products'),
(637362,'2014-06-12 21:03:16',264521,'/lander-3'),
(637363,'2014-06-12 21:04:13',264522,'/home'),
(637364,'2014-06-12 21:04:36',264519,'/products'),
(637365,'2014-06-12 21:04:36',264523,'/lander-3'),
(637366,'2014-06-12 21:05:14',264518,'/the-original-mr-fuzzy'),
(637367,'2014-06-12 21:05:30',264521,'/products'),
(637368,'2014-06-12 21:05:34',264519,'/the-original-mr-fuzzy'),
(637369,'2014-06-12 21:06:56',264519,'/cart'),
(637370,'2014-06-12 21:07:12',264524,'/home'),
(637371,'2014-06-12 21:08:17',264521,'/the-original-mr-fuzzy'),
(637372,'2014-06-12 21:08:17',264525,'/lander-3'),
(637373,'2014-06-12 21:09:29',264519,'/shipping'),
(637374,'2014-06-12 21:09:49',264523,'/products'),
(637375,'2014-06-12 21:09:56',264525,'/products'),
(637376,'2014-06-12 21:10:12',264526,'/home'),
(637377,'2014-06-12 21:10:37',264526,'/products'),
(637378,'2014-06-12 21:10:50',264527,'/lander-2'),
(637379,'2014-06-12 21:11:44',264519,'/billing-2'),
(637380,'2014-06-12 21:11:44',264523,'/the-forever-love-bear'),
(637381,'2014-06-12 21:12:49',264524,'/products'),
(637382,'2014-06-12 21:13:14',264525,'/the-forever-love-bear'),
(637383,'2014-06-12 21:13:47',264524,'/the-original-mr-fuzzy'),
(637384,'2014-06-12 21:14:11',264525,'/cart'),
(637385,'2014-06-12 21:14:24',264528,'/lander-3'),
(637386,'2014-06-12 21:14:37',264519,'/thank-you-for-your-order'),
(637387,'2014-06-12 21:14:37',264529,'/home'),
(637388,'2014-06-12 21:15:05',264526,'/the-original-mr-fuzzy'),
(637389,'2014-06-12 21:15:19',264523,'/cart'),
(637390,'2014-06-12 21:15:49',264526,'/cart'),
(637391,'2014-06-12 21:16:12',264524,'/cart'),
(637392,'2014-06-12 21:17:43',264524,'/shipping'),
(637393,'2014-06-12 21:18:37',264530,'/lander-2'),
(637394,'2014-06-12 21:18:42',264528,'/products'),
(637395,'2014-06-12 21:19:38',264529,'/products'),
(637396,'2014-06-12 21:20:54',264524,'/billing-2'),
(637397,'2014-06-12 21:21:48',264531,'/home'),
(637398,'2014-06-12 21:22:58',264529,'/the-original-mr-fuzzy'),
(637399,'2014-06-12 21:25:01',264532,'/home'),
(637400,'2014-06-12 21:25:47',264533,'/home'),
(637401,'2014-06-12 21:26:30',264524,'/thank-you-for-your-order'),
(637402,'2014-06-12 21:28:57',264534,'/lander-3'),
(637403,'2014-06-12 21:29:15',264535,'/lander-2'),
(637404,'2014-06-12 21:30:17',264533,'/products'),
(637405,'2014-06-12 21:30:28',264532,'/products'),
(637406,'2014-06-12 21:30:53',264533,'/the-original-mr-fuzzy'),
(637407,'2014-06-12 21:31:12',264536,'/home'),
(637408,'2014-06-12 21:32:36',264537,'/lander-2'),
(637409,'2014-06-12 21:33:31',264532,'/the-original-mr-fuzzy'),
(637410,'2014-06-12 21:34:01',264538,'/home'),
(637411,'2014-06-12 21:34:25',264538,'/products'),
(637412,'2014-06-12 21:34:55',264533,'/cart'),
(637413,'2014-06-12 21:35:41',264538,'/the-original-mr-fuzzy'),
(637414,'2014-06-12 21:36:36',264536,'/products'),
(637415,'2014-06-12 21:37:34',264537,'/products'),
(637416,'2014-06-12 21:38:39',264538,'/cart'),
(637417,'2014-06-12 21:38:50',264539,'/home'),
(637418,'2014-06-12 21:38:54',264540,'/home'),
(637419,'2014-06-12 21:39:05',264541,'/lander-2'),
(637420,'2014-06-12 21:39:35',264542,'/lander-3'),
(637421,'2014-06-12 21:40:00',264537,'/the-original-mr-fuzzy'),
(637422,'2014-06-12 21:41:22',264542,'/products'),
(637423,'2014-06-12 21:41:47',264538,'/shipping'),
(637424,'2014-06-12 21:42:31',264542,'/the-original-mr-fuzzy'),
(637425,'2014-06-12 21:42:45',264543,'/home'),
(637426,'2014-06-12 21:43:05',264541,'/products'),
(637427,'2014-06-12 21:43:05',264544,'/lander-2'),
(637428,'2014-06-12 21:43:19',264545,'/lander-3'),
(637429,'2014-06-12 21:44:30',264539,'/products'),
(637430,'2014-06-12 21:45:01',264544,'/products'),
(637431,'2014-06-12 21:45:44',264544,'/the-original-mr-fuzzy'),
(637432,'2014-06-12 21:46:10',264541,'/the-original-mr-fuzzy'),
(637433,'2014-06-12 21:47:41',264539,'/the-original-mr-fuzzy'),
(637434,'2014-06-12 21:48:05',264544,'/cart'),
(637435,'2014-06-12 21:48:05',264546,'/home'),
(637436,'2014-06-12 21:50:32',264547,'/lander-2'),
(637437,'2014-06-12 21:50:35',264548,'/home'),
(637438,'2014-06-12 21:51:45',264544,'/shipping'),
(637439,'2014-06-12 21:54:44',264544,'/billing-2'),
(637440,'2014-06-12 21:57:34',264549,'/lander-2'),
(637441,'2014-06-12 21:57:55',264544,'/thank-you-for-your-order'),
(637442,'2014-06-12 21:58:29',264550,'/lander-3'),
(637443,'2014-06-12 21:58:39',264549,'/products'),
(637444,'2014-06-12 22:02:36',264551,'/lander-2'),
(637445,'2014-06-12 22:02:38',264552,'/lander-2'),
(637446,'2014-06-12 22:02:56',264549,'/the-original-mr-fuzzy'),
(637447,'2014-06-12 22:05:18',264549,'/cart'),
(637448,'2014-06-12 22:06:31',264552,'/products'),
(637449,'2014-06-12 22:06:50',264551,'/products'),
(637450,'2014-06-12 22:08:11',264551,'/the-original-mr-fuzzy'),
(637451,'2014-06-12 22:09:00',264552,'/the-original-mr-fuzzy'),
(637452,'2014-06-12 22:09:06',264553,'/lander-2'),
(637453,'2014-06-12 22:09:47',264552,'/cart'),
(637454,'2014-06-12 22:10:30',264554,'/lander-3'),
(637455,'2014-06-12 22:11:07',264555,'/home'),
(637456,'2014-06-12 22:11:10',264552,'/shipping'),
(637457,'2014-06-12 22:11:11',264556,'/lander-2'),
(637458,'2014-06-12 22:11:25',264557,'/lander-3'),
(637459,'2014-06-12 22:12:12',264558,'/lander-2'),
(637460,'2014-06-12 22:13:20',264552,'/billing-2'),
(637461,'2014-06-12 22:13:55',264557,'/products'),
(637462,'2014-06-12 22:14:03',264559,'/lander-3'),
(637463,'2014-06-12 22:14:37',264560,'/lander-3'),
(637464,'2014-06-12 22:14:45',264561,'/lander-2'),
(637465,'2014-06-12 22:15:24',264562,'/home'),
(637466,'2014-06-12 22:15:58',264555,'/products'),
(637467,'2014-06-12 22:16:27',264563,'/lander-2'),
(637468,'2014-06-12 22:18:21',264562,'/products'),
(637469,'2014-06-12 22:19:10',264563,'/products'),
(637470,'2014-06-12 22:19:39',264555,'/the-birthday-sugar-panda'),
(637471,'2014-06-12 22:19:49',264564,'/lander-3'),
(637472,'2014-06-12 22:19:52',264565,'/lander-2'),
(637473,'2014-06-12 22:20:14',264562,'/the-birthday-sugar-panda'),
(637474,'2014-06-12 22:21:41',264563,'/the-original-mr-fuzzy'),
(637475,'2014-06-12 22:22:21',264566,'/lander-3'),
(637476,'2014-06-12 22:23:17',264555,'/cart'),
(637477,'2014-06-12 22:24:04',264565,'/products'),
(637478,'2014-06-12 22:24:06',264564,'/products'),
(637479,'2014-06-12 22:24:13',264566,'/products'),
(637480,'2014-06-12 22:26:23',264565,'/the-birthday-sugar-panda'),
(637481,'2014-06-12 22:27:15',264565,'/cart'),
(637482,'2014-06-12 22:27:42',264567,'/lander-2'),
(637483,'2014-06-12 22:27:57',264566,'/the-forever-love-bear'),
(637484,'2014-06-12 22:29:27',264568,'/lander-3'),
(637485,'2014-06-12 22:29:43',264569,'/lander-3'),
(637486,'2014-06-12 22:30:02',264565,'/shipping'),
(637487,'2014-06-12 22:30:18',264567,'/products'),
(637488,'2014-06-12 22:31:27',264568,'/products'),
(637489,'2014-06-12 22:31:32',264565,'/billing-2'),
(637490,'2014-06-12 22:32:22',264570,'/lander-3'),
(637491,'2014-06-12 22:32:58',264567,'/the-original-mr-fuzzy'),
(637492,'2014-06-12 22:33:20',264568,'/the-forever-love-bear'),
(637493,'2014-06-12 22:34:14',264569,'/products'),
(637494,'2014-06-12 22:34:52',264571,'/home'),
(637495,'2014-06-12 22:35:21',264565,'/thank-you-for-your-order'),
(637496,'2014-06-12 22:35:22',264569,'/the-original-mr-fuzzy'),
(637497,'2014-06-12 22:38:48',264572,'/lander-2'),
(637498,'2014-06-12 22:39:16',264569,'/cart'),
(637499,'2014-06-12 22:41:31',264569,'/shipping'),
(637500,'2014-06-12 22:42:11',264569,'/billing-2'),
(637501,'2014-06-12 22:44:42',264573,'/home'),
(637502,'2014-06-12 22:47:34',264574,'/lander-2'),
(637503,'2014-06-12 22:48:02',264574,'/products'),
(637504,'2014-06-12 22:49:12',264575,'/lander-2'),
(637505,'2014-06-12 22:49:49',264575,'/products'),
(637506,'2014-06-12 22:50:38',264576,'/home'),
(637507,'2014-06-12 22:51:03',264577,'/lander-3'),
(637508,'2014-06-12 22:52:13',264574,'/the-original-mr-fuzzy'),
(637509,'2014-06-12 22:53:49',264575,'/the-original-mr-fuzzy'),
(637510,'2014-06-12 23:04:02',264578,'/lander-2'),
(637511,'2014-06-12 23:04:10',264579,'/lander-2'),
(637512,'2014-06-12 23:05:11',264580,'/lander-2'),
(637513,'2014-06-12 23:05:26',264581,'/home'),
(637514,'2014-06-12 23:05:36',264582,'/lander-3'),
(637515,'2014-06-12 23:06:09',264581,'/products'),
(637516,'2014-06-12 23:07:17',264579,'/products'),
(637517,'2014-06-12 23:08:28',264582,'/products'),
(637518,'2014-06-12 23:09:19',264580,'/products'),
(637519,'2014-06-12 23:10:05',264579,'/the-birthday-sugar-panda'),
(637520,'2014-06-12 23:11:03',264580,'/the-original-mr-fuzzy'),
(637521,'2014-06-12 23:12:01',264579,'/cart'),
(637522,'2014-06-12 23:12:13',264583,'/lander-2'),
(637523,'2014-06-12 23:12:15',264580,'/cart'),
(637524,'2014-06-12 23:12:35',264584,'/lander-3'),
(637525,'2014-06-12 23:12:56',264582,'/the-forever-love-bear'),
(637526,'2014-06-12 23:13:02',264585,'/lander-3'),
(637527,'2014-06-12 23:14:01',264584,'/products'),
(637528,'2014-06-12 23:14:36',264579,'/shipping'),
(637529,'2014-06-12 23:15:41',264583,'/products'),
(637530,'2014-06-12 23:15:43',264586,'/home'),
(637531,'2014-06-12 23:16:03',264579,'/billing-2'),
(637532,'2014-06-12 23:16:22',264582,'/cart'),
(637533,'2014-06-12 23:17:39',264584,'/the-original-mr-fuzzy'),
(637534,'2014-06-12 23:18:26',264585,'/products'),
(637535,'2014-06-12 23:19:28',264587,'/lander-2'),
(637536,'2014-06-12 23:19:46',264579,'/thank-you-for-your-order'),
(637537,'2014-06-12 23:20:13',264586,'/products'),
(637538,'2014-06-12 23:22:47',264586,'/the-original-mr-fuzzy'),
(637539,'2014-06-12 23:22:57',264585,'/the-original-mr-fuzzy'),
(637540,'2014-06-12 23:25:08',264585,'/cart'),
(637541,'2014-06-12 23:25:33',264588,'/lander-2'),
(637542,'2014-06-12 23:27:22',264585,'/shipping'),
(637543,'2014-06-12 23:29:19',264585,'/billing-2'),
(637544,'2014-06-12 23:56:31',264589,'/lander-3'),
(637545,'2014-06-12 23:58:51',264589,'/products'),
(637546,'2014-06-12 23:59:16',264590,'/home'),
(637547,'2014-06-12 23:59:55',264591,'/home'),
(637548,'2014-06-13 00:03:16',264591,'/products'),
(637549,'2014-06-13 00:03:34',264592,'/lander-3'),
(637550,'2014-06-13 00:04:51',264593,'/home'),
(637551,'2014-06-13 00:05:32',264594,'/home'),
(637552,'2014-06-13 00:06:08',264594,'/products'),
(637553,'2014-06-13 00:06:43',264594,'/the-original-mr-fuzzy'),
(637554,'2014-06-13 00:06:45',264591,'/the-original-mr-fuzzy'),
(637555,'2014-06-13 00:06:47',264595,'/lander-2'),
(637556,'2014-06-13 00:10:37',264591,'/cart'),
(637557,'2014-06-13 00:10:37',264596,'/lander-3'),
(637558,'2014-06-13 00:16:36',264597,'/home'),
(637559,'2014-06-13 00:17:00',264597,'/products'),
(637560,'2014-06-13 00:18:13',264598,'/home'),
(637561,'2014-06-13 00:20:54',264598,'/products'),
(637562,'2014-06-13 00:22:00',264598,'/the-original-mr-fuzzy'),
(637563,'2014-06-13 00:23:01',264599,'/lander-2'),
(637564,'2014-06-13 00:23:02',264600,'/lander-3'),
(637565,'2014-06-13 00:23:45',264600,'/products'),
(637566,'2014-06-13 00:24:01',264599,'/products'),
(637567,'2014-06-13 00:27:29',264599,'/the-original-mr-fuzzy'),
(637568,'2014-06-13 00:28:37',264601,'/lander-2'),
(637569,'2014-06-13 00:35:55',264602,'/lander-3'),
(637570,'2014-06-13 00:37:50',264602,'/products'),
(637571,'2014-06-13 00:40:11',264603,'/home'),
(637572,'2014-06-13 00:40:48',264604,'/lander-3'),
(637573,'2014-06-13 00:41:39',264605,'/home'),
(637574,'2014-06-13 00:43:09',264605,'/products'),
(637575,'2014-06-13 00:43:44',264605,'/the-original-mr-fuzzy'),
(637576,'2014-06-13 00:44:28',264603,'/products'),
(637577,'2014-06-13 00:45:07',264605,'/cart'),
(637578,'2014-06-13 00:45:19',264606,'/lander-3'),
(637579,'2014-06-13 00:46:46',264607,'/home'),
(637580,'2014-06-13 00:48:50',264608,'/home'),
(637581,'2014-06-13 00:50:50',264608,'/products'),
(637582,'2014-06-13 00:51:53',264607,'/products'),
(637583,'2014-06-13 00:51:54',264608,'/the-original-mr-fuzzy'),
(637584,'2014-06-13 00:52:09',264609,'/lander-3'),
(637585,'2014-06-13 00:54:09',264608,'/cart'),
(637586,'2014-06-13 00:57:19',264610,'/lander-3'),
(637587,'2014-06-13 00:57:30',264609,'/products'),
(637588,'2014-06-13 00:59:09',264610,'/products'),
(637589,'2014-06-13 01:00:49',264609,'/the-original-mr-fuzzy'),
(637590,'2014-06-13 01:02:15',264611,'/lander-2'),
(637591,'2014-06-13 01:03:27',264610,'/the-original-mr-fuzzy'),
(637592,'2014-06-13 01:03:50',264609,'/cart'),
(637593,'2014-06-13 01:05:19',264611,'/products'),
(637594,'2014-06-13 01:06:56',264609,'/shipping'),
(637595,'2014-06-13 01:07:50',264611,'/the-birthday-sugar-panda'),
(637596,'2014-06-13 01:09:06',264609,'/billing-2'),
(637597,'2014-06-13 01:13:06',264612,'/lander-2'),
(637598,'2014-06-13 01:20:09',264613,'/lander-2'),
(637599,'2014-06-13 01:29:04',264614,'/lander-2'),
(637600,'2014-06-13 01:31:15',264615,'/lander-2'),
(637601,'2014-06-13 01:38:37',264616,'/lander-2'),
(637602,'2014-06-13 01:43:42',264616,'/products'),
(637603,'2014-06-13 01:44:46',264617,'/lander-2'),
(637604,'2014-06-13 01:47:30',264616,'/the-original-mr-fuzzy'),
(637605,'2014-06-13 01:54:14',264618,'/lander-3'),
(637606,'2014-06-13 01:54:55',264619,'/lander-3'),
(637607,'2014-06-13 01:56:12',264619,'/products'),
(637608,'2014-06-13 01:56:26',264620,'/lander-3'),
(637609,'2014-06-13 02:00:18',264620,'/products'),
(637610,'2014-06-13 02:04:38',264621,'/lander-2'),
(637611,'2014-06-13 02:05:49',264621,'/products'),
(637612,'2014-06-13 02:08:10',264621,'/the-original-mr-fuzzy'),
(637613,'2014-06-13 02:08:45',264621,'/cart'),
(637614,'2014-06-13 02:10:02',264621,'/shipping'),
(637615,'2014-06-13 02:10:59',264622,'/home'),
(637616,'2014-06-13 02:11:25',264622,'/products'),
(637617,'2014-06-13 02:11:48',264621,'/billing-2'),
(637618,'2014-06-13 02:13:10',264621,'/thank-you-for-your-order'),
(637619,'2014-06-13 02:15:59',264622,'/the-original-mr-fuzzy'),
(637620,'2014-06-13 02:36:49',264623,'/lander-2'),
(637621,'2014-06-13 02:37:16',264624,'/lander-2'),
(637622,'2014-06-13 02:37:54',264624,'/products'),
(637623,'2014-06-13 02:39:43',264624,'/the-original-mr-fuzzy'),
(637624,'2014-06-13 02:42:11',264623,'/products'),
(637625,'2014-06-13 02:44:27',264623,'/the-forever-love-bear'),
(637626,'2014-06-13 02:45:12',264623,'/cart'),
(637627,'2014-06-13 02:45:12',264625,'/home'),
(637628,'2014-06-13 02:46:09',264625,'/products'),
(637629,'2014-06-13 02:48:12',264625,'/the-original-mr-fuzzy'),
(637630,'2014-06-13 02:55:19',264626,'/lander-2'),
(637631,'2014-06-13 02:57:30',264627,'/lander-3'),
(637632,'2014-06-13 02:58:51',264628,'/home'),
(637633,'2014-06-13 02:59:57',264629,'/lander-3'),
(637634,'2014-06-13 03:00:32',264628,'/products'),
(637635,'2014-06-13 03:01:05',264627,'/products'),
(637636,'2014-06-13 03:01:40',264630,'/lander-2'),
(637637,'2014-06-13 03:03:38',264628,'/the-original-mr-fuzzy'),
(637638,'2014-06-13 03:04:10',264629,'/products'),
(637639,'2014-06-13 03:05:15',264628,'/cart'),
(637640,'2014-06-13 03:05:38',264627,'/the-forever-love-bear'),
(637641,'2014-06-13 03:05:51',264631,'/lander-3'),
(637642,'2014-06-13 03:10:52',264631,'/products'),
(637643,'2014-06-13 03:25:18',264632,'/lander-3'),
(637644,'2014-06-13 03:28:37',264632,'/products'),
(637645,'2014-06-13 03:29:23',264633,'/home'),
(637646,'2014-06-13 03:30:13',264632,'/the-forever-love-bear'),
(637647,'2014-06-13 03:30:27',264634,'/lander-2'),
(637648,'2014-06-13 03:30:42',264633,'/products'),
(637649,'2014-06-13 03:31:56',264632,'/cart'),
(637650,'2014-06-13 03:32:18',264632,'/shipping'),
(637651,'2014-06-13 03:33:35',264633,'/the-original-mr-fuzzy'),
(637652,'2014-06-13 03:34:18',264632,'/billing-2'),
(637653,'2014-06-13 03:34:34',264635,'/lander-2'),
(637654,'2014-06-13 03:35:29',264634,'/products'),
(637655,'2014-06-13 03:35:59',264634,'/the-original-mr-fuzzy'),
(637656,'2014-06-13 03:39:52',264632,'/thank-you-for-your-order'),
(637657,'2014-06-13 03:40:06',264636,'/lander-2'),
(637658,'2014-06-13 03:40:26',264636,'/products'),
(637659,'2014-06-13 03:42:54',264636,'/the-original-mr-fuzzy'),
(637660,'2014-06-13 03:45:09',264637,'/lander-2'),
(637661,'2014-06-13 03:48:55',264637,'/products'),
(637662,'2014-06-13 03:50:37',264637,'/the-original-mr-fuzzy'),
(637663,'2014-06-13 03:53:59',264637,'/cart'),
(637664,'2014-06-13 03:58:30',264638,'/lander-2'),
(637665,'2014-06-13 04:09:37',264639,'/lander-2'),
(637666,'2014-06-13 04:10:45',264640,'/home'),
(637667,'2014-06-13 04:13:01',264640,'/products'),
(637668,'2014-06-13 04:13:54',264640,'/the-forever-love-bear'),
(637669,'2014-06-13 04:15:18',264639,'/products'),
(637670,'2014-06-13 04:18:08',264641,'/lander-2'),
(637671,'2014-06-13 04:19:10',264642,'/lander-2'),
(637672,'2014-06-13 04:19:38',264642,'/products'),
(637673,'2014-06-13 04:23:07',264642,'/the-original-mr-fuzzy'),
(637674,'2014-06-13 04:33:10',264643,'/lander-2'),
(637675,'2014-06-13 04:44:12',264644,'/lander-2'),
(637676,'2014-06-13 04:45:17',264645,'/lander-2'),
(637677,'2014-06-13 04:45:20',264646,'/lander-2'),
(637678,'2014-06-13 04:46:13',264646,'/products'),
(637679,'2014-06-13 04:46:47',264644,'/products'),
(637680,'2014-06-13 04:47:15',264645,'/products'),
(637681,'2014-06-13 04:47:21',264646,'/the-original-mr-fuzzy'),
(637682,'2014-06-13 04:48:05',264644,'/the-birthday-sugar-panda'),
(637683,'2014-06-13 04:51:50',264645,'/the-original-mr-fuzzy'),
(637684,'2014-06-13 04:57:08',264647,'/lander-3'),
(637685,'2014-06-13 04:57:29',264648,'/lander-3'),
(637686,'2014-06-13 04:57:35',264649,'/lander-2'),
(637687,'2014-06-13 05:00:57',264650,'/home'),
(637688,'2014-06-13 05:01:43',264649,'/products'),
(637689,'2014-06-13 05:02:09',264647,'/products'),
(637690,'2014-06-13 05:02:11',264649,'/the-original-mr-fuzzy'),
(637691,'2014-06-13 05:02:16',264651,'/lander-2'),
(637692,'2014-06-13 05:04:03',264652,'/lander-3'),
(637693,'2014-06-13 05:06:06',264649,'/cart'),
(637694,'2014-06-13 05:06:39',264652,'/products'),
(637695,'2014-06-13 05:07:20',264651,'/products'),
(637696,'2014-06-13 05:07:24',264652,'/the-original-mr-fuzzy'),
(637697,'2014-06-13 05:09:11',264652,'/cart'),
(637698,'2014-06-13 05:10:28',264651,'/the-original-mr-fuzzy'),
(637699,'2014-06-13 05:17:45',264653,'/lander-2'),
(637700,'2014-06-13 05:19:06',264654,'/home'),
(637701,'2014-06-13 05:19:41',264655,'/lander-2'),
(637702,'2014-06-13 05:24:43',264656,'/lander-3'),
(637703,'2014-06-13 05:28:32',264656,'/products'),
(637704,'2014-06-13 05:30:33',264657,'/lander-3'),
(637705,'2014-06-13 05:31:27',264656,'/the-original-mr-fuzzy'),
(637706,'2014-06-13 05:34:05',264658,'/lander-2'),
(637707,'2014-06-13 05:36:24',264659,'/lander-2'),
(637708,'2014-06-13 05:38:41',264658,'/products'),
(637709,'2014-06-13 05:41:01',264659,'/products'),
(637710,'2014-06-13 05:41:57',264658,'/the-forever-love-bear'),
(637711,'2014-06-13 05:42:23',264658,'/cart'),
(637712,'2014-06-13 05:43:38',264658,'/shipping'),
(637713,'2014-06-13 05:43:54',264659,'/the-original-mr-fuzzy'),
(637714,'2014-06-13 05:45:06',264658,'/billing-2'),
(637715,'2014-06-13 05:45:55',264660,'/home'),
(637716,'2014-06-13 05:47:26',264658,'/thank-you-for-your-order'),
(637717,'2014-06-13 05:49:50',264661,'/lander-2'),
(637718,'2014-06-13 05:51:03',264661,'/products'),
(637719,'2014-06-13 05:55:26',264661,'/the-original-mr-fuzzy'),
(637720,'2014-06-13 05:58:32',264662,'/lander-2'),
(637721,'2014-06-13 06:01:26',264663,'/lander-2'),
(637722,'2014-06-13 06:04:57',264664,'/lander-3'),
(637723,'2014-06-13 06:05:49',264663,'/products'),
(637724,'2014-06-13 06:06:31',264665,'/lander-2'),
(637725,'2014-06-13 06:07:47',264664,'/products'),
(637726,'2014-06-13 06:08:43',264666,'/lander-2'),
(637727,'2014-06-13 06:09:58',264663,'/the-original-mr-fuzzy'),
(637728,'2014-06-13 06:10:45',264664,'/the-original-mr-fuzzy'),
(637729,'2014-06-13 06:13:17',264666,'/products'),
(637730,'2014-06-13 06:15:24',264666,'/the-original-mr-fuzzy'),
(637731,'2014-06-13 06:21:03',264667,'/home'),
(637732,'2014-06-13 06:26:08',264668,'/lander-2'),
(637733,'2014-06-13 06:28:55',264669,'/lander-2'),
(637734,'2014-06-13 06:29:42',264668,'/products'),
(637735,'2014-06-13 06:31:09',264668,'/the-original-mr-fuzzy'),
(637736,'2014-06-13 06:37:10',264670,'/lander-3'),
(637737,'2014-06-13 06:43:36',264671,'/lander-3'),
(637738,'2014-06-13 06:46:07',264672,'/home'),
(637739,'2014-06-13 06:47:35',264671,'/products'),
(637740,'2014-06-13 06:48:12',264671,'/the-original-mr-fuzzy'),
(637741,'2014-06-13 06:49:55',264673,'/lander-2'),
(637742,'2014-06-13 06:51:52',264671,'/cart'),
(637743,'2014-06-13 06:52:31',264674,'/home'),
(637744,'2014-06-13 07:00:21',264675,'/lander-2'),
(637745,'2014-06-13 07:01:26',264676,'/lander-2'),
(637746,'2014-06-13 07:05:48',264676,'/products'),
(637747,'2014-06-13 07:07:05',264677,'/lander-2'),
(637748,'2014-06-13 07:08:42',264676,'/the-original-mr-fuzzy'),
(637749,'2014-06-13 07:12:12',264678,'/lander-2'),
(637750,'2014-06-13 07:13:54',264678,'/products'),
(637751,'2014-06-13 07:17:32',264679,'/home'),
(637752,'2014-06-13 07:23:45',264680,'/lander-3'),
(637753,'2014-06-13 07:25:49',264681,'/lander-2'),
(637754,'2014-06-13 07:28:53',264681,'/products'),
(637755,'2014-06-13 07:29:05',264680,'/products'),
(637756,'2014-06-13 07:32:02',264682,'/home'),
(637757,'2014-06-13 07:32:42',264680,'/the-original-mr-fuzzy'),
(637758,'2014-06-13 07:33:28',264683,'/lander-3'),
(637759,'2014-06-13 07:33:33',264681,'/the-original-mr-fuzzy'),
(637760,'2014-06-13 07:34:10',264684,'/lander-2'),
(637761,'2014-06-13 07:35:14',264685,'/lander-2'),
(637762,'2014-06-13 07:36:16',264682,'/products'),
(637763,'2014-06-13 07:36:17',264686,'/lander-2'),
(637764,'2014-06-13 07:36:25',264687,'/lander-3'),
(637765,'2014-06-13 07:36:29',264685,'/products'),
(637766,'2014-06-13 07:37:09',264687,'/products'),
(637767,'2014-06-13 07:38:59',264684,'/products'),
(637768,'2014-06-13 07:39:40',264682,'/the-birthday-sugar-panda'),
(637769,'2014-06-13 07:40:30',264688,'/lander-2'),
(637770,'2014-06-13 07:40:39',264689,'/lander-2'),
(637771,'2014-06-13 07:41:12',264687,'/the-original-mr-fuzzy'),
(637772,'2014-06-13 07:41:45',264684,'/the-birthday-sugar-panda'),
(637773,'2014-06-13 07:42:01',264686,'/products'),
(637774,'2014-06-13 07:45:26',264686,'/the-original-mr-fuzzy'),
(637775,'2014-06-13 07:45:29',264689,'/products'),
(637776,'2014-06-13 07:46:27',264689,'/the-original-mr-fuzzy'),
(637777,'2014-06-13 07:49:57',264690,'/lander-3'),
(637778,'2014-06-13 07:55:12',264691,'/home'),
(637779,'2014-06-13 07:55:33',264692,'/home'),
(637780,'2014-06-13 07:58:03',264693,'/home'),
(637781,'2014-06-13 07:58:49',264693,'/products'),
(637782,'2014-06-13 08:00:06',264693,'/the-original-mr-fuzzy'),
(637783,'2014-06-13 08:01:05',264694,'/home'),
(637784,'2014-06-13 08:01:09',264695,'/lander-3'),
(637785,'2014-06-13 08:02:08',264693,'/cart'),
(637786,'2014-06-13 08:03:21',264693,'/shipping'),
(637787,'2014-06-13 08:03:52',264695,'/products'),
(637788,'2014-06-13 08:04:19',264694,'/products'),
(637789,'2014-06-13 08:04:20',264693,'/billing-2'),
(637790,'2014-06-13 08:07:33',264694,'/the-original-mr-fuzzy'),
(637791,'2014-06-13 08:09:12',264693,'/thank-you-for-your-order'),
(637792,'2014-06-13 08:10:29',264696,'/home'),
(637793,'2014-06-13 08:14:17',264697,'/home'),
(637794,'2014-06-13 08:15:24',264698,'/lander-2'),
(637795,'2014-06-13 08:15:51',264699,'/home'),
(637796,'2014-06-13 08:16:08',264696,'/products'),
(637797,'2014-06-13 08:16:29',264700,'/lander-2'),
(637798,'2014-06-13 08:17:09',264701,'/lander-2'),
(637799,'2014-06-13 08:17:54',264702,'/home'),
(637800,'2014-06-13 08:17:56',264703,'/lander-3'),
(637801,'2014-06-13 08:18:30',264697,'/products'),
(637802,'2014-06-13 08:18:38',264704,'/lander-3'),
(637803,'2014-06-13 08:19:59',264700,'/products'),
(637804,'2014-06-13 08:20:57',264704,'/products'),
(637805,'2014-06-13 08:21:43',264697,'/the-original-mr-fuzzy'),
(637806,'2014-06-13 08:21:44',264700,'/the-original-mr-fuzzy'),
(637807,'2014-06-13 08:22:14',264705,'/lander-2'),
(637808,'2014-06-13 08:22:48',264706,'/home'),
(637809,'2014-06-13 08:23:13',264707,'/lander-3'),
(637810,'2014-06-13 08:24:08',264697,'/cart'),
(637811,'2014-06-13 08:24:51',264708,'/home'),
(637812,'2014-06-13 08:25:55',264709,'/lander-3'),
(637813,'2014-06-13 08:26:10',264697,'/shipping'),
(637814,'2014-06-13 08:26:14',264708,'/products'),
(637815,'2014-06-13 08:28:09',264707,'/products'),
(637816,'2014-06-13 08:28:15',264706,'/products'),
(637817,'2014-06-13 08:29:15',264697,'/billing-2'),
(637818,'2014-06-13 08:29:30',264709,'/products'),
(637819,'2014-06-13 08:30:01',264707,'/the-original-mr-fuzzy'),
(637820,'2014-06-13 08:30:02',264708,'/the-birthday-sugar-panda'),
(637821,'2014-06-13 08:30:21',264697,'/thank-you-for-your-order'),
(637822,'2014-06-13 08:30:53',264710,'/lander-3'),
(637823,'2014-06-13 08:31:29',264706,'/the-forever-love-bear'),
(637824,'2014-06-13 08:31:49',264707,'/cart'),
(637825,'2014-06-13 08:32:35',264711,'/home'),
(637826,'2014-06-13 08:33:22',264706,'/cart'),
(637827,'2014-06-13 08:34:47',264707,'/shipping'),
(637828,'2014-06-13 08:35:24',264710,'/products'),
(637829,'2014-06-13 08:35:32',264712,'/lander-2'),
(637830,'2014-06-13 08:35:58',264706,'/shipping'),
(637831,'2014-06-13 08:36:12',264713,'/home'),
(637832,'2014-06-13 08:36:25',264706,'/billing-2'),
(637833,'2014-06-13 08:39:43',264710,'/the-original-mr-fuzzy'),
(637834,'2014-06-13 08:40:15',264713,'/products'),
(637835,'2014-06-13 08:41:21',264713,'/the-forever-love-bear'),
(637836,'2014-06-13 08:42:22',264714,'/lander-2'),
(637837,'2014-06-13 08:42:43',264714,'/products'),
(637838,'2014-06-13 08:42:53',264715,'/lander-2'),
(637839,'2014-06-13 08:43:52',264714,'/the-original-mr-fuzzy'),
(637840,'2014-06-13 08:44:13',264715,'/products'),
(637841,'2014-06-13 08:44:14',264713,'/cart'),
(637842,'2014-06-13 08:46:23',264715,'/the-original-mr-fuzzy'),
(637843,'2014-06-13 08:47:43',264715,'/cart'),
(637844,'2014-06-13 08:48:22',264716,'/lander-2'),
(637845,'2014-06-13 08:49:26',264717,'/lander-2'),
(637846,'2014-06-13 08:50:52',264715,'/shipping'),
(637847,'2014-06-13 08:52:18',264715,'/billing-2'),
(637848,'2014-06-13 08:52:39',264718,'/lander-2'),
(637849,'2014-06-13 08:52:42',264719,'/lander-2'),
(637850,'2014-06-13 08:54:06',264720,'/home'),
(637851,'2014-06-13 08:57:15',264719,'/products'),
(637852,'2014-06-13 08:57:33',264721,'/lander-3'),
(637853,'2014-06-13 08:57:56',264722,'/lander-3'),
(637854,'2014-06-13 08:58:59',264722,'/products'),
(637855,'2014-06-13 08:59:59',264719,'/the-original-mr-fuzzy'),
(637856,'2014-06-13 09:01:30',264722,'/the-original-mr-fuzzy'),
(637857,'2014-06-13 09:02:42',264722,'/cart'),
(637858,'2014-06-13 09:05:37',264722,'/shipping'),
(637859,'2014-06-13 09:06:54',264723,'/home'),
(637860,'2014-06-13 09:08:12',264722,'/billing-2'),
(637861,'2014-06-13 09:09:00',264722,'/thank-you-for-your-order'),
(637862,'2014-06-13 09:09:03',264723,'/products'),
(637863,'2014-06-13 09:09:37',264724,'/lander-3'),
(637864,'2014-06-13 09:10:37',264725,'/lander-2'),
(637865,'2014-06-13 09:13:08',264723,'/the-birthday-sugar-panda'),
(637866,'2014-06-13 09:15:52',264725,'/products'),
(637867,'2014-06-13 09:17:52',264726,'/home'),
(637868,'2014-06-13 09:18:14',264727,'/lander-3'),
(637869,'2014-06-13 09:20:55',264728,'/lander-2'),
(637870,'2014-06-13 09:21:00',264726,'/products'),
(637871,'2014-06-13 09:21:11',264729,'/lander-2'),
(637872,'2014-06-13 09:22:18',264730,'/lander-3'),
(637873,'2014-06-13 09:22:23',264731,'/lander-2'),
(637874,'2014-06-13 09:23:06',264732,'/home'),
(637875,'2014-06-13 09:23:12',264727,'/products'),
(637876,'2014-06-13 09:24:40',264731,'/products'),
(637877,'2014-06-13 09:24:50',264726,'/the-birthday-sugar-panda'),
(637878,'2014-06-13 09:24:55',264730,'/products'),
(637879,'2014-06-13 09:25:26',264727,'/the-birthday-sugar-panda'),
(637880,'2014-06-13 09:25:51',264733,'/home'),
(637881,'2014-06-13 09:26:01',264734,'/home'),
(637882,'2014-06-13 09:26:28',264726,'/cart'),
(637883,'2014-06-13 09:26:36',264732,'/products'),
(637884,'2014-06-13 09:27:38',264732,'/the-original-mr-fuzzy'),
(637885,'2014-06-13 09:27:39',264726,'/shipping'),
(637886,'2014-06-13 09:28:07',264731,'/the-forever-love-bear'),
(637887,'2014-06-13 09:28:46',264730,'/the-original-mr-fuzzy'),
(637888,'2014-06-13 09:28:46',264731,'/cart'),
(637889,'2014-06-13 09:29:05',264732,'/cart'),
(637890,'2014-06-13 09:29:14',264730,'/cart'),
(637891,'2014-06-13 09:29:40',264730,'/shipping'),
(637892,'2014-06-13 09:30:06',264726,'/billing-2'),
(637893,'2014-06-13 09:30:37',264731,'/shipping'),
(637894,'2014-06-13 09:30:55',264730,'/billing-2'),
(637895,'2014-06-13 09:31:27',264734,'/products'),
(637896,'2014-06-13 09:32:07',264731,'/billing-2'),
(637897,'2014-06-13 09:32:23',264735,'/home'),
(637898,'2014-06-13 09:32:32',264736,'/lander-2'),
(637899,'2014-06-13 09:34:51',264734,'/the-original-mr-fuzzy'),
(637900,'2014-06-13 09:34:53',264737,'/lander-2'),
(637901,'2014-06-13 09:34:59',264738,'/lander-2'),
(637902,'2014-06-13 09:36:09',264735,'/products'),
(637903,'2014-06-13 09:36:35',264735,'/the-forever-love-bear'),
(637904,'2014-06-13 09:37:28',264731,'/thank-you-for-your-order'),
(637905,'2014-06-13 09:37:48',264735,'/cart'),
(637906,'2014-06-13 09:38:16',264735,'/shipping'),
(637907,'2014-06-13 09:38:47',264735,'/billing-2'),
(637908,'2014-06-13 09:39:38',264739,'/lander-3'),
(637909,'2014-06-13 09:40:09',264740,'/home'),
(637910,'2014-06-13 09:40:37',264740,'/products'),
(637911,'2014-06-13 09:40:51',264741,'/lander-2'),
(637912,'2014-06-13 09:41:07',264740,'/the-original-mr-fuzzy'),
(637913,'2014-06-13 09:41:08',264742,'/lander-2'),
(637914,'2014-06-13 09:41:44',264735,'/thank-you-for-your-order'),
(637915,'2014-06-13 09:42:29',264740,'/cart'),
(637916,'2014-06-13 09:42:56',264741,'/products'),
(637917,'2014-06-13 09:43:16',264743,'/lander-3'),
(637918,'2014-06-13 09:43:28',264744,'/lander-3'),
(637919,'2014-06-13 09:43:52',264745,'/lander-2'),
(637920,'2014-06-13 09:43:53',264741,'/the-original-mr-fuzzy'),
(637921,'2014-06-13 09:44:29',264743,'/products'),
(637922,'2014-06-13 09:45:12',264739,'/products'),
(637923,'2014-06-13 09:46:12',264744,'/products'),
(637924,'2014-06-13 09:46:28',264746,'/lander-2'),
(637925,'2014-06-13 09:46:57',264747,'/lander-3'),
(637926,'2014-06-13 09:47:11',264748,'/home'),
(637927,'2014-06-13 09:47:27',264747,'/products'),
(637928,'2014-06-13 09:48:49',264745,'/products'),
(637929,'2014-06-13 09:49:06',264749,'/lander-3'),
(637930,'2014-06-13 09:49:13',264744,'/the-birthday-sugar-panda'),
(637931,'2014-06-13 09:49:15',264750,'/lander-3'),
(637932,'2014-06-13 09:49:40',264746,'/products'),
(637933,'2014-06-13 09:50:19',264748,'/products'),
(637934,'2014-06-13 09:50:39',264751,'/lander-2'),
(637935,'2014-06-13 09:51:59',264745,'/the-original-mr-fuzzy'),
(637936,'2014-06-13 09:52:27',264748,'/the-original-mr-fuzzy'),
(637937,'2014-06-13 09:52:28',264752,'/lander-3'),
(637938,'2014-06-13 09:53:05',264750,'/products'),
(637939,'2014-06-13 09:53:12',264751,'/products'),
(637940,'2014-06-13 09:53:37',264753,'/lander-2'),
(637941,'2014-06-13 09:53:58',264750,'/the-original-mr-fuzzy'),
(637942,'2014-06-13 09:54:18',264752,'/products'),
(637943,'2014-06-13 09:55:22',264751,'/the-original-mr-fuzzy'),
(637944,'2014-06-13 09:56:42',264750,'/cart'),
(637945,'2014-06-13 09:57:49',264752,'/the-original-mr-fuzzy'),
(637946,'2014-06-13 10:00:00',264754,'/home'),
(637947,'2014-06-13 10:00:20',264750,'/shipping'),
(637948,'2014-06-13 10:00:59',264750,'/billing-2'),
(637949,'2014-06-13 10:02:35',264755,'/lander-2'),
(637950,'2014-06-13 10:03:08',264756,'/home'),
(637951,'2014-06-13 10:03:50',264757,'/home'),
(637952,'2014-06-13 10:05:16',264758,'/lander-3'),
(637953,'2014-06-13 10:05:55',264755,'/products'),
(637954,'2014-06-13 10:08:11',264759,'/lander-2'),
(637955,'2014-06-13 10:08:34',264758,'/products'),
(637956,'2014-06-13 10:08:54',264760,'/lander-2'),
(637957,'2014-06-13 10:10:01',264761,'/lander-2'),
(637958,'2014-06-13 10:10:34',264758,'/the-original-mr-fuzzy'),
(637959,'2014-06-13 10:10:34',264762,'/home'),
(637960,'2014-06-13 10:11:36',264760,'/products'),
(637961,'2014-06-13 10:12:26',264758,'/cart'),
(637962,'2014-06-13 10:12:31',264761,'/products'),
(637963,'2014-06-13 10:14:12',264763,'/lander-2'),
(637964,'2014-06-13 10:14:33',264758,'/shipping'),
(637965,'2014-06-13 10:14:43',264764,'/lander-2'),
(637966,'2014-06-13 10:14:59',264765,'/lander-3'),
(637967,'2014-06-13 10:15:13',264760,'/the-original-mr-fuzzy'),
(637968,'2014-06-13 10:15:18',264764,'/products'),
(637969,'2014-06-13 10:15:31',264761,'/the-original-mr-fuzzy'),
(637970,'2014-06-13 10:15:53',264758,'/billing-2'),
(637971,'2014-06-13 10:16:13',264763,'/products'),
(637972,'2014-06-13 10:16:43',264766,'/home'),
(637973,'2014-06-13 10:16:46',264764,'/the-forever-love-bear'),
(637974,'2014-06-13 10:16:58',264767,'/lander-3'),
(637975,'2014-06-13 10:17:12',264768,'/home'),
(637976,'2014-06-13 10:17:13',264769,'/lander-2'),
(637977,'2014-06-13 10:17:28',264764,'/cart'),
(637978,'2014-06-13 10:18:10',264770,'/lander-3'),
(637979,'2014-06-13 10:18:39',264771,'/lander-3'),
(637980,'2014-06-13 10:19:15',264758,'/thank-you-for-your-order'),
(637981,'2014-06-13 10:19:22',264772,'/lander-3'),
(637982,'2014-06-13 10:20:08',264763,'/the-forever-love-bear'),
(637983,'2014-06-13 10:20:22',264764,'/shipping'),
(637984,'2014-06-13 10:20:22',264768,'/products'),
(637985,'2014-06-13 10:20:33',264773,'/lander-3'),
(637986,'2014-06-13 10:20:34',264774,'/lander-3'),
(637987,'2014-06-13 10:20:38',264775,'/lander-2'),
(637988,'2014-06-13 10:21:51',264776,'/lander-2'),
(637989,'2014-06-13 10:21:52',264764,'/billing-2'),
(637990,'2014-06-13 10:22:08',264772,'/products'),
(637991,'2014-06-13 10:23:00',264769,'/products'),
(637992,'2014-06-13 10:23:50',264772,'/the-original-mr-fuzzy'),
(637993,'2014-06-13 10:24:31',264768,'/the-original-mr-fuzzy'),
(637994,'2014-06-13 10:25:39',264774,'/products'),
(637995,'2014-06-13 10:25:53',264769,'/the-original-mr-fuzzy'),
(637996,'2014-06-13 10:26:07',264775,'/products'),
(637997,'2014-06-13 10:26:53',264777,'/home'),
(637998,'2014-06-13 10:27:00',264772,'/cart'),
(637999,'2014-06-13 10:27:00',264776,'/products'),
(638000,'2014-06-13 10:27:01',264769,'/cart'),
(638001,'2014-06-13 10:27:35',264775,'/the-original-mr-fuzzy'),
(638002,'2014-06-13 10:29:30',264778,'/lander-2'),
(638003,'2014-06-13 10:29:40',264774,'/the-original-mr-fuzzy'),
(638004,'2014-06-13 10:30:55',264776,'/the-original-mr-fuzzy'),
(638005,'2014-06-13 10:31:37',264778,'/products'),
(638006,'2014-06-13 10:32:00',264776,'/cart'),
(638007,'2014-06-13 10:32:11',264779,'/lander-2'),
(638008,'2014-06-13 10:32:34',264780,'/home'),
(638009,'2014-06-13 10:32:39',264776,'/shipping'),
(638010,'2014-06-13 10:33:14',264778,'/the-original-mr-fuzzy'),
(638011,'2014-06-13 10:34:50',264780,'/products'),
(638012,'2014-06-13 10:35:47',264776,'/billing-2'),
(638013,'2014-06-13 10:36:02',264778,'/cart'),
(638014,'2014-06-13 10:36:10',264781,'/lander-2'),
(638015,'2014-06-13 10:36:28',264779,'/products'),
(638016,'2014-06-13 10:37:02',264779,'/the-original-mr-fuzzy'),
(638017,'2014-06-13 10:37:25',264778,'/shipping'),
(638018,'2014-06-13 10:38:01',264776,'/thank-you-for-your-order'),
(638019,'2014-06-13 10:38:06',264782,'/home'),
(638020,'2014-06-13 10:38:10',264783,'/lander-2'),
(638021,'2014-06-13 10:38:11',264784,'/lander-2'),
(638022,'2014-06-13 10:39:38',264781,'/products'),
(638023,'2014-06-13 10:40:29',264782,'/products'),
(638024,'2014-06-13 10:41:45',264781,'/the-birthday-sugar-panda'),
(638025,'2014-06-13 10:42:14',264783,'/products'),
(638026,'2014-06-13 10:42:20',264785,'/lander-3'),
(638027,'2014-06-13 10:42:34',264784,'/products'),
(638028,'2014-06-13 10:43:27',264786,'/lander-2'),
(638029,'2014-06-13 10:43:28',264783,'/the-original-mr-fuzzy'),
(638030,'2014-06-13 10:43:44',264787,'/lander-2'),
(638031,'2014-06-13 10:43:49',264788,'/lander-2'),
(638032,'2014-06-13 10:43:54',264785,'/products'),
(638033,'2014-06-13 10:44:39',264784,'/the-original-mr-fuzzy'),
(638034,'2014-06-13 10:44:42',264782,'/the-forever-love-bear'),
(638035,'2014-06-13 10:44:44',264789,'/home'),
(638036,'2014-06-13 10:44:47',264781,'/cart'),
(638037,'2014-06-13 10:44:55',264788,'/products'),
(638038,'2014-06-13 10:45:00',264790,'/lander-2'),
(638039,'2014-06-13 10:45:57',264785,'/the-original-mr-fuzzy'),
(638040,'2014-06-13 10:46:23',264791,'/home'),
(638041,'2014-06-13 10:46:30',264787,'/products'),
(638042,'2014-06-13 10:46:30',264789,'/products'),
(638043,'2014-06-13 10:47:20',264783,'/cart'),
(638044,'2014-06-13 10:47:23',264782,'/cart'),
(638045,'2014-06-13 10:48:16',264784,'/cart'),
(638046,'2014-06-13 10:48:20',264785,'/cart'),
(638047,'2014-06-13 10:48:27',264782,'/shipping'),
(638048,'2014-06-13 10:48:35',264792,'/lander-2'),
(638049,'2014-06-13 10:49:57',264793,'/lander-3'),
(638050,'2014-06-13 10:50:16',264787,'/the-original-mr-fuzzy'),
(638051,'2014-06-13 10:50:17',264792,'/products'),
(638052,'2014-06-13 10:50:33',264782,'/billing-2'),
(638053,'2014-06-13 10:51:25',264794,'/lander-2'),
(638054,'2014-06-13 10:52:05',264795,'/lander-2'),
(638055,'2014-06-13 10:52:44',264793,'/products'),
(638056,'2014-06-13 10:53:03',264796,'/lander-3'),
(638057,'2014-06-13 10:53:52',264792,'/the-birthday-sugar-panda'),
(638058,'2014-06-13 10:54:07',264797,'/home'),
(638059,'2014-06-13 10:54:14',264794,'/products'),
(638060,'2014-06-13 10:54:17',264798,'/home'),
(638061,'2014-06-13 10:54:42',264793,'/the-original-mr-fuzzy'),
(638062,'2014-06-13 10:54:53',264799,'/home'),
(638063,'2014-06-13 10:55:12',264795,'/products'),
(638064,'2014-06-13 10:55:20',264793,'/cart'),
(638065,'2014-06-13 10:55:22',264800,'/home'),
(638066,'2014-06-13 10:55:33',264798,'/products'),
(638067,'2014-06-13 10:55:58',264801,'/lander-2'),
(638068,'2014-06-13 10:56:15',264782,'/thank-you-for-your-order'),
(638069,'2014-06-13 10:56:22',264795,'/the-original-mr-fuzzy'),
(638070,'2014-06-13 10:56:27',264796,'/products'),
(638071,'2014-06-13 10:56:29',264798,'/the-original-mr-fuzzy'),
(638072,'2014-06-13 10:56:45',264796,'/the-original-mr-fuzzy'),
(638073,'2014-06-13 10:56:51',264799,'/products'),
(638074,'2014-06-13 10:56:58',264797,'/products'),
(638075,'2014-06-13 10:57:28',264794,'/the-original-mr-fuzzy'),
(638076,'2014-06-13 10:57:28',264802,'/lander-2'),
(638077,'2014-06-13 10:57:52',264798,'/cart'),
(638078,'2014-06-13 10:58:05',264803,'/home'),
(638079,'2014-06-13 10:59:06',264799,'/the-original-mr-fuzzy'),
(638080,'2014-06-13 10:59:09',264797,'/the-original-mr-fuzzy'),
(638081,'2014-06-13 10:59:31',264804,'/lander-3'),
(638082,'2014-06-13 10:59:41',264796,'/cart'),
(638083,'2014-06-13 11:00:30',264796,'/shipping'),
(638084,'2014-06-13 11:00:32',264797,'/cart'),
(638085,'2014-06-13 11:00:42',264801,'/products'),
(638086,'2014-06-13 11:00:48',264805,'/lander-3'),
(638087,'2014-06-13 11:01:06',264797,'/shipping'),
(638088,'2014-06-13 11:01:16',264796,'/billing-2'),
(638089,'2014-06-13 11:01:29',264798,'/shipping'),
(638090,'2014-06-13 11:02:07',264802,'/products'),
(638091,'2014-06-13 11:02:23',264806,'/lander-2'),
(638092,'2014-06-13 11:02:29',264798,'/billing-2'),
(638093,'2014-06-13 11:03:20',264807,'/home'),
(638094,'2014-06-13 11:03:24',264808,'/lander-2'),
(638095,'2014-06-13 11:04:10',264797,'/billing-2'),
(638096,'2014-06-13 11:04:26',264809,'/lander-2'),
(638097,'2014-06-13 11:04:31',264801,'/the-original-mr-fuzzy'),
(638098,'2014-06-13 11:04:48',264810,'/home'),
(638099,'2014-06-13 11:04:49',264811,'/home'),
(638100,'2014-06-13 11:05:20',264798,'/thank-you-for-your-order'),
(638101,'2014-06-13 11:05:23',264802,'/the-original-mr-fuzzy'),
(638102,'2014-06-13 11:06:51',264796,'/thank-you-for-your-order'),
(638103,'2014-06-13 11:06:51',264801,'/cart'),
(638104,'2014-06-13 11:08:34',264801,'/shipping'),
(638105,'2014-06-13 11:08:51',264802,'/cart'),
(638106,'2014-06-13 11:08:53',264812,'/lander-2'),
(638107,'2014-06-13 11:09:14',264797,'/thank-you-for-your-order'),
(638108,'2014-06-13 11:09:33',264813,'/lander-3'),
(638109,'2014-06-13 11:09:39',264814,'/lander-2'),
(638110,'2014-06-13 11:09:57',264815,'/lander-3'),
(638111,'2014-06-13 11:10:09',264816,'/lander-2'),
(638112,'2014-06-13 11:10:34',264810,'/products'),
(638113,'2014-06-13 11:10:52',264817,'/lander-2'),
(638114,'2014-06-13 11:11:01',264818,'/lander-3'),
(638115,'2014-06-13 11:12:10',264819,'/lander-2'),
(638116,'2014-06-13 11:13:06',264820,'/home'),
(638117,'2014-06-13 11:13:11',264814,'/products'),
(638118,'2014-06-13 11:13:20',264821,'/lander-2'),
(638119,'2014-06-13 11:13:30',264819,'/products'),
(638120,'2014-06-13 11:14:17',264821,'/products'),
(638121,'2014-06-13 11:14:25',264822,'/lander-3'),
(638122,'2014-06-13 11:15:12',264810,'/the-original-mr-fuzzy'),
(638123,'2014-06-13 11:15:12',264822,'/products'),
(638124,'2014-06-13 11:15:15',264823,'/lander-2'),
(638125,'2014-06-13 11:15:29',264815,'/products'),
(638126,'2014-06-13 11:15:34',264821,'/the-forever-love-bear'),
(638127,'2014-06-13 11:16:20',264824,'/lander-2'),
(638128,'2014-06-13 11:16:21',264825,'/lander-2'),
(638129,'2014-06-13 11:16:43',264826,'/lander-2'),
(638130,'2014-06-13 11:17:00',264827,'/home'),
(638131,'2014-06-13 11:17:29',264814,'/the-forever-love-bear'),
(638132,'2014-06-13 11:17:30',264823,'/products'),
(638133,'2014-06-13 11:17:47',264810,'/cart'),
(638134,'2014-06-13 11:17:55',264828,'/lander-2'),
(638135,'2014-06-13 11:18:22',264815,'/the-forever-love-bear'),
(638136,'2014-06-13 11:18:36',264829,'/lander-2'),
(638137,'2014-06-13 11:18:37',264825,'/products'),
(638138,'2014-06-13 11:18:45',264810,'/shipping'),
(638139,'2014-06-13 11:19:15',264827,'/products'),
(638140,'2014-06-13 11:19:26',264823,'/the-birthday-sugar-panda'),
(638141,'2014-06-13 11:19:36',264814,'/cart'),
(638142,'2014-06-13 11:19:39',264830,'/lander-3'),
(638143,'2014-06-13 11:19:47',264825,'/the-birthday-sugar-panda'),
(638144,'2014-06-13 11:19:48',264831,'/home'),
(638145,'2014-06-13 11:20:01',264832,'/lander-2'),
(638146,'2014-06-13 11:20:03',264810,'/billing-2'),
(638147,'2014-06-13 11:21:22',264833,'/home'),
(638148,'2014-06-13 11:21:23',264825,'/cart'),
(638149,'2014-06-13 11:21:43',264831,'/products'),
(638150,'2014-06-13 11:21:50',264823,'/cart'),
(638151,'2014-06-13 11:22:33',264814,'/shipping'),
(638152,'2014-06-13 11:22:36',264823,'/shipping'),
(638153,'2014-06-13 11:23:12',264825,'/shipping'),
(638154,'2014-06-13 11:23:28',264827,'/the-original-mr-fuzzy'),
(638155,'2014-06-13 11:23:28',264834,'/home'),
(638156,'2014-06-13 11:23:45',264810,'/thank-you-for-your-order'),
(638157,'2014-06-13 11:25:00',264835,'/lander-3'),
(638158,'2014-06-13 11:25:02',264825,'/billing-2'),
(638159,'2014-06-13 11:25:26',264836,'/lander-2'),
(638160,'2014-06-13 11:25:27',264837,'/home'),
(638161,'2014-06-13 11:25:32',264823,'/billing-2'),
(638162,'2014-06-13 11:25:44',264814,'/billing-2'),
(638163,'2014-06-13 11:25:45',264831,'/the-original-mr-fuzzy'),
(638164,'2014-06-13 11:26:20',264833,'/products'),
(638165,'2014-06-13 11:27:01',264838,'/lander-2'),
(638166,'2014-06-13 11:27:28',264827,'/cart'),
(638167,'2014-06-13 11:28:10',264839,'/lander-2'),
(638168,'2014-06-13 11:28:19',264840,'/home'),
(638169,'2014-06-13 11:29:11',264834,'/products'),
(638170,'2014-06-13 11:29:13',264837,'/products'),
(638171,'2014-06-13 11:29:14',264833,'/the-original-mr-fuzzy'),
(638172,'2014-06-13 11:29:24',264840,'/products'),
(638173,'2014-06-13 11:29:36',264831,'/cart'),
(638174,'2014-06-13 11:29:40',264823,'/thank-you-for-your-order'),
(638175,'2014-06-13 11:29:56',264814,'/thank-you-for-your-order'),
(638176,'2014-06-13 11:30:19',264841,'/lander-2'),
(638177,'2014-06-13 11:30:57',264837,'/the-birthday-sugar-panda'),
(638178,'2014-06-13 11:31:19',264834,'/the-original-mr-fuzzy'),
(638179,'2014-06-13 11:31:37',264838,'/products'),
(638180,'2014-06-13 11:32:24',264833,'/cart'),
(638181,'2014-06-13 11:33:39',264838,'/the-original-mr-fuzzy'),
(638182,'2014-06-13 11:33:56',264842,'/lander-3'),
(638183,'2014-06-13 11:34:28',264843,'/lander-3'),
(638184,'2014-06-13 11:35:20',264842,'/products'),
(638185,'2014-06-13 11:35:37',264842,'/the-birthday-sugar-panda'),
(638186,'2014-06-13 11:38:00',264844,'/home'),
(638187,'2014-06-13 11:39:28',264842,'/cart'),
(638188,'2014-06-13 11:41:31',264845,'/lander-3'),
(638189,'2014-06-13 11:42:13',264846,'/lander-2'),
(638190,'2014-06-13 11:42:14',264847,'/lander-2'),
(638191,'2014-06-13 11:42:23',264844,'/products'),
(638192,'2014-06-13 11:44:44',264848,'/home'),
(638193,'2014-06-13 11:44:57',264846,'/products'),
(638194,'2014-06-13 11:45:15',264849,'/lander-2'),
(638195,'2014-06-13 11:45:31',264850,'/home'),
(638196,'2014-06-13 11:45:43',264846,'/the-forever-love-bear'),
(638197,'2014-06-13 11:46:00',264847,'/products'),
(638198,'2014-06-13 11:46:18',264844,'/the-original-mr-fuzzy'),
(638199,'2014-06-13 11:46:36',264851,'/lander-3'),
(638200,'2014-06-13 11:46:43',264847,'/the-forever-love-bear'),
(638201,'2014-06-13 11:47:46',264846,'/cart'),
(638202,'2014-06-13 11:48:23',264852,'/home'),
(638203,'2014-06-13 11:48:25',264853,'/lander-3'),
(638204,'2014-06-13 11:48:41',264847,'/cart'),
(638205,'2014-06-13 11:48:48',264854,'/lander-3'),
(638206,'2014-06-13 11:49:00',264855,'/lander-2'),
(638207,'2014-06-13 11:49:23',264855,'/products'),
(638208,'2014-06-13 11:49:42',264850,'/products'),
(638209,'2014-06-13 11:49:48',264856,'/home'),
(638210,'2014-06-13 11:49:57',264847,'/shipping'),
(638211,'2014-06-13 11:49:58',264857,'/lander-3'),
(638212,'2014-06-13 11:50:07',264858,'/lander-2'),
(638213,'2014-06-13 11:50:23',264853,'/products'),
(638214,'2014-06-13 11:50:36',264846,'/shipping'),
(638215,'2014-06-13 11:50:44',264850,'/the-original-mr-fuzzy'),
(638216,'2014-06-13 11:50:53',264858,'/products'),
(638217,'2014-06-13 11:51:20',264852,'/products'),
(638218,'2014-06-13 11:51:26',264854,'/products'),
(638219,'2014-06-13 11:51:49',264859,'/lander-2'),
(638220,'2014-06-13 11:51:51',264853,'/the-original-mr-fuzzy'),
(638221,'2014-06-13 11:52:21',264860,'/home'),
(638222,'2014-06-13 11:52:33',264855,'/the-original-mr-fuzzy'),
(638223,'2014-06-13 11:52:57',264861,'/lander-3'),
(638224,'2014-06-13 11:53:01',264860,'/products'),
(638225,'2014-06-13 11:53:07',264847,'/billing-2'),
(638226,'2014-06-13 11:53:34',264846,'/billing-2'),
(638227,'2014-06-13 11:53:42',264860,'/the-original-mr-fuzzy'),
(638228,'2014-06-13 11:53:59',264850,'/cart'),
(638229,'2014-06-13 11:54:04',264852,'/the-original-mr-fuzzy'),
(638230,'2014-06-13 11:54:20',264862,'/lander-2'),
(638231,'2014-06-13 11:54:33',264863,'/lander-2'),
(638232,'2014-06-13 11:54:46',264854,'/the-original-mr-fuzzy'),
(638233,'2014-06-13 11:55:04',264850,'/shipping'),
(638234,'2014-06-13 11:55:52',264846,'/thank-you-for-your-order'),
(638235,'2014-06-13 11:55:52',264850,'/billing-2'),
(638236,'2014-06-13 11:56:32',264862,'/products'),
(638237,'2014-06-13 11:56:42',264852,'/cart'),
(638238,'2014-06-13 11:56:42',264860,'/cart'),
(638239,'2014-06-13 11:56:54',264847,'/thank-you-for-your-order'),
(638240,'2014-06-13 11:56:55',264850,'/thank-you-for-your-order'),
(638241,'2014-06-13 11:57:27',264864,'/home'),
(638242,'2014-06-13 11:57:38',264859,'/products'),
(638243,'2014-06-13 11:58:01',264861,'/products'),
(638244,'2014-06-13 11:58:50',264859,'/the-original-mr-fuzzy'),
(638245,'2014-06-13 11:59:26',264860,'/shipping'),
(638246,'2014-06-13 11:59:30',264865,'/home'),
(638247,'2014-06-13 11:59:49',264866,'/lander-2'),
(638248,'2014-06-13 12:00:13',264865,'/products'),
(638249,'2014-06-13 12:00:45',264862,'/the-original-mr-fuzzy'),
(638250,'2014-06-13 12:01:11',264865,'/the-original-mr-fuzzy'),
(638251,'2014-06-13 12:01:39',264867,'/home'),
(638252,'2014-06-13 12:01:42',264868,'/lander-2'),
(638253,'2014-06-13 12:01:42',264869,'/lander-3'),
(638254,'2014-06-13 12:01:49',264859,'/cart'),
(638255,'2014-06-13 12:01:54',264864,'/products'),
(638256,'2014-06-13 12:01:58',264861,'/the-original-mr-fuzzy'),
(638257,'2014-06-13 12:02:00',264870,'/lander-2'),
(638258,'2014-06-13 12:02:17',264871,'/lander-3'),
(638259,'2014-06-13 12:02:28',264860,'/billing-2'),
(638260,'2014-06-13 12:02:43',264870,'/products'),
(638261,'2014-06-13 12:03:00',264872,'/lander-2'),
(638262,'2014-06-13 12:03:05',264859,'/shipping'),
(638263,'2014-06-13 12:03:07',264865,'/cart'),
(638264,'2014-06-13 12:03:29',264870,'/the-original-mr-fuzzy'),
(638265,'2014-06-13 12:05:13',264866,'/products'),
(638266,'2014-06-13 12:05:38',264868,'/products'),
(638267,'2014-06-13 12:05:59',264859,'/billing-2'),
(638268,'2014-06-13 12:05:59',264873,'/lander-2'),
(638269,'2014-06-13 12:06:04',264874,'/home'),
(638270,'2014-06-13 12:06:12',264867,'/products'),
(638271,'2014-06-13 12:06:26',264864,'/the-original-mr-fuzzy'),
(638272,'2014-06-13 12:06:49',264868,'/the-original-mr-fuzzy'),
(638273,'2014-06-13 12:07:04',264860,'/thank-you-for-your-order'),
(638274,'2014-06-13 12:07:46',264875,'/lander-3'),
(638275,'2014-06-13 12:07:50',264876,'/lander-2'),
(638276,'2014-06-13 12:08:25',264874,'/products'),
(638277,'2014-06-13 12:09:06',264877,'/home'),
(638278,'2014-06-13 12:09:24',264866,'/the-original-mr-fuzzy'),
(638279,'2014-06-13 12:09:41',264878,'/home'),
(638280,'2014-06-13 12:09:44',264859,'/thank-you-for-your-order'),
(638281,'2014-06-13 12:10:46',264867,'/the-forever-love-bear'),
(638282,'2014-06-13 12:11:36',264876,'/products'),
(638283,'2014-06-13 12:12:54',264874,'/the-original-mr-fuzzy'),
(638284,'2014-06-13 12:13:10',264878,'/products'),
(638285,'2014-06-13 12:13:25',264879,'/lander-2'),
(638286,'2014-06-13 12:13:46',264876,'/the-original-mr-fuzzy'),
(638287,'2014-06-13 12:13:59',264880,'/home'),
(638288,'2014-06-13 12:15:13',264881,'/home'),
(638289,'2014-06-13 12:16:03',264876,'/cart'),
(638290,'2014-06-13 12:16:47',264874,'/cart'),
(638291,'2014-06-13 12:17:32',264881,'/products'),
(638292,'2014-06-13 12:18:02',264882,'/lander-3'),
(638293,'2014-06-13 12:18:21',264880,'/products'),
(638294,'2014-06-13 12:19:06',264881,'/the-original-mr-fuzzy'),
(638295,'2014-06-13 12:19:10',264874,'/shipping'),
(638296,'2014-06-13 12:19:24',264876,'/shipping'),
(638297,'2014-06-13 12:19:59',264883,'/home'),
(638298,'2014-06-13 12:21:26',264884,'/lander-2'),
(638299,'2014-06-13 12:22:04',264885,'/lander-2'),
(638300,'2014-06-13 12:22:06',264881,'/cart'),
(638301,'2014-06-13 12:22:23',264874,'/billing-2'),
(638302,'2014-06-13 12:22:30',264884,'/products'),
(638303,'2014-06-13 12:23:07',264884,'/the-birthday-sugar-panda'),
(638304,'2014-06-13 12:23:11',264874,'/thank-you-for-your-order'),
(638305,'2014-06-13 12:23:34',264884,'/cart'),
(638306,'2014-06-13 12:23:43',264883,'/products'),
(638307,'2014-06-13 12:23:53',264886,'/lander-2'),
(638308,'2014-06-13 12:24:12',264881,'/shipping'),
(638309,'2014-06-13 12:24:50',264883,'/the-forever-love-bear'),
(638310,'2014-06-13 12:24:59',264887,'/lander-2'),
(638311,'2014-06-13 12:26:55',264888,'/lander-2'),
(638312,'2014-06-13 12:27:19',264884,'/shipping'),
(638313,'2014-06-13 12:28:08',264884,'/billing-2'),
(638314,'2014-06-13 12:28:50',264887,'/products'),
(638315,'2014-06-13 12:31:15',264889,'/lander-3'),
(638316,'2014-06-13 12:31:42',264890,'/lander-2'),
(638317,'2014-06-13 12:32:45',264887,'/the-original-mr-fuzzy'),
(638318,'2014-06-13 12:33:13',264891,'/home'),
(638319,'2014-06-13 12:33:26',264884,'/thank-you-for-your-order'),
(638320,'2014-06-13 12:33:27',264890,'/products'),
(638321,'2014-06-13 12:33:57',264892,'/lander-2'),
(638322,'2014-06-13 12:34:17',264893,'/lander-2'),
(638323,'2014-06-13 12:36:24',264889,'/products'),
(638324,'2014-06-13 12:37:18',264894,'/home'),
(638325,'2014-06-13 12:38:05',264890,'/the-original-mr-fuzzy'),
(638326,'2014-06-13 12:38:14',264891,'/products'),
(638327,'2014-06-13 12:38:47',264895,'/home'),
(638328,'2014-06-13 12:40:36',264889,'/the-birthday-sugar-panda'),
(638329,'2014-06-13 12:42:44',264896,'/lander-3'),
(638330,'2014-06-13 12:44:01',264897,'/lander-2'),
(638331,'2014-06-13 12:44:23',264889,'/cart'),
(638332,'2014-06-13 12:45:13',264898,'/lander-3'),
(638333,'2014-06-13 12:45:43',264889,'/shipping'),
(638334,'2014-06-13 12:46:38',264896,'/products'),
(638335,'2014-06-13 12:47:35',264899,'/lander-2'),
(638336,'2014-06-13 12:48:05',264896,'/the-original-mr-fuzzy'),
(638337,'2014-06-13 12:48:35',264889,'/billing-2'),
(638338,'2014-06-13 12:48:35',264897,'/products'),
(638339,'2014-06-13 12:50:30',264897,'/the-original-mr-fuzzy'),
(638340,'2014-06-13 12:50:38',264896,'/cart'),
(638341,'2014-06-13 12:51:26',264900,'/lander-2'),
(638342,'2014-06-13 12:52:53',264896,'/shipping'),
(638343,'2014-06-13 12:53:31',264901,'/home'),
(638344,'2014-06-13 12:54:37',264902,'/home'),
(638345,'2014-06-13 12:56:04',264903,'/lander-2'),
(638346,'2014-06-13 12:56:17',264904,'/home'),
(638347,'2014-06-13 12:57:49',264901,'/products'),
(638348,'2014-06-13 12:58:24',264901,'/the-original-mr-fuzzy'),
(638349,'2014-06-13 12:58:32',264905,'/lander-2'),
(638350,'2014-06-13 12:58:56',264906,'/lander-2'),
(638351,'2014-06-13 12:59:18',264907,'/home'),
(638352,'2014-06-13 12:59:48',264902,'/products'),
(638353,'2014-06-13 13:00:05',264904,'/products'),
(638354,'2014-06-13 13:00:32',264903,'/products'),
(638355,'2014-06-13 13:00:32',264908,'/lander-2'),
(638356,'2014-06-13 13:01:00',264909,'/lander-2'),
(638357,'2014-06-13 13:01:07',264902,'/the-birthday-sugar-panda'),
(638358,'2014-06-13 13:01:12',264904,'/the-original-mr-fuzzy'),
(638359,'2014-06-13 13:03:10',264909,'/products'),
(638360,'2014-06-13 13:03:22',264910,'/lander-2'),
(638361,'2014-06-13 13:03:35',264911,'/lander-2'),
(638362,'2014-06-13 13:03:55',264912,'/lander-3'),
(638363,'2014-06-13 13:04:03',264908,'/products'),
(638364,'2014-06-13 13:04:22',264912,'/products'),
(638365,'2014-06-13 13:04:24',264908,'/the-original-mr-fuzzy'),
(638366,'2014-06-13 13:04:36',264913,'/lander-2'),
(638367,'2014-06-13 13:04:59',264908,'/cart'),
(638368,'2014-06-13 13:05:08',264903,'/the-original-mr-fuzzy'),
(638369,'2014-06-13 13:05:44',264909,'/the-original-mr-fuzzy'),
(638370,'2014-06-13 13:06:08',264903,'/cart'),
(638371,'2014-06-13 13:08:00',264914,'/lander-2'),
(638372,'2014-06-13 13:08:55',264910,'/products'),
(638373,'2014-06-13 13:09:30',264903,'/shipping'),
(638374,'2014-06-13 13:09:39',264915,'/lander-2'),
(638375,'2014-06-13 13:09:52',264916,'/lander-2'),
(638376,'2014-06-13 13:10:17',264917,'/lander-2'),
(638377,'2014-06-13 13:10:23',264916,'/products'),
(638378,'2014-06-13 13:11:38',264910,'/the-original-mr-fuzzy'),
(638379,'2014-06-13 13:12:18',264903,'/billing-2'),
(638380,'2014-06-13 13:12:19',264916,'/the-original-mr-fuzzy'),
(638381,'2014-06-13 13:13:03',264915,'/products'),
(638382,'2014-06-13 13:14:14',264915,'/the-original-mr-fuzzy'),
(638383,'2014-06-13 13:14:45',264910,'/cart'),
(638384,'2014-06-13 13:15:00',264903,'/thank-you-for-your-order'),
(638385,'2014-06-13 13:16:04',264918,'/lander-3'),
(638386,'2014-06-13 13:16:20',264919,'/lander-2'),
(638387,'2014-06-13 13:16:44',264915,'/cart'),
(638388,'2014-06-13 13:17:20',264910,'/shipping'),
(638389,'2014-06-13 13:17:46',264920,'/home'),
(638390,'2014-06-13 13:19:11',264915,'/shipping'),
(638391,'2014-06-13 13:19:26',264910,'/billing-2'),
(638392,'2014-06-13 13:21:00',264915,'/billing-2'),
(638393,'2014-06-13 13:21:40',264919,'/products'),
(638394,'2014-06-13 13:21:48',264921,'/lander-3'),
(638395,'2014-06-13 13:23:10',264919,'/the-birthday-sugar-panda'),
(638396,'2014-06-13 13:24:40',264922,'/lander-3'),
(638397,'2014-06-13 13:24:59',264923,'/home'),
(638398,'2014-06-13 13:25:51',264924,'/lander-2'),
(638399,'2014-06-13 13:27:22',264921,'/products'),
(638400,'2014-06-13 13:28:00',264925,'/lander-3'),
(638401,'2014-06-13 13:29:20',264926,'/lander-3'),
(638402,'2014-06-13 13:29:33',264924,'/products'),
(638403,'2014-06-13 13:29:45',264927,'/home'),
(638404,'2014-06-13 13:29:47',264928,'/lander-3'),
(638405,'2014-06-13 13:30:57',264924,'/the-original-mr-fuzzy'),
(638406,'2014-06-13 13:32:13',264929,'/lander-3'),
(638407,'2014-06-13 13:33:14',264925,'/products'),
(638408,'2014-06-13 13:33:40',264924,'/cart'),
(638409,'2014-06-13 13:34:09',264930,'/home'),
(638410,'2014-06-13 13:34:59',264931,'/lander-2'),
(638411,'2014-06-13 13:37:17',264932,'/home'),
(638412,'2014-06-13 13:37:47',264933,'/home'),
(638413,'2014-06-13 13:38:30',264932,'/products'),
(638414,'2014-06-13 13:38:33',264934,'/lander-2'),
(638415,'2014-06-13 13:42:08',264935,'/lander-2'),
(638416,'2014-06-13 13:42:32',264936,'/lander-2'),
(638417,'2014-06-13 13:42:45',264937,'/lander-2'),
(638418,'2014-06-13 13:42:54',264934,'/products'),
(638419,'2014-06-13 13:44:07',264938,'/lander-2'),
(638420,'2014-06-13 13:44:50',264939,'/lander-3'),
(638421,'2014-06-13 13:44:52',264940,'/lander-2'),
(638422,'2014-06-13 13:45:12',264934,'/the-original-mr-fuzzy'),
(638423,'2014-06-13 13:45:35',264938,'/products'),
(638424,'2014-06-13 13:45:44',264941,'/lander-3'),
(638425,'2014-06-13 13:45:44',264942,'/home'),
(638426,'2014-06-13 13:46:38',264943,'/lander-2'),
(638427,'2014-06-13 13:46:59',264938,'/the-original-mr-fuzzy'),
(638428,'2014-06-13 13:47:40',264944,'/lander-2'),
(638429,'2014-06-13 13:48:01',264936,'/products'),
(638430,'2014-06-13 13:48:37',264945,'/home'),
(638431,'2014-06-13 13:50:28',264946,'/lander-3'),
(638432,'2014-06-13 13:50:36',264936,'/the-original-mr-fuzzy'),
(638433,'2014-06-13 13:50:50',264947,'/lander-3'),
(638434,'2014-06-13 13:51:07',264946,'/products'),
(638435,'2014-06-13 13:51:08',264941,'/products'),
(638436,'2014-06-13 13:52:26',264945,'/products'),
(638437,'2014-06-13 13:52:39',264936,'/cart'),
(638438,'2014-06-13 13:53:36',264948,'/lander-2'),
(638439,'2014-06-13 13:54:30',264941,'/the-original-mr-fuzzy'),
(638440,'2014-06-13 13:56:01',264945,'/the-original-mr-fuzzy'),
(638441,'2014-06-13 13:57:38',264949,'/home'),
(638442,'2014-06-13 13:58:07',264949,'/products'),
(638443,'2014-06-13 14:01:17',264949,'/the-original-mr-fuzzy'),
(638444,'2014-06-13 14:01:22',264950,'/lander-3'),
(638445,'2014-06-13 14:02:27',264951,'/lander-2'),
(638446,'2014-06-13 14:04:28',264952,'/lander-2'),
(638447,'2014-06-13 14:05:15',264951,'/products'),
(638448,'2014-06-13 14:05:41',264951,'/the-original-mr-fuzzy'),
(638449,'2014-06-13 14:05:57',264952,'/products'),
(638450,'2014-06-13 14:06:53',264953,'/lander-2'),
(638451,'2014-06-13 14:07:10',264952,'/the-original-mr-fuzzy'),
(638452,'2014-06-13 14:07:15',264954,'/lander-2'),
(638453,'2014-06-13 14:07:20',264951,'/cart'),
(638454,'2014-06-13 14:07:56',264951,'/shipping'),
(638455,'2014-06-13 14:10:23',264951,'/billing-2'),
(638456,'2014-06-13 14:10:34',264955,'/home'),
(638457,'2014-06-13 14:11:38',264956,'/lander-2'),
(638458,'2014-06-13 14:12:12',264957,'/lander-2'),
(638459,'2014-06-13 14:13:27',264958,'/home'),
(638460,'2014-06-13 14:13:27',264959,'/lander-2'),
(638461,'2014-06-13 14:14:23',264960,'/lander-2'),
(638462,'2014-06-13 14:15:43',264960,'/products'),
(638463,'2014-06-13 14:15:54',264955,'/products'),
(638464,'2014-06-13 14:16:08',264961,'/lander-2'),
(638465,'2014-06-13 14:16:28',264962,'/home'),
(638466,'2014-06-13 14:16:42',264958,'/products'),
(638467,'2014-06-13 14:17:03',264963,'/lander-2'),
(638468,'2014-06-13 14:17:20',264957,'/products'),
(638469,'2014-06-13 14:17:50',264958,'/the-original-mr-fuzzy'),
(638470,'2014-06-13 14:18:35',264957,'/the-original-mr-fuzzy'),
(638471,'2014-06-13 14:18:38',264962,'/products'),
(638472,'2014-06-13 14:18:57',264964,'/lander-2'),
(638473,'2014-06-13 14:19:03',264959,'/products'),
(638474,'2014-06-13 14:20:14',264960,'/the-forever-love-bear'),
(638475,'2014-06-13 14:20:28',264955,'/the-original-mr-fuzzy'),
(638476,'2014-06-13 14:20:41',264959,'/the-original-mr-fuzzy'),
(638477,'2014-06-13 14:21:38',264957,'/cart'),
(638478,'2014-06-13 14:22:09',264955,'/cart'),
(638479,'2014-06-13 14:22:52',264962,'/the-original-mr-fuzzy'),
(638480,'2014-06-13 14:24:08',264965,'/home'),
(638481,'2014-06-13 14:24:36',264955,'/shipping'),
(638482,'2014-06-13 14:24:38',264957,'/shipping'),
(638483,'2014-06-13 14:25:15',264955,'/billing-2'),
(638484,'2014-06-13 14:25:19',264962,'/cart'),
(638485,'2014-06-13 14:25:26',264966,'/home'),
(638486,'2014-06-13 14:26:00',264957,'/billing-2'),
(638487,'2014-06-13 14:26:54',264967,'/lander-2'),
(638488,'2014-06-13 14:27:32',264955,'/thank-you-for-your-order'),
(638489,'2014-06-13 14:28:43',264957,'/thank-you-for-your-order'),
(638490,'2014-06-13 14:28:45',264966,'/products'),
(638491,'2014-06-13 14:28:45',264967,'/products'),
(638492,'2014-06-13 14:29:01',264962,'/shipping'),
(638493,'2014-06-13 14:30:07',264968,'/lander-2'),
(638494,'2014-06-13 14:30:23',264967,'/the-original-mr-fuzzy'),
(638495,'2014-06-13 14:30:41',264962,'/billing-2'),
(638496,'2014-06-13 14:31:18',264969,'/lander-2'),
(638497,'2014-06-13 14:31:40',264962,'/thank-you-for-your-order'),
(638498,'2014-06-13 14:31:40',264966,'/the-original-mr-fuzzy'),
(638499,'2014-06-13 14:33:03',264970,'/lander-3'),
(638500,'2014-06-13 14:34:08',264971,'/lander-2'),
(638501,'2014-06-13 14:34:23',264966,'/cart'),
(638502,'2014-06-13 14:34:28',264968,'/products'),
(638503,'2014-06-13 14:35:07',264969,'/products'),
(638504,'2014-06-13 14:35:10',264972,'/lander-2'),
(638505,'2014-06-13 14:36:25',264966,'/shipping'),
(638506,'2014-06-13 14:36:42',264973,'/home'),
(638507,'2014-06-13 14:37:21',264966,'/billing-2'),
(638508,'2014-06-13 14:37:29',264974,'/home'),
(638509,'2014-06-13 14:37:29',264975,'/lander-3'),
(638510,'2014-06-13 14:38:01',264968,'/the-original-mr-fuzzy'),
(638511,'2014-06-13 14:38:03',264974,'/products'),
(638512,'2014-06-13 14:38:49',264966,'/thank-you-for-your-order'),
(638513,'2014-06-13 14:38:56',264969,'/the-original-mr-fuzzy'),
(638514,'2014-06-13 14:39:36',264971,'/products'),
(638515,'2014-06-13 14:39:58',264974,'/the-original-mr-fuzzy'),
(638516,'2014-06-13 14:40:26',264976,'/lander-3'),
(638517,'2014-06-13 14:41:06',264969,'/cart'),
(638518,'2014-06-13 14:41:31',264976,'/products'),
(638519,'2014-06-13 14:41:36',264977,'/lander-2'),
(638520,'2014-06-13 14:42:08',264978,'/lander-2'),
(638521,'2014-06-13 14:42:10',264973,'/products'),
(638522,'2014-06-13 14:42:18',264979,'/lander-2'),
(638523,'2014-06-13 14:42:46',264976,'/the-original-mr-fuzzy'),
(638524,'2014-06-13 14:43:22',264969,'/shipping'),
(638525,'2014-06-13 14:43:22',264971,'/the-original-mr-fuzzy'),
(638526,'2014-06-13 14:44:13',264979,'/products'),
(638527,'2014-06-13 14:44:29',264979,'/the-birthday-sugar-panda'),
(638528,'2014-06-13 14:44:48',264980,'/lander-3'),
(638529,'2014-06-13 14:44:51',264973,'/the-original-mr-fuzzy'),
(638530,'2014-06-13 14:45:01',264976,'/cart'),
(638531,'2014-06-13 14:45:09',264981,'/home'),
(638532,'2014-06-13 14:45:10',264979,'/cart'),
(638533,'2014-06-13 14:45:39',264969,'/billing-2'),
(638534,'2014-06-13 14:46:32',264979,'/shipping'),
(638535,'2014-06-13 14:48:59',264979,'/billing-2'),
(638536,'2014-06-13 14:49:18',264982,'/home'),
(638537,'2014-06-13 14:50:25',264981,'/products'),
(638538,'2014-06-13 14:52:11',264981,'/the-forever-love-bear'),
(638539,'2014-06-13 14:52:41',264983,'/home'),
(638540,'2014-06-13 14:52:46',264979,'/thank-you-for-your-order'),
(638541,'2014-06-13 14:53:04',264983,'/products'),
(638542,'2014-06-13 14:55:02',264982,'/products'),
(638543,'2014-06-13 14:55:36',264984,'/lander-2'),
(638544,'2014-06-13 14:55:45',264981,'/cart'),
(638545,'2014-06-13 14:56:26',264983,'/the-original-mr-fuzzy'),
(638546,'2014-06-13 14:58:30',264985,'/home'),
(638547,'2014-06-13 14:58:42',264986,'/lander-2'),
(638548,'2014-06-13 14:58:53',264987,'/lander-2'),
(638549,'2014-06-13 14:59:09',264988,'/home'),
(638550,'2014-06-13 15:00:04',264989,'/lander-3'),
(638551,'2014-06-13 15:00:15',264990,'/lander-3'),
(638552,'2014-06-13 15:00:40',264985,'/products'),
(638553,'2014-06-13 15:00:58',264988,'/products'),
(638554,'2014-06-13 15:02:18',264991,'/lander-2'),
(638555,'2014-06-13 15:02:48',264988,'/the-birthday-sugar-panda'),
(638556,'2014-06-13 15:03:06',264985,'/the-birthday-sugar-panda'),
(638557,'2014-06-13 15:03:35',264988,'/cart'),
(638558,'2014-06-13 15:03:59',264989,'/products'),
(638559,'2014-06-13 15:04:04',264992,'/lander-3'),
(638560,'2014-06-13 15:04:26',264993,'/lander-2'),
(638561,'2014-06-13 15:04:31',264992,'/products'),
(638562,'2014-06-13 15:04:33',264991,'/products'),
(638563,'2014-06-13 15:05:35',264989,'/the-original-mr-fuzzy'),
(638564,'2014-06-13 15:05:43',264994,'/lander-3'),
(638565,'2014-06-13 15:05:53',264995,'/home'),
(638566,'2014-06-13 15:06:00',264993,'/products'),
(638567,'2014-06-13 15:06:23',264992,'/the-forever-love-bear'),
(638568,'2014-06-13 15:06:49',264991,'/the-original-mr-fuzzy'),
(638569,'2014-06-13 15:07:45',264992,'/cart'),
(638570,'2014-06-13 15:08:15',264993,'/the-original-mr-fuzzy'),
(638571,'2014-06-13 15:08:59',264996,'/lander-3'),
(638572,'2014-06-13 15:09:20',264989,'/cart'),
(638573,'2014-06-13 15:10:16',264994,'/products'),
(638574,'2014-06-13 15:10:37',264996,'/products'),
(638575,'2014-06-13 15:10:39',264995,'/products'),
(638576,'2014-06-13 15:10:44',264993,'/cart'),
(638577,'2014-06-13 15:10:50',264997,'/home'),
(638578,'2014-06-13 15:10:58',264998,'/lander-2'),
(638579,'2014-06-13 15:11:00',264992,'/shipping'),
(638580,'2014-06-13 15:11:10',264999,'/lander-3'),
(638581,'2014-06-13 15:11:18',264994,'/the-original-mr-fuzzy'),
(638582,'2014-06-13 15:12:22',264997,'/products'),
(638583,'2014-06-13 15:13:09',264992,'/billing-2'),
(638584,'2014-06-13 15:13:51',265000,'/lander-2'),
(638585,'2014-06-13 15:14:49',264998,'/products'),
(638586,'2014-06-13 15:14:54',264997,'/the-forever-love-bear'),
(638587,'2014-06-13 15:15:15',265001,'/home'),
(638588,'2014-06-13 15:15:17',264998,'/the-original-mr-fuzzy'),
(638589,'2014-06-13 15:15:28',264997,'/cart'),
(638590,'2014-06-13 15:15:43',265002,'/lander-2'),
(638591,'2014-06-13 15:16:15',265000,'/products'),
(638592,'2014-06-13 15:16:34',264997,'/shipping'),
(638593,'2014-06-13 15:16:45',265002,'/products'),
(638594,'2014-06-13 15:17:36',264998,'/cart'),
(638595,'2014-06-13 15:18:43',265002,'/the-original-mr-fuzzy'),
(638596,'2014-06-13 15:18:58',265003,'/lander-2'),
(638597,'2014-06-13 15:19:36',264997,'/billing-2'),
(638598,'2014-06-13 15:19:38',265000,'/the-birthday-sugar-panda'),
(638599,'2014-06-13 15:20:00',265004,'/lander-3'),
(638600,'2014-06-13 15:20:08',264998,'/shipping'),
(638601,'2014-06-13 15:20:37',265003,'/products'),
(638602,'2014-06-13 15:20:51',265002,'/cart'),
(638603,'2014-06-13 15:21:04',265005,'/home'),
(638604,'2014-06-13 15:22:06',265006,'/lander-2'),
(638605,'2014-06-13 15:23:05',265006,'/products'),
(638606,'2014-06-13 15:23:54',265005,'/products'),
(638607,'2014-06-13 15:24:35',265007,'/lander-2'),
(638608,'2014-06-13 15:24:36',265008,'/lander-2'),
(638609,'2014-06-13 15:24:38',265009,'/lander-2'),
(638610,'2014-06-13 15:24:40',265010,'/lander-3'),
(638611,'2014-06-13 15:26:03',265009,'/products'),
(638612,'2014-06-13 15:27:22',265006,'/the-original-mr-fuzzy'),
(638613,'2014-06-13 15:27:45',265005,'/the-original-mr-fuzzy'),
(638614,'2014-06-13 15:27:59',265010,'/products'),
(638615,'2014-06-13 15:28:22',265008,'/products'),
(638616,'2014-06-13 15:29:07',265008,'/the-original-mr-fuzzy'),
(638617,'2014-06-13 15:29:21',265011,'/lander-2'),
(638618,'2014-06-13 15:29:52',265006,'/cart'),
(638619,'2014-06-13 15:29:53',265012,'/lander-2'),
(638620,'2014-06-13 15:30:00',265009,'/the-original-mr-fuzzy'),
(638621,'2014-06-13 15:30:03',265013,'/home'),
(638622,'2014-06-13 15:31:05',265005,'/cart'),
(638623,'2014-06-13 15:31:31',265006,'/shipping'),
(638624,'2014-06-13 15:31:57',265010,'/the-original-mr-fuzzy'),
(638625,'2014-06-13 15:32:07',265009,'/cart'),
(638626,'2014-06-13 15:32:08',265006,'/billing-2'),
(638627,'2014-06-13 15:33:00',265005,'/shipping'),
(638628,'2014-06-13 15:33:05',265012,'/products'),
(638629,'2014-06-13 15:34:05',265014,'/lander-3'),
(638630,'2014-06-13 15:34:45',265014,'/products'),
(638631,'2014-06-13 15:35:19',265015,'/lander-3'),
(638632,'2014-06-13 15:35:21',265013,'/products'),
(638633,'2014-06-13 15:35:36',265005,'/billing-2'),
(638634,'2014-06-13 15:35:49',265016,'/lander-2'),
(638635,'2014-06-13 15:36:10',265017,'/lander-3'),
(638636,'2014-06-13 15:36:23',265012,'/the-birthday-sugar-panda'),
(638637,'2014-06-13 15:36:56',265018,'/home'),
(638638,'2014-06-13 15:37:15',265019,'/lander-3'),
(638639,'2014-06-13 15:38:35',265019,'/products'),
(638640,'2014-06-13 15:39:04',265012,'/cart'),
(638641,'2014-06-13 15:39:38',265017,'/products'),
(638642,'2014-06-13 15:39:45',265013,'/the-birthday-sugar-panda'),
(638643,'2014-06-13 15:39:55',265015,'/products'),
(638644,'2014-06-13 15:39:57',265020,'/home'),
(638645,'2014-06-13 15:39:59',265019,'/the-original-mr-fuzzy'),
(638646,'2014-06-13 15:40:04',265021,'/lander-3'),
(638647,'2014-06-13 15:41:10',265020,'/products'),
(638648,'2014-06-13 15:41:12',265012,'/shipping'),
(638649,'2014-06-13 15:41:14',265016,'/products'),
(638650,'2014-06-13 15:42:01',265012,'/billing-2'),
(638651,'2014-06-13 15:42:43',265013,'/cart'),
(638652,'2014-06-13 15:43:27',265020,'/the-original-mr-fuzzy'),
(638653,'2014-06-13 15:43:44',265022,'/lander-3'),
(638654,'2014-06-13 15:44:06',265020,'/cart'),
(638655,'2014-06-13 15:44:12',265016,'/the-birthday-sugar-panda'),
(638656,'2014-06-13 15:44:34',265013,'/shipping'),
(638657,'2014-06-13 15:45:08',265023,'/lander-2'),
(638658,'2014-06-13 15:45:35',265012,'/thank-you-for-your-order'),
(638659,'2014-06-13 15:46:26',265013,'/billing-2'),
(638660,'2014-06-13 15:46:55',265016,'/cart'),
(638661,'2014-06-13 15:47:05',265020,'/shipping'),
(638662,'2014-06-13 15:47:09',265013,'/thank-you-for-your-order'),
(638663,'2014-06-13 15:47:41',265020,'/billing-2'),
(638664,'2014-06-13 15:48:13',265022,'/products'),
(638665,'2014-06-13 15:48:49',265023,'/products'),
(638666,'2014-06-13 15:49:01',265024,'/home'),
(638667,'2014-06-13 15:49:24',265016,'/shipping'),
(638668,'2014-06-13 15:49:56',265025,'/home'),
(638669,'2014-06-13 15:49:57',265023,'/the-birthday-sugar-panda'),
(638670,'2014-06-13 15:50:07',265016,'/billing-2'),
(638671,'2014-06-13 15:50:31',265026,'/home'),
(638672,'2014-06-13 15:50:45',265022,'/the-original-mr-fuzzy'),
(638673,'2014-06-13 15:50:53',265027,'/lander-2'),
(638674,'2014-06-13 15:51:05',265028,'/home'),
(638675,'2014-06-13 15:51:55',265027,'/products'),
(638676,'2014-06-13 15:52:45',265022,'/cart'),
(638677,'2014-06-13 15:52:54',265016,'/thank-you-for-your-order'),
(638678,'2014-06-13 15:53:15',265029,'/home'),
(638679,'2014-06-13 15:53:59',265030,'/lander-2'),
(638680,'2014-06-13 15:54:08',265027,'/the-original-mr-fuzzy'),
(638681,'2014-06-13 15:54:22',265029,'/products'),
(638682,'2014-06-13 15:56:19',265022,'/shipping'),
(638683,'2014-06-13 15:56:45',265031,'/home'),
(638684,'2014-06-13 15:56:47',265022,'/billing-2'),
(638685,'2014-06-13 15:56:55',265032,'/home'),
(638686,'2014-06-13 15:57:08',265033,'/lander-2'),
(638687,'2014-06-13 15:57:26',265029,'/the-original-mr-fuzzy'),
(638688,'2014-06-13 15:57:33',265022,'/thank-you-for-your-order'),
(638689,'2014-06-13 15:57:54',265034,'/home'),
(638690,'2014-06-13 15:58:15',265035,'/lander-2'),
(638691,'2014-06-13 15:58:55',265036,'/lander-2'),
(638692,'2014-06-13 15:59:00',265030,'/products'),
(638693,'2014-06-13 15:59:16',265037,'/home'),
(638694,'2014-06-13 15:59:49',265031,'/products'),
(638695,'2014-06-13 16:00:07',265038,'/lander-3'),
(638696,'2014-06-13 16:00:58',265037,'/products'),
(638697,'2014-06-13 16:02:07',265039,'/lander-3'),
(638698,'2014-06-13 16:02:36',265040,'/lander-3'),
(638699,'2014-06-13 16:02:48',265041,'/lander-3'),
(638700,'2014-06-13 16:02:53',265033,'/products'),
(638701,'2014-06-13 16:02:58',265030,'/the-original-mr-fuzzy'),
(638702,'2014-06-13 16:03:13',265042,'/lander-3'),
(638703,'2014-06-13 16:04:22',265038,'/products'),
(638704,'2014-06-13 16:04:27',265033,'/the-original-mr-fuzzy'),
(638705,'2014-06-13 16:04:37',265043,'/lander-3'),
(638706,'2014-06-13 16:06:10',265040,'/products'),
(638707,'2014-06-13 16:08:24',265033,'/cart'),
(638708,'2014-06-13 16:08:53',265038,'/the-original-mr-fuzzy'),
(638709,'2014-06-13 16:08:58',265043,'/products'),
(638710,'2014-06-13 16:09:44',265033,'/shipping'),
(638711,'2014-06-13 16:10:32',265040,'/the-original-mr-fuzzy'),
(638712,'2014-06-13 16:12:41',265044,'/lander-2'),
(638713,'2014-06-13 16:12:52',265033,'/billing-2'),
(638714,'2014-06-13 16:12:54',265040,'/cart'),
(638715,'2014-06-13 16:13:11',265045,'/lander-3'),
(638716,'2014-06-13 16:14:17',265046,'/home'),
(638717,'2014-06-13 16:15:10',265047,'/lander-3'),
(638718,'2014-06-13 16:15:43',265040,'/shipping'),
(638719,'2014-06-13 16:16:16',265048,'/home'),
(638720,'2014-06-13 16:17:51',265049,'/home'),
(638721,'2014-06-13 16:18:01',265040,'/billing-2'),
(638722,'2014-06-13 16:18:14',265033,'/thank-you-for-your-order'),
(638723,'2014-06-13 16:18:19',265050,'/lander-2'),
(638724,'2014-06-13 16:18:30',265051,'/lander-3'),
(638725,'2014-06-13 16:18:42',265052,'/lander-2'),
(638726,'2014-06-13 16:19:30',265046,'/products'),
(638727,'2014-06-13 16:19:33',265053,'/lander-2'),
(638728,'2014-06-13 16:20:19',265051,'/products'),
(638729,'2014-06-13 16:20:31',265049,'/products'),
(638730,'2014-06-13 16:20:50',265049,'/the-original-mr-fuzzy'),
(638731,'2014-06-13 16:22:55',265054,'/home'),
(638732,'2014-06-13 16:23:07',265046,'/the-original-mr-fuzzy'),
(638733,'2014-06-13 16:24:02',265051,'/the-original-mr-fuzzy'),
(638734,'2014-06-13 16:26:20',265046,'/cart'),
(638735,'2014-06-13 16:28:57',265046,'/shipping'),
(638736,'2014-06-13 16:30:42',265046,'/billing-2'),
(638737,'2014-06-13 16:30:52',265055,'/lander-2'),
(638738,'2014-06-13 16:31:06',265056,'/home'),
(638739,'2014-06-13 16:32:29',265057,'/home'),
(638740,'2014-06-13 16:33:48',265046,'/thank-you-for-your-order'),
(638741,'2014-06-13 16:33:52',265055,'/products'),
(638742,'2014-06-13 16:36:06',265056,'/products'),
(638743,'2014-06-13 16:36:26',265058,'/lander-2'),
(638744,'2014-06-13 16:36:54',265059,'/home'),
(638745,'2014-06-13 16:37:02',265060,'/home'),
(638746,'2014-06-13 16:37:20',265061,'/lander-2'),
(638747,'2014-06-13 16:37:35',265062,'/home'),
(638748,'2014-06-13 16:38:00',265055,'/the-forever-love-bear'),
(638749,'2014-06-13 16:38:57',265063,'/lander-3'),
(638750,'2014-06-13 16:39:15',265055,'/cart'),
(638751,'2014-06-13 16:39:39',265063,'/products'),
(638752,'2014-06-13 16:39:57',265055,'/shipping'),
(638753,'2014-06-13 16:39:58',265060,'/products'),
(638754,'2014-06-13 16:40:25',265064,'/lander-2'),
(638755,'2014-06-13 16:41:11',265065,'/home'),
(638756,'2014-06-13 16:41:50',265058,'/products'),
(638757,'2014-06-13 16:42:16',265058,'/the-original-mr-fuzzy'),
(638758,'2014-06-13 16:42:46',265060,'/the-original-mr-fuzzy'),
(638759,'2014-06-13 16:42:49',265062,'/products'),
(638760,'2014-06-13 16:43:48',265066,'/home'),
(638761,'2014-06-13 16:44:52',265065,'/products'),
(638762,'2014-06-13 16:45:18',265065,'/the-birthday-sugar-panda'),
(638763,'2014-06-13 16:46:24',265062,'/the-original-mr-fuzzy'),
(638764,'2014-06-13 16:47:37',265067,'/home'),
(638765,'2014-06-13 16:47:41',265065,'/cart'),
(638766,'2014-06-13 16:47:59',265068,'/home'),
(638767,'2014-06-13 16:48:12',265069,'/home'),
(638768,'2014-06-13 16:49:43',265070,'/home'),
(638769,'2014-06-13 16:49:54',265062,'/cart'),
(638770,'2014-06-13 16:50:47',265068,'/products'),
(638771,'2014-06-13 16:52:17',265067,'/products'),
(638772,'2014-06-13 16:52:24',265062,'/shipping'),
(638773,'2014-06-13 16:52:31',265069,'/products'),
(638774,'2014-06-13 16:52:38',265071,'/lander-3'),
(638775,'2014-06-13 16:53:53',265062,'/billing-2'),
(638776,'2014-06-13 16:53:53',265072,'/lander-2'),
(638777,'2014-06-13 16:54:25',265073,'/home'),
(638778,'2014-06-13 16:54:29',265074,'/lander-3'),
(638779,'2014-06-13 16:55:12',265068,'/the-original-mr-fuzzy'),
(638780,'2014-06-13 16:55:24',265069,'/the-original-mr-fuzzy'),
(638781,'2014-06-13 16:55:53',265075,'/lander-3'),
(638782,'2014-06-13 16:56:13',265076,'/lander-3'),
(638783,'2014-06-13 16:56:14',265068,'/cart'),
(638784,'2014-06-13 16:56:16',265072,'/products'),
(638785,'2014-06-13 16:56:18',265077,'/lander-2'),
(638786,'2014-06-13 16:56:37',265069,'/cart'),
(638787,'2014-06-13 16:57:11',265072,'/the-original-mr-fuzzy'),
(638788,'2014-06-13 16:57:18',265078,'/lander-2'),
(638789,'2014-06-13 16:57:52',265079,'/lander-3'),
(638790,'2014-06-13 16:57:55',265073,'/products'),
(638791,'2014-06-13 16:58:33',265079,'/products'),
(638792,'2014-06-13 16:59:06',265068,'/shipping'),
(638793,'2014-06-13 16:59:16',265079,'/the-forever-love-bear'),
(638794,'2014-06-13 16:59:45',265072,'/cart'),
(638795,'2014-06-13 16:59:45',265080,'/home'),
(638796,'2014-06-13 17:00:58',265078,'/products'),
(638797,'2014-06-13 17:01:49',265076,'/products'),
(638798,'2014-06-13 17:02:28',265073,'/the-original-mr-fuzzy'),
(638799,'2014-06-13 17:03:30',265081,'/lander-2'),
(638800,'2014-06-13 17:03:51',265076,'/the-original-mr-fuzzy'),
(638801,'2014-06-13 17:04:05',265080,'/products'),
(638802,'2014-06-13 17:04:25',265081,'/products'),
(638803,'2014-06-13 17:04:29',265082,'/lander-3'),
(638804,'2014-06-13 17:04:46',265083,'/lander-2'),
(638805,'2014-06-13 17:05:18',265076,'/cart'),
(638806,'2014-06-13 17:05:27',265084,'/lander-2'),
(638807,'2014-06-13 17:06:02',265081,'/the-original-mr-fuzzy'),
(638808,'2014-06-13 17:07:08',265082,'/products'),
(638809,'2014-06-13 17:08:09',265083,'/products'),
(638810,'2014-06-13 17:08:21',265085,'/lander-2'),
(638811,'2014-06-13 17:08:27',265082,'/the-original-mr-fuzzy'),
(638812,'2014-06-13 17:08:50',265081,'/cart'),
(638813,'2014-06-13 17:09:35',265083,'/the-original-mr-fuzzy'),
(638814,'2014-06-13 17:10:48',265086,'/home'),
(638815,'2014-06-13 17:10:53',265084,'/products'),
(638816,'2014-06-13 17:11:45',265081,'/shipping'),
(638817,'2014-06-13 17:11:51',265085,'/products'),
(638818,'2014-06-13 17:13:21',265085,'/the-forever-love-bear'),
(638819,'2014-06-13 17:13:35',265081,'/billing-2'),
(638820,'2014-06-13 17:13:52',265084,'/the-original-mr-fuzzy'),
(638821,'2014-06-13 17:14:18',265085,'/cart'),
(638822,'2014-06-13 17:15:27',265085,'/shipping'),
(638823,'2014-06-13 17:15:49',265084,'/cart'),
(638824,'2014-06-13 17:16:55',265087,'/lander-2'),
(638825,'2014-06-13 17:17:10',265085,'/billing-2'),
(638826,'2014-06-13 17:17:41',265081,'/thank-you-for-your-order'),
(638827,'2014-06-13 17:17:52',265084,'/shipping'),
(638828,'2014-06-13 17:19:23',265084,'/billing-2'),
(638829,'2014-06-13 17:20:16',265088,'/lander-2'),
(638830,'2014-06-13 17:20:18',265087,'/products'),
(638831,'2014-06-13 17:21:07',265085,'/thank-you-for-your-order'),
(638832,'2014-06-13 17:21:27',265089,'/home'),
(638833,'2014-06-13 17:23:01',265090,'/lander-2'),
(638834,'2014-06-13 17:23:05',265087,'/the-original-mr-fuzzy'),
(638835,'2014-06-13 17:23:52',265089,'/products'),
(638836,'2014-06-13 17:24:07',265091,'/lander-3'),
(638837,'2014-06-13 17:24:08',265089,'/the-forever-love-bear'),
(638838,'2014-06-13 17:24:22',265092,'/lander-2'),
(638839,'2014-06-13 17:24:50',265084,'/thank-you-for-your-order'),
(638840,'2014-06-13 17:24:58',265092,'/products'),
(638841,'2014-06-13 17:25:10',265087,'/cart'),
(638842,'2014-06-13 17:25:44',265088,'/products'),
(638843,'2014-06-13 17:27:02',265093,'/lander-3'),
(638844,'2014-06-13 17:28:03',265087,'/shipping'),
(638845,'2014-06-13 17:28:50',265087,'/billing-2'),
(638846,'2014-06-13 17:30:35',265093,'/products'),
(638847,'2014-06-13 17:31:11',265094,'/home'),
(638848,'2014-06-13 17:31:41',265087,'/thank-you-for-your-order'),
(638849,'2014-06-13 17:32:10',265094,'/products'),
(638850,'2014-06-13 17:32:11',265093,'/the-birthday-sugar-panda'),
(638851,'2014-06-13 17:34:36',265095,'/lander-2'),
(638852,'2014-06-13 17:34:44',265094,'/the-original-mr-fuzzy'),
(638853,'2014-06-13 17:35:08',265096,'/lander-2'),
(638854,'2014-06-13 17:35:44',265093,'/cart'),
(638855,'2014-06-13 17:37:00',265097,'/lander-2'),
(638856,'2014-06-13 17:39:11',265093,'/shipping'),
(638857,'2014-06-13 17:39:58',265095,'/products'),
(638858,'2014-06-13 17:40:10',265098,'/lander-2'),
(638859,'2014-06-13 17:40:32',265093,'/billing-2'),
(638860,'2014-06-13 17:41:11',265099,'/home'),
(638861,'2014-06-13 17:41:41',265100,'/lander-2'),
(638862,'2014-06-13 17:42:21',265093,'/thank-you-for-your-order'),
(638863,'2014-06-13 17:43:17',265095,'/the-original-mr-fuzzy'),
(638864,'2014-06-13 17:43:31',265101,'/lander-3'),
(638865,'2014-06-13 17:43:56',265102,'/lander-3'),
(638866,'2014-06-13 17:44:09',265100,'/products'),
(638867,'2014-06-13 17:45:01',265099,'/products'),
(638868,'2014-06-13 17:45:25',265103,'/lander-2'),
(638869,'2014-06-13 17:45:42',265104,'/home'),
(638870,'2014-06-13 17:46:19',265105,'/lander-2'),
(638871,'2014-06-13 17:46:20',265100,'/the-original-mr-fuzzy'),
(638872,'2014-06-13 17:46:22',265106,'/lander-2'),
(638873,'2014-06-13 17:46:43',265106,'/products'),
(638874,'2014-06-13 17:47:04',265095,'/cart'),
(638875,'2014-06-13 17:47:16',265106,'/the-forever-love-bear'),
(638876,'2014-06-13 17:47:56',265107,'/lander-3'),
(638877,'2014-06-13 17:48:06',265100,'/cart'),
(638878,'2014-06-13 17:48:09',265095,'/shipping'),
(638879,'2014-06-13 17:49:16',265099,'/the-original-mr-fuzzy'),
(638880,'2014-06-13 17:49:19',265095,'/billing-2'),
(638881,'2014-06-13 17:49:31',265102,'/products'),
(638882,'2014-06-13 17:49:46',265108,'/lander-3'),
(638883,'2014-06-13 17:49:47',265099,'/cart'),
(638884,'2014-06-13 17:50:28',265106,'/cart'),
(638885,'2014-06-13 17:50:31',265100,'/shipping'),
(638886,'2014-06-13 17:51:42',265099,'/shipping'),
(638887,'2014-06-13 17:51:47',265109,'/lander-2'),
(638888,'2014-06-13 17:51:52',265102,'/the-original-mr-fuzzy'),
(638889,'2014-06-13 17:52:16',265110,'/lander-2'),
(638890,'2014-06-13 17:52:22',265111,'/lander-2'),
(638891,'2014-06-13 17:52:30',265112,'/lander-3'),
(638892,'2014-06-13 17:52:33',265113,'/lander-2'),
(638893,'2014-06-13 17:52:52',265106,'/shipping'),
(638894,'2014-06-13 17:53:08',265099,'/billing-2'),
(638895,'2014-06-13 17:53:19',265106,'/billing-2'),
(638896,'2014-06-13 17:53:34',265109,'/products'),
(638897,'2014-06-13 17:53:36',265114,'/home'),
(638898,'2014-06-13 17:54:33',265095,'/thank-you-for-your-order'),
(638899,'2014-06-13 17:56:03',265111,'/products'),
(638900,'2014-06-13 17:56:22',265114,'/products'),
(638901,'2014-06-13 17:56:56',265110,'/products'),
(638902,'2014-06-13 17:57:34',265115,'/lander-3'),
(638903,'2014-06-13 17:57:48',265109,'/the-original-mr-fuzzy'),
(638904,'2014-06-13 17:57:49',265106,'/thank-you-for-your-order'),
(638905,'2014-06-13 17:58:24',265114,'/the-forever-love-bear'),
(638906,'2014-06-13 17:58:29',265116,'/lander-2'),
(638907,'2014-06-13 17:58:35',265110,'/the-original-mr-fuzzy'),
(638908,'2014-06-13 17:59:51',265114,'/cart'),
(638909,'2014-06-13 18:00:09',265111,'/the-original-mr-fuzzy'),
(638910,'2014-06-13 18:00:30',265117,'/home'),
(638911,'2014-06-13 18:01:37',265110,'/cart'),
(638912,'2014-06-13 18:01:54',265117,'/products'),
(638913,'2014-06-13 18:02:27',265110,'/shipping'),
(638914,'2014-06-13 18:02:56',265110,'/billing-2'),
(638915,'2014-06-13 18:03:38',265114,'/shipping'),
(638916,'2014-06-13 18:03:59',265117,'/the-original-mr-fuzzy'),
(638917,'2014-06-13 18:04:00',265110,'/thank-you-for-your-order'),
(638918,'2014-06-13 18:04:49',265118,'/home'),
(638919,'2014-06-13 18:06:04',265119,'/lander-2'),
(638920,'2014-06-13 18:06:22',265118,'/products'),
(638921,'2014-06-13 18:08:33',265120,'/lander-2'),
(638922,'2014-06-13 18:09:15',265121,'/home'),
(638923,'2014-06-13 18:10:24',265118,'/the-original-mr-fuzzy'),
(638924,'2014-06-13 18:14:15',265122,'/lander-3'),
(638925,'2014-06-13 18:14:41',265123,'/lander-2'),
(638926,'2014-06-13 18:14:49',265124,'/home'),
(638927,'2014-06-13 18:15:16',265123,'/products'),
(638928,'2014-06-13 18:15:17',265122,'/products'),
(638929,'2014-06-13 18:15:40',265123,'/the-original-mr-fuzzy'),
(638930,'2014-06-13 18:17:02',265123,'/cart'),
(638931,'2014-06-13 18:18:31',265125,'/home'),
(638932,'2014-06-13 18:18:37',265126,'/home'),
(638933,'2014-06-13 18:18:49',265123,'/shipping'),
(638934,'2014-06-13 18:19:16',265126,'/products'),
(638935,'2014-06-13 18:19:33',265127,'/lander-2'),
(638936,'2014-06-13 18:19:36',265123,'/billing-2'),
(638937,'2014-06-13 18:21:20',265123,'/thank-you-for-your-order'),
(638938,'2014-06-13 18:21:55',265127,'/products'),
(638939,'2014-06-13 18:22:27',265128,'/lander-2'),
(638940,'2014-06-13 18:23:38',265126,'/the-original-mr-fuzzy'),
(638941,'2014-06-13 18:23:59',265125,'/products'),
(638942,'2014-06-13 18:24:25',265129,'/lander-2'),
(638943,'2014-06-13 18:25:53',265127,'/the-forever-love-bear'),
(638944,'2014-06-13 18:26:55',265125,'/the-original-mr-fuzzy'),
(638945,'2014-06-13 18:27:49',265128,'/products'),
(638946,'2014-06-13 18:29:53',265128,'/the-original-mr-fuzzy'),
(638947,'2014-06-13 18:32:40',265130,'/home'),
(638948,'2014-06-13 18:34:16',265130,'/products'),
(638949,'2014-06-13 18:35:31',265131,'/lander-2'),
(638950,'2014-06-13 18:36:51',265130,'/the-forever-love-bear'),
(638951,'2014-06-13 18:38:51',265132,'/lander-3'),
(638952,'2014-06-13 18:39:53',265133,'/lander-2'),
(638953,'2014-06-13 18:40:28',265134,'/lander-2'),
(638954,'2014-06-13 18:46:41',265135,'/home'),
(638955,'2014-06-13 18:50:02',265136,'/lander-2'),
(638956,'2014-06-13 18:50:03',265137,'/lander-2'),
(638957,'2014-06-13 18:50:54',265138,'/home'),
(638958,'2014-06-13 18:51:30',265139,'/lander-2'),
(638959,'2014-06-13 18:52:25',265140,'/lander-3'),
(638960,'2014-06-13 18:52:54',265140,'/products'),
(638961,'2014-06-13 18:53:11',265141,'/lander-3'),
(638962,'2014-06-13 18:53:21',265136,'/products'),
(638963,'2014-06-13 18:53:36',265138,'/products'),
(638964,'2014-06-13 18:54:11',265142,'/lander-3'),
(638965,'2014-06-13 18:54:15',265143,'/home'),
(638966,'2014-06-13 18:54:45',265140,'/the-forever-love-bear'),
(638967,'2014-06-13 18:55:03',265139,'/products'),
(638968,'2014-06-13 18:55:26',265136,'/the-birthday-sugar-panda'),
(638969,'2014-06-13 18:55:45',265144,'/home'),
(638970,'2014-06-13 18:55:58',265138,'/the-original-mr-fuzzy'),
(638971,'2014-06-13 18:56:01',265139,'/the-original-mr-fuzzy'),
(638972,'2014-06-13 18:57:25',265144,'/products'),
(638973,'2014-06-13 18:57:32',265136,'/cart'),
(638974,'2014-06-13 18:58:10',265145,'/lander-3'),
(638975,'2014-06-13 18:58:22',265142,'/products'),
(638976,'2014-06-13 18:58:23',265139,'/cart'),
(638977,'2014-06-13 18:58:44',265141,'/products'),
(638978,'2014-06-13 19:00:27',265141,'/the-original-mr-fuzzy'),
(638979,'2014-06-13 19:01:07',265142,'/the-original-mr-fuzzy'),
(638980,'2014-06-13 19:01:20',265144,'/the-original-mr-fuzzy'),
(638981,'2014-06-13 19:05:55',265146,'/home'),
(638982,'2014-06-13 19:05:57',265147,'/lander-2'),
(638983,'2014-06-13 19:06:17',265148,'/home'),
(638984,'2014-06-13 19:07:53',265149,'/lander-3'),
(638985,'2014-06-13 19:11:32',265146,'/products'),
(638986,'2014-06-13 19:11:33',265147,'/products'),
(638987,'2014-06-13 19:11:57',265150,'/home'),
(638988,'2014-06-13 19:13:49',265146,'/the-birthday-sugar-panda'),
(638989,'2014-06-13 19:14:05',265151,'/lander-2'),
(638990,'2014-06-13 19:14:42',265151,'/products'),
(638991,'2014-06-13 19:15:14',265146,'/cart'),
(638992,'2014-06-13 19:16:03',265146,'/shipping'),
(638993,'2014-06-13 19:18:00',265152,'/lander-2'),
(638994,'2014-06-13 19:18:03',265153,'/lander-2'),
(638995,'2014-06-13 19:18:33',265151,'/the-original-mr-fuzzy'),
(638996,'2014-06-13 19:20:09',265154,'/lander-2'),
(638997,'2014-06-13 19:21:57',265155,'/lander-2'),
(638998,'2014-06-13 19:22:37',265153,'/products'),
(638999,'2014-06-13 19:22:51',265156,'/lander-3'),
(639000,'2014-06-13 19:24:02',265157,'/lander-2'),
(639001,'2014-06-13 19:25:48',265154,'/products'),
(639002,'2014-06-13 19:25:55',265153,'/the-original-mr-fuzzy'),
(639003,'2014-06-13 19:26:07',265154,'/the-original-mr-fuzzy'),
(639004,'2014-06-13 19:27:03',265157,'/products'),
(639005,'2014-06-13 19:27:35',265158,'/lander-3'),
(639006,'2014-06-13 19:29:39',265159,'/home'),
(639007,'2014-06-13 19:30:28',265160,'/lander-3'),
(639008,'2014-06-13 19:31:03',265159,'/products'),
(639009,'2014-06-13 19:35:51',265161,'/lander-2'),
(639010,'2014-06-13 19:36:21',265162,'/lander-2'),
(639011,'2014-06-13 19:36:29',265163,'/home'),
(639012,'2014-06-13 19:38:03',265161,'/products'),
(639013,'2014-06-13 19:39:00',265164,'/lander-3'),
(639014,'2014-06-13 19:39:37',265162,'/products'),
(639015,'2014-06-13 19:42:42',265161,'/the-original-mr-fuzzy'),
(639016,'2014-06-13 19:42:49',265165,'/lander-2'),
(639017,'2014-06-13 19:43:23',265166,'/lander-2'),
(639018,'2014-06-13 19:44:02',265162,'/the-original-mr-fuzzy'),
(639019,'2014-06-13 19:44:18',265166,'/products'),
(639020,'2014-06-13 19:45:57',265161,'/cart'),
(639021,'2014-06-13 19:47:02',265167,'/lander-3'),
(639022,'2014-06-13 19:48:11',265166,'/the-original-mr-fuzzy'),
(639023,'2014-06-13 19:48:35',265165,'/products'),
(639024,'2014-06-13 19:49:30',265168,'/lander-2'),
(639025,'2014-06-13 19:50:03',265169,'/lander-3'),
(639026,'2014-06-13 19:50:17',265170,'/lander-2'),
(639027,'2014-06-13 19:50:45',265169,'/products'),
(639028,'2014-06-13 19:50:53',265168,'/products'),
(639029,'2014-06-13 19:52:04',265165,'/the-original-mr-fuzzy'),
(639030,'2014-06-13 19:52:41',265165,'/cart'),
(639031,'2014-06-13 19:52:50',265171,'/home'),
(639032,'2014-06-13 19:53:29',265172,'/home'),
(639033,'2014-06-13 19:54:09',265173,'/lander-2'),
(639034,'2014-06-13 19:55:11',265168,'/the-original-mr-fuzzy'),
(639035,'2014-06-13 19:55:15',265170,'/products'),
(639036,'2014-06-13 19:56:00',265170,'/the-original-mr-fuzzy'),
(639037,'2014-06-13 19:56:46',265173,'/products'),
(639038,'2014-06-13 19:57:06',265174,'/lander-2'),
(639039,'2014-06-13 19:57:49',265174,'/products'),
(639040,'2014-06-13 19:57:51',265171,'/products'),
(639041,'2014-06-13 19:58:34',265175,'/lander-2'),
(639042,'2014-06-13 19:59:30',265174,'/the-original-mr-fuzzy'),
(639043,'2014-06-13 20:00:21',265173,'/the-original-mr-fuzzy'),
(639044,'2014-06-13 20:01:43',265171,'/the-original-mr-fuzzy'),
(639045,'2014-06-13 20:05:34',265171,'/cart'),
(639046,'2014-06-13 20:13:05',265176,'/home'),
(639047,'2014-06-13 20:14:03',265177,'/lander-2'),
(639048,'2014-06-13 20:19:38',265177,'/products'),
(639049,'2014-06-13 20:21:26',265177,'/the-forever-love-bear'),
(639050,'2014-06-13 20:22:44',265178,'/home'),
(639051,'2014-06-13 20:23:34',265178,'/products'),
(639052,'2014-06-13 20:24:42',265179,'/lander-2'),
(639053,'2014-06-13 20:27:17',265178,'/the-original-mr-fuzzy'),
(639054,'2014-06-13 20:29:56',265179,'/products'),
(639055,'2014-06-13 20:32:06',265180,'/lander-2'),
(639056,'2014-06-13 20:34:02',265179,'/the-original-mr-fuzzy'),
(639057,'2014-06-13 20:36:06',265181,'/lander-3'),
(639058,'2014-06-13 20:37:12',265182,'/lander-2'),
(639059,'2014-06-13 20:42:35',265182,'/products'),
(639060,'2014-06-13 20:47:15',265182,'/the-original-mr-fuzzy'),
(639061,'2014-06-13 20:50:48',265183,'/lander-2'),
(639062,'2014-06-13 20:54:44',265184,'/lander-3'),
(639063,'2014-06-13 20:56:47',265185,'/home'),
(639064,'2014-06-13 20:58:49',265186,'/lander-2'),
(639065,'2014-06-13 21:01:49',265185,'/products'),
(639066,'2014-06-13 21:02:05',265187,'/lander-2'),
(639067,'2014-06-13 21:02:52',265188,'/lander-2'),
(639068,'2014-06-13 21:02:58',265189,'/home'),
(639069,'2014-06-13 21:03:45',265185,'/the-original-mr-fuzzy'),
(639070,'2014-06-13 21:06:08',265185,'/cart'),
(639071,'2014-06-13 21:06:21',265187,'/products'),
(639072,'2014-06-13 21:08:05',265185,'/shipping'),
(639073,'2014-06-13 21:10:13',265185,'/billing-2'),
(639074,'2014-06-13 21:13:28',265190,'/lander-2'),
(639075,'2014-06-13 21:13:30',265191,'/lander-2'),
(639076,'2014-06-13 21:15:05',265185,'/thank-you-for-your-order'),
(639077,'2014-06-13 21:16:36',265190,'/products'),
(639078,'2014-06-13 21:18:07',265192,'/lander-3'),
(639079,'2014-06-13 21:19:39',265192,'/products'),
(639080,'2014-06-13 21:20:52',265190,'/the-original-mr-fuzzy'),
(639081,'2014-06-13 21:24:28',265190,'/cart'),
(639082,'2014-06-13 21:27:36',265193,'/home'),
(639083,'2014-06-13 21:33:46',265194,'/lander-2'),
(639084,'2014-06-13 21:34:33',265195,'/lander-2'),
(639085,'2014-06-13 21:35:28',265194,'/products'),
(639086,'2014-06-13 21:36:18',265195,'/products'),
(639087,'2014-06-13 21:37:31',265194,'/the-original-mr-fuzzy'),
(639088,'2014-06-13 21:37:56',265195,'/the-original-mr-fuzzy'),
(639089,'2014-06-13 21:42:40',265196,'/lander-2'),
(639090,'2014-06-13 21:46:30',265197,'/lander-3'),
(639091,'2014-06-13 21:47:36',265198,'/lander-3'),
(639092,'2014-06-13 21:48:09',265197,'/products'),
(639093,'2014-06-13 21:49:23',265199,'/lander-2'),
(639094,'2014-06-13 21:49:54',265198,'/products'),
(639095,'2014-06-13 21:51:38',265198,'/the-original-mr-fuzzy'),
(639096,'2014-06-13 21:57:18',265200,'/lander-2'),
(639097,'2014-06-13 21:58:06',265200,'/products'),
(639098,'2014-06-13 22:01:37',265200,'/the-original-mr-fuzzy'),
(639099,'2014-06-13 22:02:51',265201,'/lander-3'),
(639100,'2014-06-13 22:04:43',265200,'/cart'),
(639101,'2014-06-13 22:05:54',265202,'/lander-3'),
(639102,'2014-06-13 22:07:54',265201,'/products'),
(639103,'2014-06-13 22:08:07',265200,'/shipping'),
(639104,'2014-06-13 22:10:13',265200,'/billing-2'),
(639105,'2014-06-13 22:11:20',265203,'/lander-2'),
(639106,'2014-06-13 22:18:01',265204,'/lander-2'),
(639107,'2014-06-13 22:18:18',265205,'/lander-2'),
(639108,'2014-06-13 22:21:34',265204,'/products'),
(639109,'2014-06-13 22:22:27',265205,'/products'),
(639110,'2014-06-13 22:25:02',265206,'/lander-2'),
(639111,'2014-06-13 22:25:47',265205,'/the-original-mr-fuzzy'),
(639112,'2014-06-13 22:26:03',265207,'/lander-2'),
(639113,'2014-06-13 22:26:28',265205,'/cart'),
(639114,'2014-06-13 22:26:30',265208,'/home'),
(639115,'2014-06-13 22:28:47',265208,'/products'),
(639116,'2014-06-13 22:30:06',265205,'/shipping'),
(639117,'2014-06-13 22:31:00',265205,'/billing-2'),
(639118,'2014-06-13 22:33:56',265205,'/thank-you-for-your-order'),
(639119,'2014-06-13 22:37:03',265209,'/home'),
(639120,'2014-06-13 22:37:22',265210,'/lander-2'),
(639121,'2014-06-13 22:40:34',265211,'/lander-2'),
(639122,'2014-06-13 22:41:59',265210,'/products'),
(639123,'2014-06-13 22:43:26',265210,'/the-original-mr-fuzzy'),
(639124,'2014-06-13 22:44:53',265212,'/lander-2'),
(639125,'2014-06-13 22:45:03',265211,'/products'),
(639126,'2014-06-13 22:46:06',265212,'/products'),
(639127,'2014-06-13 22:46:26',265211,'/the-birthday-sugar-panda'),
(639128,'2014-06-13 22:47:25',265211,'/cart'),
(639129,'2014-06-13 22:48:28',265212,'/the-original-mr-fuzzy'),
(639130,'2014-06-13 22:53:40',265213,'/lander-2'),
(639131,'2014-06-13 22:57:56',265214,'/lander-2'),
(639132,'2014-06-13 23:00:40',265215,'/home'),
(639133,'2014-06-13 23:02:15',265215,'/products'),
(639134,'2014-06-13 23:05:04',265216,'/lander-3'),
(639135,'2014-06-13 23:06:51',265217,'/home'),
(639136,'2014-06-13 23:08:27',265218,'/lander-2'),
(639137,'2014-06-13 23:09:15',265216,'/products'),
(639138,'2014-06-13 23:12:14',265216,'/the-forever-love-bear'),
(639139,'2014-06-13 23:12:16',265219,'/lander-3'),
(639140,'2014-06-13 23:16:47',265220,'/home'),
(639141,'2014-06-13 23:17:30',265219,'/products'),
(639142,'2014-06-13 23:24:30',265221,'/home'),
(639143,'2014-06-13 23:30:15',265222,'/lander-3'),
(639144,'2014-06-13 23:39:06',265223,'/lander-2'),
(639145,'2014-06-13 23:42:27',265224,'/lander-2'),
(639146,'2014-06-13 23:44:23',265223,'/products'),
(639147,'2014-06-13 23:47:31',265223,'/the-original-mr-fuzzy'),
(639148,'2014-06-13 23:47:31',265224,'/products'),
(639149,'2014-06-13 23:48:12',265225,'/home'),
(639150,'2014-06-13 23:48:35',265226,'/lander-2'),
(639151,'2014-06-13 23:49:33',265224,'/the-birthday-sugar-panda'),
(639152,'2014-06-13 23:49:47',265227,'/lander-2'),
(639153,'2014-06-13 23:49:58',265223,'/cart'),
(639154,'2014-06-13 23:50:28',265223,'/shipping'),
(639155,'2014-06-13 23:50:36',265228,'/lander-2'),
(639156,'2014-06-13 23:51:16',265223,'/billing-2'),
(639157,'2014-06-13 23:51:20',265229,'/lander-3'),
(639158,'2014-06-13 23:52:05',265226,'/products'),
(639159,'2014-06-13 23:52:39',265226,'/the-original-mr-fuzzy'),
(639160,'2014-06-13 23:53:02',265230,'/home'),
(639161,'2014-06-13 23:54:06',265227,'/products'),
(639162,'2014-06-13 23:54:14',265230,'/products'),
(639163,'2014-06-13 23:54:59',265227,'/the-original-mr-fuzzy'),
(639164,'2014-06-13 23:56:03',265223,'/thank-you-for-your-order'),
(639165,'2014-06-13 23:56:40',265230,'/the-birthday-sugar-panda'),
(639166,'2014-06-13 23:58:16',265230,'/cart'),
(639167,'2014-06-14 00:07:36',265231,'/lander-2'),
(639168,'2014-06-14 00:08:16',265232,'/lander-3'),
(639169,'2014-06-14 00:11:17',265231,'/products'),
(639170,'2014-06-14 00:11:45',265231,'/the-original-mr-fuzzy'),
(639171,'2014-06-14 00:13:00',265233,'/lander-2'),
(639172,'2014-06-14 00:16:01',265233,'/products'),
(639173,'2014-06-14 00:19:28',265234,'/lander-2'),
(639174,'2014-06-14 00:19:37',265233,'/the-original-mr-fuzzy'),
(639175,'2014-06-14 00:20:56',265235,'/home'),
(639176,'2014-06-14 00:24:55',265235,'/products'),
(639177,'2014-06-14 00:25:19',265236,'/lander-2'),
(639178,'2014-06-14 00:27:13',265236,'/products'),
(639179,'2014-06-14 00:27:20',265237,'/home'),
(639180,'2014-06-14 00:28:03',265235,'/the-birthday-sugar-panda'),
(639181,'2014-06-14 00:29:54',265238,'/lander-3'),
(639182,'2014-06-14 00:32:10',265237,'/products'),
(639183,'2014-06-14 00:34:01',265239,'/lander-2'),
(639184,'2014-06-14 00:35:34',265238,'/products'),
(639185,'2014-06-14 00:36:06',265240,'/lander-3'),
(639186,'2014-06-14 00:36:46',265237,'/the-original-mr-fuzzy'),
(639187,'2014-06-14 00:37:12',265239,'/products'),
(639188,'2014-06-14 00:37:39',265240,'/products'),
(639189,'2014-06-14 00:39:30',265241,'/lander-2'),
(639190,'2014-06-14 00:40:03',265238,'/the-original-mr-fuzzy'),
(639191,'2014-06-14 00:41:10',265239,'/the-original-mr-fuzzy'),
(639192,'2014-06-14 00:41:30',265241,'/products'),
(639193,'2014-06-14 00:42:14',265242,'/lander-3'),
(639194,'2014-06-14 00:43:14',265241,'/the-original-mr-fuzzy'),
(639195,'2014-06-14 00:43:56',265238,'/cart'),
(639196,'2014-06-14 00:44:11',265242,'/products'),
(639197,'2014-06-14 00:52:17',265243,'/home'),
(639198,'2014-06-14 00:55:32',265244,'/home'),
(639199,'2014-06-14 00:55:38',265245,'/home'),
(639200,'2014-06-14 00:58:30',265245,'/products'),
(639201,'2014-06-14 00:59:27',265245,'/the-original-mr-fuzzy'),
(639202,'2014-06-14 01:02:43',265245,'/cart'),
(639203,'2014-06-14 01:04:30',265246,'/home'),
(639204,'2014-06-14 01:04:44',265245,'/shipping'),
(639205,'2014-06-14 01:05:33',265247,'/lander-3'),
(639206,'2014-06-14 01:06:51',265248,'/lander-3'),
(639207,'2014-06-14 01:08:04',265249,'/home'),
(639208,'2014-06-14 01:08:10',265250,'/lander-2'),
(639209,'2014-06-14 01:08:51',265251,'/home'),
(639210,'2014-06-14 01:08:55',265246,'/products'),
(639211,'2014-06-14 01:10:12',265248,'/products'),
(639212,'2014-06-14 01:11:01',265247,'/products'),
(639213,'2014-06-14 01:12:37',265246,'/the-original-mr-fuzzy'),
(639214,'2014-06-14 01:13:10',265247,'/the-original-mr-fuzzy'),
(639215,'2014-06-14 01:13:13',265246,'/cart'),
(639216,'2014-06-14 01:13:51',265249,'/products'),
(639217,'2014-06-14 01:14:00',265248,'/the-birthday-sugar-panda'),
(639218,'2014-06-14 01:16:26',265252,'/lander-2'),
(639219,'2014-06-14 01:17:21',265249,'/the-original-mr-fuzzy'),
(639220,'2014-06-14 01:18:08',265252,'/products'),
(639221,'2014-06-14 01:19:34',265252,'/the-original-mr-fuzzy'),
(639222,'2014-06-14 01:21:07',265249,'/cart'),
(639223,'2014-06-14 01:22:12',265249,'/shipping'),
(639224,'2014-06-14 01:23:09',265249,'/billing-2'),
(639225,'2014-06-14 01:25:24',265253,'/lander-2'),
(639226,'2014-06-14 01:29:18',265254,'/lander-2'),
(639227,'2014-06-14 01:33:15',265255,'/lander-2'),
(639228,'2014-06-14 01:41:45',265256,'/lander-3'),
(639229,'2014-06-14 01:42:20',265257,'/lander-2'),
(639230,'2014-06-14 02:32:19',265258,'/home'),
(639231,'2014-06-14 02:35:43',265259,'/home'),
(639232,'2014-06-14 02:36:00',265258,'/products'),
(639233,'2014-06-14 02:36:51',265258,'/the-original-mr-fuzzy'),
(639234,'2014-06-14 02:38:13',265259,'/products'),
(639235,'2014-06-14 02:38:50',265258,'/cart'),
(639236,'2014-06-14 02:41:28',265258,'/shipping'),
(639237,'2014-06-14 02:42:17',265259,'/the-birthday-sugar-panda'),
(639238,'2014-06-14 02:42:29',265260,'/lander-2'),
(639239,'2014-06-14 02:43:41',265260,'/products'),
(639240,'2014-06-14 02:46:13',265261,'/lander-2'),
(639241,'2014-06-14 02:48:01',265260,'/the-original-mr-fuzzy'),
(639242,'2014-06-14 02:49:43',265261,'/products'),
(639243,'2014-06-14 02:50:04',265261,'/the-original-mr-fuzzy'),
(639244,'2014-06-14 02:50:32',265262,'/lander-2'),
(639245,'2014-06-14 02:52:42',265262,'/products'),
(639246,'2014-06-14 02:54:27',265262,'/the-birthday-sugar-panda'),
(639247,'2014-06-14 03:18:57',265263,'/lander-2'),
(639248,'2014-06-14 03:36:26',265264,'/home'),
(639249,'2014-06-14 03:41:09',265264,'/products'),
(639250,'2014-06-14 03:44:13',265264,'/the-original-mr-fuzzy'),
(639251,'2014-06-14 04:00:19',265265,'/home'),
(639252,'2014-06-14 04:04:22',265265,'/products'),
(639253,'2014-06-14 04:05:20',265265,'/the-birthday-sugar-panda'),
(639254,'2014-06-14 04:07:30',265266,'/lander-2'),
(639255,'2014-06-14 04:10:28',265267,'/lander-3'),
(639256,'2014-06-14 04:17:19',265268,'/home'),
(639257,'2014-06-14 04:22:00',265269,'/lander-2'),
(639258,'2014-06-14 04:24:59',265270,'/lander-2'),
(639259,'2014-06-14 04:27:04',265269,'/products'),
(639260,'2014-06-14 04:28:08',265271,'/lander-2'),
(639261,'2014-06-14 04:30:35',265272,'/lander-3'),
(639262,'2014-06-14 04:31:50',265271,'/products'),
(639263,'2014-06-14 04:32:11',265273,'/lander-2'),
(639264,'2014-06-14 04:36:03',265271,'/the-original-mr-fuzzy'),
(639265,'2014-06-14 04:36:15',265273,'/products'),
(639266,'2014-06-14 04:36:31',265273,'/the-original-mr-fuzzy'),
(639267,'2014-06-14 04:42:09',265274,'/home'),
(639268,'2014-06-14 04:52:17',265275,'/lander-3'),
(639269,'2014-06-14 05:13:35',265276,'/lander-2'),
(639270,'2014-06-14 05:38:47',265277,'/lander-3'),
(639271,'2014-06-14 05:54:40',265278,'/lander-2'),
(639272,'2014-06-14 05:56:26',265279,'/home'),
(639273,'2014-06-14 05:58:32',265279,'/products'),
(639274,'2014-06-14 05:58:58',265278,'/products'),
(639275,'2014-06-14 06:00:38',265278,'/the-original-mr-fuzzy'),
(639276,'2014-06-14 06:01:26',265279,'/the-original-mr-fuzzy'),
(639277,'2014-06-14 06:02:29',265278,'/cart'),
(639278,'2014-06-14 06:30:22',265280,'/lander-3'),
(639279,'2014-06-14 06:33:03',265281,'/lander-2'),
(639280,'2014-06-14 06:33:04',265282,'/home'),
(639281,'2014-06-14 06:39:52',265283,'/home'),
(639282,'2014-06-14 06:40:27',265284,'/lander-2'),
(639283,'2014-06-14 06:45:01',265283,'/products'),
(639284,'2014-06-14 06:45:23',265283,'/the-original-mr-fuzzy'),
(639285,'2014-06-14 06:51:32',265285,'/lander-3'),
(639286,'2014-06-14 07:02:57',265286,'/lander-2'),
(639287,'2014-06-14 07:04:32',265287,'/lander-2'),
(639288,'2014-06-14 07:05:11',265288,'/lander-2'),
(639289,'2014-06-14 07:06:28',265287,'/products'),
(639290,'2014-06-14 07:06:30',265289,'/lander-2'),
(639291,'2014-06-14 07:08:14',265287,'/the-original-mr-fuzzy'),
(639292,'2014-06-14 07:18:59',265290,'/lander-3'),
(639293,'2014-06-14 07:20:24',265291,'/lander-2'),
(639294,'2014-06-14 07:20:28',265292,'/lander-2'),
(639295,'2014-06-14 07:22:59',265293,'/lander-2'),
(639296,'2014-06-14 07:23:49',265290,'/products'),
(639297,'2014-06-14 07:26:03',265291,'/products'),
(639298,'2014-06-14 07:26:47',265291,'/the-original-mr-fuzzy'),
(639299,'2014-06-14 07:26:50',265290,'/the-original-mr-fuzzy'),
(639300,'2014-06-14 07:32:18',265294,'/home'),
(639301,'2014-06-14 07:33:36',265295,'/home'),
(639302,'2014-06-14 07:34:28',265294,'/products'),
(639303,'2014-06-14 07:37:39',265294,'/the-original-mr-fuzzy'),
(639304,'2014-06-14 07:37:41',265296,'/lander-2'),
(639305,'2014-06-14 07:41:27',265297,'/lander-2'),
(639306,'2014-06-14 07:50:07',265298,'/lander-3'),
(639307,'2014-06-14 07:59:13',265299,'/lander-2'),
(639308,'2014-06-14 08:02:53',265299,'/products'),
(639309,'2014-06-14 08:04:31',265300,'/home'),
(639310,'2014-06-14 08:06:05',265301,'/home'),
(639311,'2014-06-14 08:07:30',265299,'/the-birthday-sugar-panda'),
(639312,'2014-06-14 08:08:28',265300,'/products'),
(639313,'2014-06-14 08:10:24',265299,'/cart'),
(639314,'2014-06-14 08:11:59',265302,'/lander-2'),
(639315,'2014-06-14 08:12:45',265303,'/home'),
(639316,'2014-06-14 08:12:47',265299,'/shipping'),
(639317,'2014-06-14 08:12:56',265300,'/the-original-mr-fuzzy'),
(639318,'2014-06-14 08:18:53',265304,'/lander-2'),
(639319,'2014-06-14 08:19:03',265305,'/lander-3'),
(639320,'2014-06-14 08:20:11',265306,'/lander-2'),
(639321,'2014-06-14 08:22:43',265305,'/products'),
(639322,'2014-06-14 08:22:43',265307,'/home'),
(639323,'2014-06-14 08:23:29',265304,'/products'),
(639324,'2014-06-14 08:24:26',265308,'/home'),
(639325,'2014-06-14 08:25:18',265308,'/products'),
(639326,'2014-06-14 08:26:07',265309,'/lander-2'),
(639327,'2014-06-14 08:26:14',265308,'/the-original-mr-fuzzy'),
(639328,'2014-06-14 08:27:17',265304,'/the-original-mr-fuzzy'),
(639329,'2014-06-14 08:27:26',265308,'/cart'),
(639330,'2014-06-14 08:27:43',265310,'/lander-2'),
(639331,'2014-06-14 08:31:06',265308,'/shipping'),
(639332,'2014-06-14 08:32:09',265310,'/products'),
(639333,'2014-06-14 08:33:06',265308,'/billing-2'),
(639334,'2014-06-14 08:34:00',265310,'/the-original-mr-fuzzy'),
(639335,'2014-06-14 08:36:53',265311,'/lander-3'),
(639336,'2014-06-14 08:37:10',265308,'/thank-you-for-your-order'),
(639337,'2014-06-14 08:43:04',265312,'/lander-3'),
(639338,'2014-06-14 08:50:28',265313,'/lander-2'),
(639339,'2014-06-14 08:51:03',265313,'/products'),
(639340,'2014-06-14 08:52:11',265314,'/lander-2'),
(639341,'2014-06-14 08:52:51',265313,'/the-original-mr-fuzzy'),
(639342,'2014-06-14 08:56:17',265314,'/products'),
(639343,'2014-06-14 08:56:37',265315,'/lander-2'),
(639344,'2014-06-14 08:59:04',265316,'/lander-3'),
(639345,'2014-06-14 08:59:26',265314,'/the-original-mr-fuzzy'),
(639346,'2014-06-14 09:04:25',265317,'/lander-2'),
(639347,'2014-06-14 09:05:03',265318,'/lander-2'),
(639348,'2014-06-14 09:06:50',265319,'/lander-2'),
(639349,'2014-06-14 09:07:24',265320,'/lander-2'),
(639350,'2014-06-14 09:07:47',265321,'/lander-2'),
(639351,'2014-06-14 09:09:17',265317,'/products'),
(639352,'2014-06-14 09:10:03',265320,'/products'),
(639353,'2014-06-14 09:10:37',265317,'/the-original-mr-fuzzy'),
(639354,'2014-06-14 09:10:49',265322,'/lander-2'),
(639355,'2014-06-14 09:11:00',265319,'/products'),
(639356,'2014-06-14 09:11:12',265317,'/cart'),
(639357,'2014-06-14 09:11:23',265320,'/the-original-mr-fuzzy'),
(639358,'2014-06-14 09:14:54',265317,'/shipping'),
(639359,'2014-06-14 09:15:16',265323,'/lander-2'),
(639360,'2014-06-14 09:15:52',265317,'/billing-2'),
(639361,'2014-06-14 09:17:17',265323,'/products'),
(639362,'2014-06-14 09:19:10',265324,'/home'),
(639363,'2014-06-14 09:19:42',265323,'/the-original-mr-fuzzy'),
(639364,'2014-06-14 09:21:21',265317,'/thank-you-for-your-order'),
(639365,'2014-06-14 09:21:22',265325,'/lander-2'),
(639366,'2014-06-14 09:21:40',265326,'/lander-2'),
(639367,'2014-06-14 09:22:27',265326,'/products'),
(639368,'2014-06-14 09:25:29',265327,'/lander-2'),
(639369,'2014-06-14 09:25:51',265326,'/the-original-mr-fuzzy'),
(639370,'2014-06-14 09:36:26',265328,'/home'),
(639371,'2014-06-14 09:40:14',265329,'/lander-2'),
(639372,'2014-06-14 09:41:34',265330,'/home'),
(639373,'2014-06-14 09:41:59',265328,'/products'),
(639374,'2014-06-14 09:41:59',265331,'/home'),
(639375,'2014-06-14 09:42:03',265330,'/products'),
(639376,'2014-06-14 09:42:41',265328,'/the-original-mr-fuzzy'),
(639377,'2014-06-14 09:44:29',265329,'/products'),
(639378,'2014-06-14 09:45:25',265331,'/products'),
(639379,'2014-06-14 09:45:27',265332,'/lander-3'),
(639380,'2014-06-14 09:46:06',265333,'/home'),
(639381,'2014-06-14 09:46:21',265329,'/the-original-mr-fuzzy'),
(639382,'2014-06-14 09:47:14',265332,'/products'),
(639383,'2014-06-14 09:48:00',265331,'/the-original-mr-fuzzy'),
(639384,'2014-06-14 09:48:51',265329,'/cart'),
(639385,'2014-06-14 09:49:54',265332,'/the-original-mr-fuzzy'),
(639386,'2014-06-14 09:51:05',265331,'/cart'),
(639387,'2014-06-14 09:51:06',265334,'/lander-2'),
(639388,'2014-06-14 09:51:53',265333,'/products'),
(639389,'2014-06-14 09:52:48',265333,'/the-original-mr-fuzzy'),
(639390,'2014-06-14 09:53:45',265332,'/cart'),
(639391,'2014-06-14 09:54:39',265331,'/shipping'),
(639392,'2014-06-14 09:56:34',265332,'/shipping'),
(639393,'2014-06-14 09:58:01',265332,'/billing-2'),
(639394,'2014-06-14 09:58:25',265335,'/home'),
(639395,'2014-06-14 09:58:33',265336,'/lander-2'),
(639396,'2014-06-14 10:01:56',265336,'/products'),
(639397,'2014-06-14 10:02:16',265332,'/thank-you-for-your-order'),
(639398,'2014-06-14 10:02:32',265337,'/home'),
(639399,'2014-06-14 10:02:39',265336,'/the-original-mr-fuzzy'),
(639400,'2014-06-14 10:03:42',265337,'/products'),
(639401,'2014-06-14 10:06:41',265338,'/lander-2'),
(639402,'2014-06-14 10:09:26',265339,'/lander-2'),
(639403,'2014-06-14 10:09:45',265340,'/lander-3'),
(639404,'2014-06-14 10:09:50',265341,'/home'),
(639405,'2014-06-14 10:13:06',265340,'/products'),
(639406,'2014-06-14 10:13:41',265340,'/the-original-mr-fuzzy'),
(639407,'2014-06-14 10:20:53',265342,'/lander-2'),
(639408,'2014-06-14 10:24:56',265343,'/lander-2'),
(639409,'2014-06-14 10:25:23',265343,'/products'),
(639410,'2014-06-14 10:25:25',265342,'/products'),
(639411,'2014-06-14 10:25:48',265344,'/home'),
(639412,'2014-06-14 10:25:56',265342,'/the-original-mr-fuzzy'),
(639413,'2014-06-14 10:25:57',265343,'/the-original-mr-fuzzy'),
(639414,'2014-06-14 10:27:43',265344,'/products'),
(639415,'2014-06-14 10:28:13',265343,'/cart'),
(639416,'2014-06-14 10:28:42',265345,'/lander-2'),
(639417,'2014-06-14 10:28:46',265344,'/the-original-mr-fuzzy'),
(639418,'2014-06-14 10:30:00',265346,'/lander-2'),
(639419,'2014-06-14 10:31:18',265343,'/shipping'),
(639420,'2014-06-14 10:32:23',265343,'/billing-2'),
(639421,'2014-06-14 10:32:47',265347,'/lander-3'),
(639422,'2014-06-14 10:33:11',265345,'/products'),
(639423,'2014-06-14 10:34:29',265347,'/products'),
(639424,'2014-06-14 10:35:15',265348,'/lander-2'),
(639425,'2014-06-14 10:35:36',265346,'/products'),
(639426,'2014-06-14 10:35:58',265349,'/home'),
(639427,'2014-06-14 10:36:19',265349,'/products'),
(639428,'2014-06-14 10:36:30',265345,'/the-original-mr-fuzzy'),
(639429,'2014-06-14 10:36:36',265343,'/thank-you-for-your-order'),
(639430,'2014-06-14 10:37:03',265347,'/the-original-mr-fuzzy'),
(639431,'2014-06-14 10:38:10',265350,'/lander-2'),
(639432,'2014-06-14 10:39:17',265351,'/lander-2'),
(639433,'2014-06-14 10:39:30',265345,'/cart'),
(639434,'2014-06-14 10:39:55',265346,'/the-original-mr-fuzzy'),
(639435,'2014-06-14 10:40:06',265351,'/products'),
(639436,'2014-06-14 10:40:21',265349,'/the-original-mr-fuzzy'),
(639437,'2014-06-14 10:40:52',265352,'/lander-2'),
(639438,'2014-06-14 10:42:28',265353,'/lander-3'),
(639439,'2014-06-14 10:42:31',265345,'/shipping'),
(639440,'2014-06-14 10:42:35',265354,'/lander-3'),
(639441,'2014-06-14 10:43:14',265345,'/billing-2'),
(639442,'2014-06-14 10:46:47',265355,'/lander-3'),
(639443,'2014-06-14 10:47:06',265356,'/lander-2'),
(639444,'2014-06-14 10:51:20',265355,'/products'),
(639445,'2014-06-14 10:52:08',265356,'/products'),
(639446,'2014-06-14 10:54:42',265355,'/the-birthday-sugar-panda'),
(639447,'2014-06-14 10:55:34',265357,'/lander-2'),
(639448,'2014-06-14 10:56:14',265357,'/products'),
(639449,'2014-06-14 10:56:37',265356,'/the-original-mr-fuzzy'),
(639450,'2014-06-14 10:56:43',265358,'/home'),
(639451,'2014-06-14 10:56:52',265359,'/lander-2'),
(639452,'2014-06-14 10:57:28',265359,'/products'),
(639453,'2014-06-14 10:59:30',265357,'/the-original-mr-fuzzy'),
(639454,'2014-06-14 11:00:04',265359,'/the-original-mr-fuzzy'),
(639455,'2014-06-14 11:00:25',265360,'/lander-2'),
(639456,'2014-06-14 11:00:30',265361,'/lander-3'),
(639457,'2014-06-14 11:00:35',265359,'/cart'),
(639458,'2014-06-14 11:01:37',265362,'/home'),
(639459,'2014-06-14 11:02:32',265359,'/shipping'),
(639460,'2014-06-14 11:04:54',265363,'/home'),
(639461,'2014-06-14 11:09:00',265364,'/lander-2'),
(639462,'2014-06-14 11:09:06',265363,'/products'),
(639463,'2014-06-14 11:12:03',265363,'/the-original-mr-fuzzy'),
(639464,'2014-06-14 11:14:18',265365,'/lander-2'),
(639465,'2014-06-14 11:16:23',265366,'/lander-2'),
(639466,'2014-06-14 11:18:55',265367,'/home'),
(639467,'2014-06-14 11:18:59',265368,'/lander-3'),
(639468,'2014-06-14 11:23:07',265369,'/lander-3'),
(639469,'2014-06-14 11:25:43',265370,'/lander-2'),
(639470,'2014-06-14 11:28:04',265371,'/lander-2'),
(639471,'2014-06-14 11:28:41',265370,'/products'),
(639472,'2014-06-14 11:30:57',265372,'/home'),
(639473,'2014-06-14 11:31:00',265370,'/the-original-mr-fuzzy'),
(639474,'2014-06-14 11:31:26',265370,'/cart'),
(639475,'2014-06-14 11:31:48',265370,'/shipping'),
(639476,'2014-06-14 11:32:56',265371,'/products'),
(639477,'2014-06-14 11:33:58',265372,'/products'),
(639478,'2014-06-14 11:34:44',265370,'/billing-2'),
(639479,'2014-06-14 11:36:26',265372,'/the-forever-love-bear'),
(639480,'2014-06-14 11:36:47',265373,'/home'),
(639481,'2014-06-14 11:37:01',265374,'/home'),
(639482,'2014-06-14 11:37:19',265370,'/thank-you-for-your-order'),
(639483,'2014-06-14 11:37:58',265375,'/home'),
(639484,'2014-06-14 11:38:35',265375,'/products'),
(639485,'2014-06-14 11:39:19',265375,'/the-original-mr-fuzzy'),
(639486,'2014-06-14 11:41:27',265376,'/lander-3'),
(639487,'2014-06-14 11:42:01',265377,'/lander-3'),
(639488,'2014-06-14 11:43:02',265378,'/lander-3'),
(639489,'2014-06-14 11:43:12',265375,'/cart'),
(639490,'2014-06-14 11:44:41',265379,'/home'),
(639491,'2014-06-14 11:47:48',265378,'/products'),
(639492,'2014-06-14 11:48:11',265378,'/the-original-mr-fuzzy'),
(639493,'2014-06-14 11:49:55',265380,'/lander-2'),
(639494,'2014-06-14 11:50:14',265381,'/lander-2'),
(639495,'2014-06-14 11:50:53',265382,'/lander-3'),
(639496,'2014-06-14 11:51:18',265378,'/cart'),
(639497,'2014-06-14 11:53:47',265380,'/products'),
(639498,'2014-06-14 11:54:08',265378,'/shipping'),
(639499,'2014-06-14 11:54:14',265381,'/products'),
(639500,'2014-06-14 11:54:41',265378,'/billing-2'),
(639501,'2014-06-14 11:54:47',265381,'/the-original-mr-fuzzy'),
(639502,'2014-06-14 11:54:58',265382,'/products'),
(639503,'2014-06-14 11:57:43',265380,'/the-original-mr-fuzzy'),
(639504,'2014-06-14 11:58:56',265382,'/the-birthday-sugar-panda'),
(639505,'2014-06-14 11:59:10',265383,'/lander-3'),
(639506,'2014-06-14 12:00:23',265384,'/lander-3'),
(639507,'2014-06-14 12:02:25',265382,'/cart'),
(639508,'2014-06-14 12:03:19',265383,'/products'),
(639509,'2014-06-14 12:04:21',265382,'/shipping'),
(639510,'2014-06-14 12:04:35',265385,'/lander-3'),
(639511,'2014-06-14 12:04:37',265384,'/products'),
(639512,'2014-06-14 12:05:02',265385,'/products'),
(639513,'2014-06-14 12:06:41',265382,'/billing-2'),
(639514,'2014-06-14 12:08:23',265386,'/home'),
(639515,'2014-06-14 12:10:05',265387,'/lander-2'),
(639516,'2014-06-14 12:10:21',265386,'/products'),
(639517,'2014-06-14 12:10:27',265387,'/products'),
(639518,'2014-06-14 12:10:37',265386,'/the-original-mr-fuzzy'),
(639519,'2014-06-14 12:12:21',265388,'/lander-3'),
(639520,'2014-06-14 12:12:54',265387,'/the-forever-love-bear'),
(639521,'2014-06-14 12:19:26',265389,'/lander-2'),
(639522,'2014-06-14 12:21:32',265390,'/lander-3'),
(639523,'2014-06-14 12:25:18',265390,'/products'),
(639524,'2014-06-14 12:27:14',265391,'/lander-3'),
(639525,'2014-06-14 12:30:49',265391,'/products'),
(639526,'2014-06-14 12:32:35',265392,'/home'),
(639527,'2014-06-14 12:35:02',265393,'/lander-3'),
(639528,'2014-06-14 12:35:14',265394,'/lander-2'),
(639529,'2014-06-14 12:35:54',265395,'/lander-2'),
(639530,'2014-06-14 12:38:46',265396,'/lander-2'),
(639531,'2014-06-14 12:42:35',265397,'/lander-2'),
(639532,'2014-06-14 12:42:54',265398,'/lander-3'),
(639533,'2014-06-14 12:42:56',265396,'/products'),
(639534,'2014-06-14 12:43:02',265397,'/products'),
(639535,'2014-06-14 12:44:32',265398,'/products'),
(639536,'2014-06-14 12:45:17',265396,'/the-original-mr-fuzzy'),
(639537,'2014-06-14 12:46:38',265399,'/lander-2'),
(639538,'2014-06-14 12:47:10',265397,'/the-forever-love-bear'),
(639539,'2014-06-14 12:47:13',265400,'/home'),
(639540,'2014-06-14 12:48:14',265400,'/products'),
(639541,'2014-06-14 12:49:05',265398,'/the-original-mr-fuzzy'),
(639542,'2014-06-14 12:49:29',265400,'/the-original-mr-fuzzy'),
(639543,'2014-06-14 12:50:27',265401,'/lander-3'),
(639544,'2014-06-14 12:53:27',265400,'/cart'),
(639545,'2014-06-14 12:55:48',265402,'/lander-2'),
(639546,'2014-06-14 13:00:04',265403,'/lander-3'),
(639547,'2014-06-14 13:01:59',265404,'/lander-3'),
(639548,'2014-06-14 13:02:22',265405,'/lander-2'),
(639549,'2014-06-14 13:03:30',265404,'/products'),
(639550,'2014-06-14 13:04:43',265404,'/the-original-mr-fuzzy'),
(639551,'2014-06-14 13:14:56',265406,'/home'),
(639552,'2014-06-14 13:15:52',265407,'/lander-3'),
(639553,'2014-06-14 13:16:01',265408,'/lander-2'),
(639554,'2014-06-14 13:16:24',265409,'/lander-3'),
(639555,'2014-06-14 13:17:07',265409,'/products'),
(639556,'2014-06-14 13:18:19',265407,'/products'),
(639557,'2014-06-14 13:19:53',265410,'/home'),
(639558,'2014-06-14 13:20:08',265408,'/products'),
(639559,'2014-06-14 13:20:24',265407,'/the-original-mr-fuzzy'),
(639560,'2014-06-14 13:20:30',265411,'/lander-2'),
(639561,'2014-06-14 13:20:59',265409,'/the-original-mr-fuzzy'),
(639562,'2014-06-14 13:22:07',265407,'/cart'),
(639563,'2014-06-14 13:22:12',265408,'/the-original-mr-fuzzy'),
(639564,'2014-06-14 13:22:50',265411,'/products'),
(639565,'2014-06-14 13:22:58',265407,'/shipping'),
(639566,'2014-06-14 13:23:53',265407,'/billing-2'),
(639567,'2014-06-14 13:24:44',265412,'/lander-2'),
(639568,'2014-06-14 13:25:23',265413,'/lander-2'),
(639569,'2014-06-14 13:26:51',265411,'/the-original-mr-fuzzy'),
(639570,'2014-06-14 13:27:02',265414,'/lander-2'),
(639571,'2014-06-14 13:28:08',265413,'/products'),
(639572,'2014-06-14 13:30:20',265412,'/products'),
(639573,'2014-06-14 13:30:26',265411,'/cart'),
(639574,'2014-06-14 13:31:56',265413,'/the-original-mr-fuzzy'),
(639575,'2014-06-14 13:32:10',265411,'/shipping'),
(639576,'2014-06-14 13:32:12',265414,'/products'),
(639577,'2014-06-14 13:32:55',265415,'/lander-2'),
(639578,'2014-06-14 13:33:06',265416,'/home'),
(639579,'2014-06-14 13:34:07',265417,'/lander-3'),
(639580,'2014-06-14 13:34:18',265416,'/products'),
(639581,'2014-06-14 13:34:30',265414,'/the-original-mr-fuzzy'),
(639582,'2014-06-14 13:35:18',265411,'/billing-2'),
(639583,'2014-06-14 13:36:57',265418,'/home'),
(639584,'2014-06-14 13:38:36',265416,'/the-original-mr-fuzzy'),
(639585,'2014-06-14 13:39:42',265418,'/products'),
(639586,'2014-06-14 13:40:00',265416,'/cart'),
(639587,'2014-06-14 13:40:13',265411,'/thank-you-for-your-order'),
(639588,'2014-06-14 13:40:46',265418,'/the-original-mr-fuzzy'),
(639589,'2014-06-14 13:41:10',265419,'/lander-2'),
(639590,'2014-06-14 13:45:39',265420,'/lander-2'),
(639591,'2014-06-14 13:48:22',265420,'/products'),
(639592,'2014-06-14 13:48:35',265421,'/lander-2'),
(639593,'2014-06-14 13:49:23',265420,'/the-original-mr-fuzzy'),
(639594,'2014-06-14 13:52:28',265420,'/cart'),
(639595,'2014-06-14 13:53:09',265422,'/lander-2'),
(639596,'2014-06-14 13:54:38',265420,'/shipping'),
(639597,'2014-06-14 13:55:31',265420,'/billing-2'),
(639598,'2014-06-14 13:56:01',265422,'/products'),
(639599,'2014-06-14 13:57:20',265423,'/lander-2'),
(639600,'2014-06-14 13:57:38',265422,'/the-original-mr-fuzzy'),
(639601,'2014-06-14 14:01:02',265423,'/products'),
(639602,'2014-06-14 14:01:24',265423,'/the-original-mr-fuzzy'),
(639603,'2014-06-14 14:02:41',265424,'/lander-2'),
(639604,'2014-06-14 14:02:46',265425,'/home'),
(639605,'2014-06-14 14:03:55',265426,'/home'),
(639606,'2014-06-14 14:04:34',265426,'/products'),
(639607,'2014-06-14 14:05:08',265427,'/home'),
(639608,'2014-06-14 14:05:41',265427,'/products'),
(639609,'2014-06-14 14:05:44',265426,'/the-original-mr-fuzzy'),
(639610,'2014-06-14 14:05:44',265428,'/lander-2'),
(639611,'2014-06-14 14:06:04',265425,'/products'),
(639612,'2014-06-14 14:09:16',265426,'/cart'),
(639613,'2014-06-14 14:10:08',265427,'/the-original-mr-fuzzy'),
(639614,'2014-06-14 14:10:34',265429,'/lander-2'),
(639615,'2014-06-14 14:11:01',265426,'/shipping'),
(639616,'2014-06-14 14:11:34',265426,'/billing-2'),
(639617,'2014-06-14 14:12:12',265426,'/thank-you-for-your-order'),
(639618,'2014-06-14 14:20:39',265430,'/lander-2'),
(639619,'2014-06-14 14:22:08',265431,'/lander-2'),
(639620,'2014-06-14 14:23:01',265431,'/products'),
(639621,'2014-06-14 14:23:53',265431,'/the-original-mr-fuzzy'),
(639622,'2014-06-14 14:24:34',265431,'/cart'),
(639623,'2014-06-14 14:26:28',265431,'/shipping'),
(639624,'2014-06-14 14:29:10',265431,'/billing-2'),
(639625,'2014-06-14 14:29:27',265432,'/home'),
(639626,'2014-06-14 14:31:46',265433,'/home'),
(639627,'2014-06-14 14:32:01',265434,'/lander-2'),
(639628,'2014-06-14 14:32:43',265431,'/thank-you-for-your-order'),
(639629,'2014-06-14 14:33:39',265435,'/lander-2'),
(639630,'2014-06-14 14:34:28',265433,'/products'),
(639631,'2014-06-14 14:35:15',265436,'/lander-2'),
(639632,'2014-06-14 14:38:27',265433,'/the-original-mr-fuzzy'),
(639633,'2014-06-14 14:40:59',265437,'/home'),
(639634,'2014-06-14 14:43:44',265438,'/lander-2'),
(639635,'2014-06-14 14:44:36',265437,'/products'),
(639636,'2014-06-14 14:44:46',265439,'/lander-3'),
(639637,'2014-06-14 14:46:03',265440,'/lander-2'),
(639638,'2014-06-14 14:46:59',265441,'/lander-2'),
(639639,'2014-06-14 14:47:07',265438,'/products'),
(639640,'2014-06-14 14:48:26',265437,'/the-original-mr-fuzzy'),
(639641,'2014-06-14 14:49:03',265440,'/products'),
(639642,'2014-06-14 14:49:37',265438,'/the-original-mr-fuzzy'),
(639643,'2014-06-14 14:49:49',265440,'/the-original-mr-fuzzy'),
(639644,'2014-06-14 14:52:17',265442,'/lander-2'),
(639645,'2014-06-14 14:52:52',265443,'/lander-2'),
(639646,'2014-06-14 14:53:10',265440,'/cart'),
(639647,'2014-06-14 14:54:25',265442,'/products'),
(639648,'2014-06-14 14:54:56',265442,'/the-original-mr-fuzzy'),
(639649,'2014-06-14 15:01:07',265444,'/lander-2'),
(639650,'2014-06-14 15:03:07',265444,'/products'),
(639651,'2014-06-14 15:05:04',265445,'/lander-3'),
(639652,'2014-06-14 15:05:52',265446,'/lander-2'),
(639653,'2014-06-14 15:06:16',265447,'/lander-3'),
(639654,'2014-06-14 15:06:25',265445,'/products'),
(639655,'2014-06-14 15:07:19',265446,'/products'),
(639656,'2014-06-14 15:07:34',265444,'/the-original-mr-fuzzy'),
(639657,'2014-06-14 15:07:45',265446,'/the-original-mr-fuzzy'),
(639658,'2014-06-14 15:09:14',265445,'/the-original-mr-fuzzy'),
(639659,'2014-06-14 15:10:54',265444,'/cart'),
(639660,'2014-06-14 15:11:15',265444,'/shipping'),
(639661,'2014-06-14 15:13:59',265444,'/billing-2'),
(639662,'2014-06-14 15:14:30',265448,'/home'),
(639663,'2014-06-14 15:16:09',265448,'/products'),
(639664,'2014-06-14 15:18:13',265449,'/home'),
(639665,'2014-06-14 15:18:28',265448,'/the-original-mr-fuzzy'),
(639666,'2014-06-14 15:18:52',265444,'/thank-you-for-your-order'),
(639667,'2014-06-14 15:22:00',265449,'/products'),
(639668,'2014-06-14 15:23:10',265449,'/the-original-mr-fuzzy'),
(639669,'2014-06-14 15:24:07',265450,'/lander-2'),
(639670,'2014-06-14 15:25:44',265449,'/cart'),
(639671,'2014-06-14 15:25:54',265451,'/lander-3'),
(639672,'2014-06-14 15:28:06',265452,'/home'),
(639673,'2014-06-14 15:28:38',265449,'/shipping'),
(639674,'2014-06-14 15:31:15',265453,'/home'),
(639675,'2014-06-14 15:32:39',265454,'/lander-3'),
(639676,'2014-06-14 15:33:20',265453,'/products'),
(639677,'2014-06-14 15:33:43',265455,'/lander-2'),
(639678,'2014-06-14 15:34:37',265455,'/products'),
(639679,'2014-06-14 15:34:44',265456,'/lander-2'),
(639680,'2014-06-14 15:35:54',265457,'/home'),
(639681,'2014-06-14 15:35:56',265454,'/products'),
(639682,'2014-06-14 15:36:25',265453,'/the-original-mr-fuzzy'),
(639683,'2014-06-14 15:37:29',265455,'/the-original-mr-fuzzy'),
(639684,'2014-06-14 15:38:36',265456,'/products'),
(639685,'2014-06-14 15:38:51',265453,'/cart'),
(639686,'2014-06-14 15:38:53',265458,'/home'),
(639687,'2014-06-14 15:41:12',265453,'/shipping'),
(639688,'2014-06-14 15:41:30',265455,'/cart'),
(639689,'2014-06-14 15:42:55',265458,'/products'),
(639690,'2014-06-14 15:43:17',265458,'/the-original-mr-fuzzy'),
(639691,'2014-06-14 15:43:30',265453,'/billing-2'),
(639692,'2014-06-14 15:44:11',265455,'/shipping'),
(639693,'2014-06-14 15:46:14',265453,'/thank-you-for-your-order'),
(639694,'2014-06-14 15:47:09',265455,'/billing-2'),
(639695,'2014-06-14 15:50:53',265455,'/thank-you-for-your-order'),
(639696,'2014-06-14 15:55:15',265459,'/lander-3'),
(639697,'2014-06-14 15:56:40',265459,'/products'),
(639698,'2014-06-14 15:58:29',265459,'/the-original-mr-fuzzy'),
(639699,'2014-06-14 16:06:10',265460,'/home'),
(639700,'2014-06-14 16:06:19',265461,'/lander-3'),
(639701,'2014-06-14 16:08:56',265462,'/lander-3'),
(639702,'2014-06-14 16:10:55',265460,'/products'),
(639703,'2014-06-14 16:14:00',265463,'/home'),
(639704,'2014-06-14 16:14:01',265464,'/lander-2'),
(639705,'2014-06-14 16:15:19',265464,'/products'),
(639706,'2014-06-14 16:17:44',265465,'/lander-2'),
(639707,'2014-06-14 16:18:38',265464,'/the-original-mr-fuzzy'),
(639708,'2014-06-14 16:19:52',265466,'/lander-2'),
(639709,'2014-06-14 16:19:54',265467,'/lander-2'),
(639710,'2014-06-14 16:20:57',265468,'/lander-3'),
(639711,'2014-06-14 16:21:30',265466,'/products'),
(639712,'2014-06-14 16:22:15',265469,'/lander-2'),
(639713,'2014-06-14 16:23:20',265469,'/products'),
(639714,'2014-06-14 16:23:33',265466,'/the-birthday-sugar-panda'),
(639715,'2014-06-14 16:23:34',265467,'/products'),
(639716,'2014-06-14 16:25:25',265470,'/lander-2'),
(639717,'2014-06-14 16:26:11',265469,'/the-original-mr-fuzzy'),
(639718,'2014-06-14 16:28:04',265467,'/the-original-mr-fuzzy'),
(639719,'2014-06-14 16:29:28',265467,'/cart'),
(639720,'2014-06-14 16:30:20',265471,'/lander-3'),
(639721,'2014-06-14 16:31:09',265472,'/lander-2'),
(639722,'2014-06-14 16:31:56',265467,'/shipping'),
(639723,'2014-06-14 16:33:41',265467,'/billing-2'),
(639724,'2014-06-14 16:34:18',265471,'/products'),
(639725,'2014-06-14 16:46:40',265473,'/lander-2'),
(639726,'2014-06-14 16:49:53',265473,'/products'),
(639727,'2014-06-14 16:50:24',265473,'/the-original-mr-fuzzy'),
(639728,'2014-06-14 17:05:07',265474,'/lander-3'),
(639729,'2014-06-14 17:06:47',265475,'/lander-3'),
(639730,'2014-06-14 17:07:43',265474,'/products'),
(639731,'2014-06-14 17:09:52',265476,'/lander-3'),
(639732,'2014-06-14 17:10:20',265474,'/the-original-mr-fuzzy'),
(639733,'2014-06-14 17:12:11',265474,'/cart'),
(639734,'2014-06-14 17:12:35',265474,'/shipping'),
(639735,'2014-06-14 17:15:04',265474,'/billing-2'),
(639736,'2014-06-14 17:17:39',265477,'/home'),
(639737,'2014-06-14 17:19:45',265474,'/thank-you-for-your-order'),
(639738,'2014-06-14 17:21:13',265478,'/lander-2'),
(639739,'2014-06-14 17:22:01',265478,'/products'),
(639740,'2014-06-14 17:22:56',265479,'/home'),
(639741,'2014-06-14 17:24:26',265478,'/the-original-mr-fuzzy'),
(639742,'2014-06-14 17:25:08',265480,'/home'),
(639743,'2014-06-14 17:26:46',265481,'/lander-3'),
(639744,'2014-06-14 17:26:52',265479,'/products'),
(639745,'2014-06-14 17:27:19',265481,'/products'),
(639746,'2014-06-14 17:27:44',265482,'/home'),
(639747,'2014-06-14 17:31:20',265481,'/the-original-mr-fuzzy'),
(639748,'2014-06-14 17:32:21',265481,'/cart'),
(639749,'2014-06-14 17:33:44',265481,'/shipping'),
(639750,'2014-06-14 17:33:51',265483,'/lander-2'),
(639751,'2014-06-14 17:34:26',265483,'/products'),
(639752,'2014-06-14 17:37:45',265484,'/lander-3'),
(639753,'2014-06-14 17:38:10',265483,'/the-original-mr-fuzzy'),
(639754,'2014-06-14 17:40:44',265485,'/lander-2'),
(639755,'2014-06-14 17:43:39',265485,'/products'),
(639756,'2014-06-14 17:45:38',265485,'/the-original-mr-fuzzy'),
(639757,'2014-06-14 17:48:22',265485,'/cart'),
(639758,'2014-06-14 17:50:11',265485,'/shipping'),
(639759,'2014-06-14 17:51:09',265485,'/billing-2'),
(639760,'2014-06-14 17:52:22',265485,'/thank-you-for-your-order'),
(639761,'2014-06-14 17:55:50',265486,'/lander-2'),
(639762,'2014-06-14 17:59:15',265487,'/home'),
(639763,'2014-06-14 18:01:31',265487,'/products'),
(639764,'2014-06-14 18:04:21',265487,'/the-original-mr-fuzzy'),
(639765,'2014-06-14 18:04:38',265488,'/lander-2'),
(639766,'2014-06-14 18:07:15',265487,'/cart'),
(639767,'2014-06-14 18:07:37',265489,'/lander-2'),
(639768,'2014-06-14 18:08:14',265490,'/lander-2'),
(639769,'2014-06-14 18:09:39',265489,'/products'),
(639770,'2014-06-14 18:13:14',265489,'/the-original-mr-fuzzy'),
(639771,'2014-06-14 18:15:29',265489,'/cart'),
(639772,'2014-06-14 18:16:32',265489,'/shipping'),
(639773,'2014-06-14 18:17:50',265491,'/lander-3'),
(639774,'2014-06-14 18:19:26',265489,'/billing-2'),
(639775,'2014-06-14 18:20:46',265491,'/products'),
(639776,'2014-06-14 18:21:05',265491,'/the-original-mr-fuzzy'),
(639777,'2014-06-14 18:21:18',265492,'/lander-2'),
(639778,'2014-06-14 18:21:43',265493,'/lander-2'),
(639779,'2014-06-14 18:21:55',265492,'/products'),
(639780,'2014-06-14 18:22:08',265494,'/lander-2'),
(639781,'2014-06-14 18:22:51',265495,'/home'),
(639782,'2014-06-14 18:24:23',265495,'/products'),
(639783,'2014-06-14 18:24:41',265495,'/the-original-mr-fuzzy'),
(639784,'2014-06-14 18:25:18',265493,'/products'),
(639785,'2014-06-14 18:25:45',265492,'/the-original-mr-fuzzy'),
(639786,'2014-06-14 18:26:48',265495,'/cart'),
(639787,'2014-06-14 18:28:38',265496,'/home'),
(639788,'2014-06-14 18:29:51',265495,'/shipping'),
(639789,'2014-06-14 18:30:26',265497,'/home'),
(639790,'2014-06-14 18:30:35',265498,'/home'),
(639791,'2014-06-14 18:34:20',265496,'/products'),
(639792,'2014-06-14 18:35:27',265498,'/products'),
(639793,'2014-06-14 18:35:59',265498,'/the-original-mr-fuzzy'),
(639794,'2014-06-14 18:37:19',265496,'/the-original-mr-fuzzy'),
(639795,'2014-06-14 18:39:25',265498,'/cart'),
(639796,'2014-06-14 18:39:58',265499,'/home'),
(639797,'2014-06-14 18:42:16',265500,'/home'),
(639798,'2014-06-14 18:45:29',265499,'/products'),
(639799,'2014-06-14 18:47:34',265501,'/lander-3'),
(639800,'2014-06-14 18:47:46',265499,'/the-forever-love-bear'),
(639801,'2014-06-14 18:48:36',265502,'/home'),
(639802,'2014-06-14 18:49:46',265501,'/products'),
(639803,'2014-06-14 18:50:31',265501,'/the-original-mr-fuzzy'),
(639804,'2014-06-14 18:51:47',265503,'/lander-3'),
(639805,'2014-06-14 18:54:04',265504,'/lander-3'),
(639806,'2014-06-14 18:55:36',265505,'/lander-3'),
(639807,'2014-06-14 18:55:41',265506,'/lander-2'),
(639808,'2014-06-14 18:56:47',265504,'/products'),
(639809,'2014-06-14 18:57:52',265504,'/the-original-mr-fuzzy'),
(639810,'2014-06-14 19:00:44',265507,'/home'),
(639811,'2014-06-14 19:13:48',265508,'/lander-2'),
(639812,'2014-06-14 19:15:14',265509,'/lander-3'),
(639813,'2014-06-14 19:15:49',265510,'/home'),
(639814,'2014-06-14 19:19:07',265511,'/lander-2'),
(639815,'2014-06-14 19:19:40',265512,'/home'),
(639816,'2014-06-14 19:20:55',265513,'/lander-3'),
(639817,'2014-06-14 19:21:01',265514,'/lander-3'),
(639818,'2014-06-14 19:22:22',265515,'/lander-3'),
(639819,'2014-06-14 19:22:25',265512,'/products'),
(639820,'2014-06-14 19:23:27',265515,'/products'),
(639821,'2014-06-14 19:25:06',265514,'/products'),
(639822,'2014-06-14 19:25:18',265512,'/the-original-mr-fuzzy'),
(639823,'2014-06-14 19:26:16',265516,'/lander-3'),
(639824,'2014-06-14 19:26:28',265517,'/home'),
(639825,'2014-06-14 19:44:15',265518,'/lander-2'),
(639826,'2014-06-14 19:46:59',265519,'/lander-3'),
(639827,'2014-06-14 19:48:16',265520,'/lander-2'),
(639828,'2014-06-14 20:00:00',265521,'/lander-3'),
(639829,'2014-06-14 20:03:02',265521,'/products'),
(639830,'2014-06-14 20:05:08',265521,'/the-original-mr-fuzzy'),
(639831,'2014-06-14 20:14:23',265522,'/lander-2'),
(639832,'2014-06-14 20:25:36',265523,'/home'),
(639833,'2014-06-14 20:27:29',265524,'/lander-2'),
(639834,'2014-06-14 20:30:44',265525,'/lander-2'),
(639835,'2014-06-14 20:30:51',265526,'/home'),
(639836,'2014-06-14 20:33:45',265526,'/products'),
(639837,'2014-06-14 20:34:43',265527,'/lander-2'),
(639838,'2014-06-14 20:35:16',265526,'/the-forever-love-bear'),
(639839,'2014-06-14 20:36:08',265525,'/products'),
(639840,'2014-06-14 20:36:14',265526,'/cart'),
(639841,'2014-06-14 20:37:45',265525,'/the-forever-love-bear'),
(639842,'2014-06-14 20:40:49',265525,'/cart'),
(639843,'2014-06-14 20:41:48',265525,'/shipping'),
(639844,'2014-06-14 20:44:19',265525,'/billing-2'),
(639845,'2014-06-14 20:44:41',265528,'/home'),
(639846,'2014-06-14 20:45:24',265529,'/lander-3'),
(639847,'2014-06-14 20:45:31',265530,'/lander-2'),
(639848,'2014-06-14 20:46:15',265525,'/thank-you-for-your-order'),
(639849,'2014-06-14 20:48:42',265531,'/home'),
(639850,'2014-06-14 20:51:05',265532,'/lander-2'),
(639851,'2014-06-14 20:53:51',265533,'/lander-3'),
(639852,'2014-06-14 20:57:08',265534,'/lander-3'),
(639853,'2014-06-14 20:58:58',265535,'/lander-2'),
(639854,'2014-06-14 21:02:18',265536,'/lander-3'),
(639855,'2014-06-14 21:08:52',265537,'/lander-2'),
(639856,'2014-06-14 21:12:42',265537,'/products'),
(639857,'2014-06-14 21:24:57',265538,'/home'),
(639858,'2014-06-14 21:26:28',265538,'/products'),
(639859,'2014-06-14 21:28:59',265538,'/the-original-mr-fuzzy'),
(639860,'2014-06-14 21:37:24',265539,'/lander-3'),
(639861,'2014-06-14 21:41:37',265540,'/lander-2'),
(639862,'2014-06-14 21:43:29',265541,'/lander-2'),
(639863,'2014-06-14 21:47:16',265541,'/products'),
(639864,'2014-06-14 21:49:47',265542,'/lander-3'),
(639865,'2014-06-14 21:50:08',265543,'/lander-2'),
(639866,'2014-06-14 21:50:36',265541,'/the-original-mr-fuzzy'),
(639867,'2014-06-14 21:53:38',265542,'/products'),
(639868,'2014-06-14 22:09:21',265544,'/lander-3'),
(639869,'2014-06-14 22:20:50',265545,'/lander-2'),
(639870,'2014-06-14 22:34:11',265546,'/lander-3'),
(639871,'2014-06-14 22:34:42',265547,'/lander-3'),
(639872,'2014-06-14 22:39:55',265548,'/lander-2'),
(639873,'2014-06-14 22:43:28',265548,'/products'),
(639874,'2014-06-14 22:45:45',265549,'/lander-3'),
(639875,'2014-06-14 22:47:03',265549,'/products'),
(639876,'2014-06-14 22:47:26',265550,'/lander-2'),
(639877,'2014-06-14 22:47:56',265548,'/the-forever-love-bear'),
(639878,'2014-06-14 22:49:52',265551,'/lander-2'),
(639879,'2014-06-14 22:50:19',265549,'/the-birthday-sugar-panda'),
(639880,'2014-06-14 22:50:30',265548,'/cart'),
(639881,'2014-06-14 22:50:30',265551,'/products'),
(639882,'2014-06-14 22:53:08',265548,'/shipping'),
(639883,'2014-06-14 22:53:11',265551,'/the-original-mr-fuzzy'),
(639884,'2014-06-14 22:55:21',265552,'/lander-2'),
(639885,'2014-06-14 23:02:11',265553,'/lander-3'),
(639886,'2014-06-14 23:03:52',265553,'/products'),
(639887,'2014-06-14 23:05:01',265554,'/lander-2'),
(639888,'2014-06-14 23:06:35',265555,'/lander-3'),
(639889,'2014-06-14 23:07:13',265553,'/the-original-mr-fuzzy'),
(639890,'2014-06-14 23:09:08',265554,'/products'),
(639891,'2014-06-14 23:12:11',265556,'/lander-3'),
(639892,'2014-06-14 23:13:11',265554,'/the-original-mr-fuzzy'),
(639893,'2014-06-14 23:28:36',265557,'/home'),
(639894,'2014-06-14 23:28:46',265558,'/home'),
(639895,'2014-06-14 23:29:42',265557,'/products'),
(639896,'2014-06-14 23:30:13',265559,'/lander-3'),
(639897,'2014-06-14 23:30:49',265557,'/the-original-mr-fuzzy'),
(639898,'2014-06-14 23:32:11',265560,'/lander-3'),
(639899,'2014-06-14 23:33:13',265561,'/lander-2'),
(639900,'2014-06-14 23:33:54',265562,'/lander-2'),
(639901,'2014-06-14 23:35:05',265563,'/lander-2'),
(639902,'2014-06-14 23:35:09',265562,'/products'),
(639903,'2014-06-14 23:37:10',265562,'/the-original-mr-fuzzy'),
(639904,'2014-06-14 23:39:20',265562,'/cart'),
(639905,'2014-06-14 23:40:12',265564,'/home'),
(639906,'2014-06-14 23:42:01',265562,'/shipping'),
(639907,'2014-06-14 23:42:38',265562,'/billing-2'),
(639908,'2014-06-14 23:42:59',265565,'/lander-3'),
(639909,'2014-06-14 23:43:28',265565,'/products'),
(639910,'2014-06-14 23:45:53',265566,'/lander-3'),
(639911,'2014-06-14 23:46:22',265567,'/lander-2'),
(639912,'2014-06-14 23:46:53',265566,'/products'),
(639913,'2014-06-15 00:05:29',265568,'/home'),
(639914,'2014-06-15 00:06:24',265569,'/lander-3'),
(639915,'2014-06-15 00:10:08',265568,'/products'),
(639916,'2014-06-15 00:11:49',265570,'/lander-2'),
(639917,'2014-06-15 00:12:13',265568,'/the-original-mr-fuzzy'),
(639918,'2014-06-15 00:20:31',265571,'/home'),
(639919,'2014-06-15 00:22:47',265571,'/products'),
(639920,'2014-06-15 00:36:14',265572,'/lander-2'),
(639921,'2014-06-15 00:39:31',265573,'/lander-2'),
(639922,'2014-06-15 00:40:18',265574,'/lander-2'),
(639923,'2014-06-15 00:43:49',265574,'/products'),
(639924,'2014-06-15 00:43:56',265573,'/products'),
(639925,'2014-06-15 00:44:36',265574,'/the-original-mr-fuzzy'),
(639926,'2014-06-15 00:46:13',265575,'/home'),
(639927,'2014-06-15 00:47:39',265574,'/cart'),
(639928,'2014-06-15 00:47:59',265575,'/products'),
(639929,'2014-06-15 00:48:03',265573,'/the-birthday-sugar-panda'),
(639930,'2014-06-15 00:50:46',265573,'/cart'),
(639931,'2014-06-15 00:51:00',265574,'/shipping'),
(639932,'2014-06-15 00:52:02',265574,'/billing-2'),
(639933,'2014-06-15 00:52:24',265573,'/shipping'),
(639934,'2014-06-15 00:52:36',265575,'/the-original-mr-fuzzy'),
(639935,'2014-06-15 00:53:40',265576,'/home'),
(639936,'2014-06-15 00:55:53',265577,'/home'),
(639937,'2014-06-15 00:57:29',265574,'/thank-you-for-your-order'),
(639938,'2014-06-15 00:58:20',265576,'/products'),
(639939,'2014-06-15 01:00:51',265577,'/products'),
(639940,'2014-06-15 01:01:07',265576,'/the-birthday-sugar-panda'),
(639941,'2014-06-15 01:04:08',265576,'/cart'),
(639942,'2014-06-15 01:18:46',265578,'/lander-3'),
(639943,'2014-06-15 01:18:54',265579,'/lander-2'),
(639944,'2014-06-15 01:22:52',265578,'/products'),
(639945,'2014-06-15 01:23:43',265580,'/home'),
(639946,'2014-06-15 01:25:58',265580,'/products'),
(639947,'2014-06-15 01:27:01',265581,'/lander-2'),
(639948,'2014-06-15 01:27:06',265578,'/the-original-mr-fuzzy'),
(639949,'2014-06-15 01:27:28',265581,'/products'),
(639950,'2014-06-15 01:28:33',265582,'/lander-2'),
(639951,'2014-06-15 01:31:12',265581,'/the-original-mr-fuzzy'),
(639952,'2014-06-15 01:55:08',265583,'/lander-2'),
(639953,'2014-06-15 01:58:11',265584,'/lander-3'),
(639954,'2014-06-15 01:59:08',265585,'/lander-2'),
(639955,'2014-06-15 02:00:40',265585,'/products'),
(639956,'2014-06-15 02:01:58',265585,'/the-forever-love-bear'),
(639957,'2014-06-15 02:03:29',265584,'/products'),
(639958,'2014-06-15 02:03:51',265585,'/cart'),
(639959,'2014-06-15 02:04:38',265585,'/shipping'),
(639960,'2014-06-15 02:15:03',265586,'/home'),
(639961,'2014-06-15 02:15:05',265587,'/lander-3'),
(639962,'2014-06-15 02:15:16',265588,'/lander-3'),
(639963,'2014-06-15 02:15:54',265588,'/products'),
(639964,'2014-06-15 02:17:58',265587,'/products'),
(639965,'2014-06-15 02:18:00',265588,'/the-original-mr-fuzzy'),
(639966,'2014-06-15 02:18:21',265586,'/products'),
(639967,'2014-06-15 02:18:55',265589,'/lander-2'),
(639968,'2014-06-15 02:21:52',265587,'/the-birthday-sugar-panda'),
(639969,'2014-06-15 02:24:52',265590,'/home'),
(639970,'2014-06-15 02:25:27',265587,'/cart'),
(639971,'2014-06-15 02:29:47',265590,'/products'),
(639972,'2014-06-15 02:32:47',265590,'/the-original-mr-fuzzy'),
(639973,'2014-06-15 02:35:05',265591,'/lander-3'),
(639974,'2014-06-15 02:38:50',265592,'/lander-2'),
(639975,'2014-06-15 02:47:32',265593,'/lander-2'),
(639976,'2014-06-15 02:51:20',265593,'/products'),
(639977,'2014-06-15 02:55:19',265593,'/the-original-mr-fuzzy'),
(639978,'2014-06-15 02:56:11',265593,'/cart'),
(639979,'2014-06-15 02:56:51',265593,'/shipping'),
(639980,'2014-06-15 02:59:48',265593,'/billing-2'),
(639981,'2014-06-15 03:05:05',265593,'/thank-you-for-your-order'),
(639982,'2014-06-15 03:10:01',265594,'/lander-3'),
(639983,'2014-06-15 03:10:31',265595,'/lander-2'),
(639984,'2014-06-15 03:13:17',265595,'/products'),
(639985,'2014-06-15 03:15:04',265596,'/lander-2'),
(639986,'2014-06-15 03:15:06',265595,'/the-original-mr-fuzzy'),
(639987,'2014-06-15 03:15:36',265595,'/cart'),
(639988,'2014-06-15 03:15:49',265597,'/lander-2'),
(639989,'2014-06-15 03:16:15',265595,'/shipping'),
(639990,'2014-06-15 03:18:52',265595,'/billing-2'),
(639991,'2014-06-15 03:18:58',265597,'/products'),
(639992,'2014-06-15 03:20:18',265597,'/the-forever-love-bear'),
(639993,'2014-06-15 03:23:07',265595,'/thank-you-for-your-order'),
(639994,'2014-06-15 03:23:26',265597,'/cart'),
(639995,'2014-06-15 03:30:23',265598,'/home'),
(639996,'2014-06-15 03:32:23',265598,'/products'),
(639997,'2014-06-15 03:33:21',265598,'/the-original-mr-fuzzy'),
(639998,'2014-06-15 03:35:36',265599,'/lander-3'),
(639999,'2014-06-15 03:48:57',265600,'/lander-2'),
(640000,'2014-06-15 03:50:45',265600,'/products'),
(640001,'2014-06-15 03:51:18',265600,'/the-original-mr-fuzzy'),
(640002,'2014-06-15 03:54:04',265600,'/cart'),
(640003,'2014-06-15 03:55:00',265600,'/shipping'),
(640004,'2014-06-15 03:55:59',265600,'/billing-2'),
(640005,'2014-06-15 03:58:27',265601,'/home'),
(640006,'2014-06-15 04:00:06',265601,'/products'),
(640007,'2014-06-15 04:00:25',265602,'/lander-2'),
(640008,'2014-06-15 04:04:06',265601,'/the-original-mr-fuzzy'),
(640009,'2014-06-15 04:13:02',265603,'/lander-3'),
(640010,'2014-06-15 04:17:21',265603,'/products'),
(640011,'2014-06-15 04:22:51',265604,'/home'),
(640012,'2014-06-15 04:46:19',265605,'/home'),
(640013,'2014-06-15 04:52:55',265606,'/lander-2'),
(640014,'2014-06-15 04:58:03',265606,'/products'),
(640015,'2014-06-15 04:58:33',265606,'/the-original-mr-fuzzy'),
(640016,'2014-06-15 04:59:49',265607,'/home'),
(640017,'2014-06-15 05:02:02',265607,'/products'),
(640018,'2014-06-15 05:05:29',265607,'/the-original-mr-fuzzy'),
(640019,'2014-06-15 05:08:12',265608,'/lander-3'),
(640020,'2014-06-15 05:09:33',265607,'/cart'),
(640021,'2014-06-15 05:11:56',265607,'/shipping'),
(640022,'2014-06-15 05:14:28',265607,'/billing-2'),
(640023,'2014-06-15 05:18:54',265609,'/home'),
(640024,'2014-06-15 05:19:22',265607,'/thank-you-for-your-order'),
(640025,'2014-06-15 05:21:34',265610,'/lander-2'),
(640026,'2014-06-15 05:23:53',265609,'/products'),
(640027,'2014-06-15 05:26:08',265609,'/the-original-mr-fuzzy'),
(640028,'2014-06-15 05:26:09',265610,'/products'),
(640029,'2014-06-15 05:26:46',265609,'/cart'),
(640030,'2014-06-15 05:26:49',265610,'/the-forever-love-bear'),
(640031,'2014-06-15 05:28:19',265610,'/cart'),
(640032,'2014-06-15 05:28:24',265609,'/shipping'),
(640033,'2014-06-15 05:28:59',265610,'/shipping'),
(640034,'2014-06-15 05:29:05',265609,'/billing-2'),
(640035,'2014-06-15 05:30:16',265610,'/billing-2'),
(640036,'2014-06-15 05:30:59',265610,'/thank-you-for-your-order'),
(640037,'2014-06-15 05:39:08',265611,'/lander-3'),
(640038,'2014-06-15 05:44:10',265611,'/products'),
(640039,'2014-06-15 05:44:54',265611,'/the-original-mr-fuzzy'),
(640040,'2014-06-15 05:49:36',265612,'/lander-2'),
(640041,'2014-06-15 05:51:34',265612,'/products'),
(640042,'2014-06-15 05:53:00',265612,'/the-original-mr-fuzzy'),
(640043,'2014-06-15 05:54:16',265613,'/lander-2'),
(640044,'2014-06-15 05:55:44',265613,'/products'),
(640045,'2014-06-15 05:56:00',265613,'/the-original-mr-fuzzy'),
(640046,'2014-06-15 05:58:47',265614,'/lander-2'),
(640047,'2014-06-15 06:01:24',265615,'/home'),
(640048,'2014-06-15 06:05:34',265616,'/lander-2'),
(640049,'2014-06-15 06:06:51',265615,'/products'),
(640050,'2014-06-15 06:19:19',265617,'/home'),
(640051,'2014-06-15 06:24:44',265618,'/home'),
(640052,'2014-06-15 06:48:52',265619,'/lander-3'),
(640053,'2014-06-15 06:52:25',265620,'/home'),
(640054,'2014-06-15 06:53:00',265621,'/lander-2'),
(640055,'2014-06-15 06:53:21',265619,'/products'),
(640056,'2014-06-15 06:54:15',265622,'/home'),
(640057,'2014-06-15 06:54:33',265619,'/the-original-mr-fuzzy'),
(640058,'2014-06-15 06:54:41',265620,'/products'),
(640059,'2014-06-15 06:55:14',265620,'/the-original-mr-fuzzy'),
(640060,'2014-06-15 06:56:45',265620,'/cart'),
(640061,'2014-06-15 06:57:53',265621,'/products'),
(640062,'2014-06-15 06:59:02',265623,'/lander-3'),
(640063,'2014-06-15 07:01:13',265621,'/the-original-mr-fuzzy'),
(640064,'2014-06-15 07:03:54',265621,'/cart'),
(640065,'2014-06-15 07:05:34',265621,'/shipping'),
(640066,'2014-06-15 07:06:42',265621,'/billing-2'),
(640067,'2014-06-15 07:09:04',265624,'/lander-3'),
(640068,'2014-06-15 07:14:09',265624,'/products'),
(640069,'2014-06-15 07:15:40',265624,'/the-original-mr-fuzzy'),
(640070,'2014-06-15 07:16:49',265624,'/cart'),
(640071,'2014-06-15 07:19:13',265624,'/shipping'),
(640072,'2014-06-15 07:29:08',265625,'/home'),
(640073,'2014-06-15 07:30:22',265625,'/products'),
(640074,'2014-06-15 07:32:06',265625,'/the-birthday-sugar-panda'),
(640075,'2014-06-15 07:39:32',265626,'/lander-3'),
(640076,'2014-06-15 07:40:52',265627,'/lander-2'),
(640077,'2014-06-15 07:42:56',265627,'/products'),
(640078,'2014-06-15 07:43:36',265628,'/lander-2'),
(640079,'2014-06-15 07:45:20',265629,'/lander-2'),
(640080,'2014-06-15 07:46:48',265627,'/the-birthday-sugar-panda'),
(640081,'2014-06-15 07:47:35',265630,'/lander-2'),
(640082,'2014-06-15 07:47:43',265627,'/cart'),
(640083,'2014-06-15 07:47:59',265629,'/products'),
(640084,'2014-06-15 07:48:36',265629,'/the-original-mr-fuzzy'),
(640085,'2014-06-15 07:49:22',265629,'/cart'),
(640086,'2014-06-15 07:49:59',265630,'/products'),
(640087,'2014-06-15 07:50:12',265631,'/home'),
(640088,'2014-06-15 07:54:28',265630,'/the-forever-love-bear'),
(640089,'2014-06-15 07:54:54',265632,'/lander-2'),
(640090,'2014-06-15 07:55:05',265630,'/cart'),
(640091,'2014-06-15 07:57:25',265633,'/home'),
(640092,'2014-06-15 07:58:42',265634,'/lander-3'),
(640093,'2014-06-15 08:07:07',265635,'/home'),
(640094,'2014-06-15 08:08:25',265636,'/lander-3'),
(640095,'2014-06-15 08:11:51',265637,'/lander-2'),
(640096,'2014-06-15 08:12:11',265638,'/lander-3'),
(640097,'2014-06-15 08:16:21',265638,'/products'),
(640098,'2014-06-15 08:16:25',265639,'/lander-3'),
(640099,'2014-06-15 08:18:55',265639,'/products'),
(640100,'2014-06-15 08:18:58',265638,'/the-original-mr-fuzzy'),
(640101,'2014-06-15 08:23:01',265638,'/cart'),
(640102,'2014-06-15 08:25:24',265640,'/lander-2'),
(640103,'2014-06-15 08:25:26',265641,'/home'),
(640104,'2014-06-15 08:26:06',265638,'/shipping'),
(640105,'2014-06-15 08:28:24',265641,'/products'),
(640106,'2014-06-15 08:29:24',265642,'/lander-2'),
(640107,'2014-06-15 08:30:45',265641,'/the-original-mr-fuzzy'),
(640108,'2014-06-15 08:30:45',265642,'/products'),
(640109,'2014-06-15 08:31:08',265640,'/products'),
(640110,'2014-06-15 08:31:42',265643,'/lander-2'),
(640111,'2014-06-15 08:32:37',265644,'/lander-2'),
(640112,'2014-06-15 08:34:06',265641,'/cart'),
(640113,'2014-06-15 08:34:33',265645,'/lander-3'),
(640114,'2014-06-15 08:34:51',265641,'/shipping'),
(640115,'2014-06-15 08:34:53',265646,'/lander-3'),
(640116,'2014-06-15 08:35:00',265640,'/the-original-mr-fuzzy'),
(640117,'2014-06-15 08:35:38',265645,'/products'),
(640118,'2014-06-15 08:35:45',265644,'/products'),
(640119,'2014-06-15 08:36:19',265641,'/billing-2'),
(640120,'2014-06-15 08:39:59',265645,'/the-original-mr-fuzzy'),
(640121,'2014-06-15 08:46:07',265647,'/lander-3'),
(640122,'2014-06-15 08:47:26',265648,'/lander-3'),
(640123,'2014-06-15 08:51:38',265649,'/lander-2'),
(640124,'2014-06-15 08:52:33',265649,'/products'),
(640125,'2014-06-15 08:52:50',265650,'/lander-2'),
(640126,'2014-06-15 08:53:46',265649,'/the-original-mr-fuzzy'),
(640127,'2014-06-15 08:55:38',265651,'/lander-2'),
(640128,'2014-06-15 08:56:45',265652,'/lander-3'),
(640129,'2014-06-15 09:00:36',265651,'/products'),
(640130,'2014-06-15 09:01:38',265653,'/lander-3'),
(640131,'2014-06-15 09:02:13',265651,'/the-original-mr-fuzzy'),
(640132,'2014-06-15 09:04:05',265654,'/lander-3'),
(640133,'2014-06-15 09:04:44',265655,'/home'),
(640134,'2014-06-15 09:08:11',265655,'/products'),
(640135,'2014-06-15 09:08:56',265656,'/lander-2'),
(640136,'2014-06-15 09:12:58',265656,'/products'),
(640137,'2014-06-15 09:17:08',265656,'/the-birthday-sugar-panda'),
(640138,'2014-06-15 09:17:24',265657,'/lander-3'),
(640139,'2014-06-15 09:21:16',265657,'/products'),
(640140,'2014-06-15 09:23:43',265657,'/the-original-mr-fuzzy'),
(640141,'2014-06-15 09:32:44',265658,'/lander-3'),
(640142,'2014-06-15 09:36:19',265659,'/home'),
(640143,'2014-06-15 09:38:05',265660,'/home'),
(640144,'2014-06-15 09:38:10',265661,'/lander-2'),
(640145,'2014-06-15 09:40:06',265661,'/products'),
(640146,'2014-06-15 09:41:28',265662,'/home'),
(640147,'2014-06-15 09:42:36',265660,'/products'),
(640148,'2014-06-15 09:43:27',265661,'/the-original-mr-fuzzy'),
(640149,'2014-06-15 09:44:20',265662,'/products'),
(640150,'2014-06-15 09:46:33',265660,'/the-original-mr-fuzzy'),
(640151,'2014-06-15 09:50:54',265663,'/lander-2'),
(640152,'2014-06-15 09:59:58',265664,'/lander-2'),
(640153,'2014-06-15 10:03:13',265665,'/lander-2'),
(640154,'2014-06-15 10:04:02',265666,'/home'),
(640155,'2014-06-15 10:06:14',265666,'/products'),
(640156,'2014-06-15 10:07:24',265667,'/lander-2'),
(640157,'2014-06-15 10:08:07',265665,'/products'),
(640158,'2014-06-15 10:10:05',265666,'/the-original-mr-fuzzy'),
(640159,'2014-06-15 10:12:39',265667,'/products'),
(640160,'2014-06-15 10:12:43',265665,'/the-original-mr-fuzzy'),
(640161,'2014-06-15 10:13:14',265666,'/cart'),
(640162,'2014-06-15 10:13:15',265665,'/cart'),
(640163,'2014-06-15 10:13:27',265667,'/the-original-mr-fuzzy'),
(640164,'2014-06-15 10:13:35',265666,'/shipping'),
(640165,'2014-06-15 10:14:32',265668,'/home'),
(640166,'2014-06-15 10:14:33',265665,'/shipping'),
(640167,'2014-06-15 10:15:08',265666,'/billing-2'),
(640168,'2014-06-15 10:15:13',265665,'/billing-2'),
(640169,'2014-06-15 10:16:29',265669,'/lander-3'),
(640170,'2014-06-15 10:16:47',265666,'/thank-you-for-your-order'),
(640171,'2014-06-15 10:17:34',265668,'/products'),
(640172,'2014-06-15 10:18:09',265670,'/lander-2'),
(640173,'2014-06-15 10:19:13',265665,'/thank-you-for-your-order'),
(640174,'2014-06-15 10:21:37',265671,'/lander-2'),
(640175,'2014-06-15 10:30:14',265672,'/lander-2'),
(640176,'2014-06-15 10:30:29',265673,'/lander-2'),
(640177,'2014-06-15 10:32:19',265673,'/products'),
(640178,'2014-06-15 10:34:55',265673,'/the-birthday-sugar-panda'),
(640179,'2014-06-15 10:35:14',265672,'/products'),
(640180,'2014-06-15 10:36:17',265672,'/the-original-mr-fuzzy'),
(640181,'2014-06-15 10:37:40',265673,'/cart'),
(640182,'2014-06-15 10:38:44',265673,'/shipping'),
(640183,'2014-06-15 10:41:12',265673,'/billing-2'),
(640184,'2014-06-15 10:42:07',265673,'/thank-you-for-your-order'),
(640185,'2014-06-15 10:47:16',265674,'/lander-2'),
(640186,'2014-06-15 10:50:33',265674,'/products'),
(640187,'2014-06-15 10:51:19',265674,'/the-original-mr-fuzzy'),
(640188,'2014-06-15 11:01:20',265675,'/lander-2'),
(640189,'2014-06-15 11:02:28',265676,'/lander-3'),
(640190,'2014-06-15 11:03:38',265677,'/lander-2'),
(640191,'2014-06-15 11:03:53',265676,'/products'),
(640192,'2014-06-15 11:04:19',265678,'/home'),
(640193,'2014-06-15 11:07:01',265679,'/lander-2'),
(640194,'2014-06-15 11:07:44',265680,'/lander-3'),
(640195,'2014-06-15 11:08:22',265677,'/products'),
(640196,'2014-06-15 11:12:46',265681,'/home'),
(640197,'2014-06-15 11:12:58',265677,'/the-original-mr-fuzzy'),
(640198,'2014-06-15 11:13:23',265680,'/products'),
(640199,'2014-06-15 11:16:11',265680,'/the-forever-love-bear'),
(640200,'2014-06-15 11:17:49',265681,'/products'),
(640201,'2014-06-15 11:22:11',265681,'/the-original-mr-fuzzy'),
(640202,'2014-06-15 11:22:57',265682,'/lander-3'),
(640203,'2014-06-15 11:24:04',265682,'/products'),
(640204,'2014-06-15 11:25:41',265683,'/lander-2'),
(640205,'2014-06-15 11:26:02',265684,'/home'),
(640206,'2014-06-15 11:26:07',265681,'/cart'),
(640207,'2014-06-15 11:26:29',265681,'/shipping'),
(640208,'2014-06-15 11:28:00',265681,'/billing-2'),
(640209,'2014-06-15 11:28:25',265684,'/products'),
(640210,'2014-06-15 11:28:26',265682,'/the-original-mr-fuzzy'),
(640211,'2014-06-15 11:32:09',265682,'/cart'),
(640212,'2014-06-15 11:32:19',265681,'/thank-you-for-your-order'),
(640213,'2014-06-15 11:32:28',265684,'/the-original-mr-fuzzy'),
(640214,'2014-06-15 11:34:05',265682,'/shipping'),
(640215,'2014-06-15 11:35:00',265685,'/lander-2'),
(640216,'2014-06-15 11:36:53',265682,'/billing-2'),
(640217,'2014-06-15 11:37:45',265686,'/lander-3'),
(640218,'2014-06-15 11:39:30',265682,'/thank-you-for-your-order'),
(640219,'2014-06-15 11:40:34',265686,'/products'),
(640220,'2014-06-15 11:58:37',265687,'/lander-2'),
(640221,'2014-06-15 12:00:57',265688,'/lander-3'),
(640222,'2014-06-15 12:04:02',265688,'/products'),
(640223,'2014-06-15 12:04:16',265689,'/home'),
(640224,'2014-06-15 12:08:59',265690,'/lander-3'),
(640225,'2014-06-15 12:12:45',265691,'/lander-2'),
(640226,'2014-06-15 12:13:10',265690,'/products'),
(640227,'2014-06-15 12:13:49',265692,'/lander-2'),
(640228,'2014-06-15 12:15:41',265690,'/the-birthday-sugar-panda'),
(640229,'2014-06-15 12:16:21',265693,'/lander-3'),
(640230,'2014-06-15 12:17:15',265691,'/products'),
(640231,'2014-06-15 12:18:22',265690,'/cart'),
(640232,'2014-06-15 12:19:24',265690,'/shipping'),
(640233,'2014-06-15 12:19:46',265690,'/billing-2'),
(640234,'2014-06-15 12:20:46',265694,'/lander-2'),
(640235,'2014-06-15 12:21:48',265691,'/the-original-mr-fuzzy'),
(640236,'2014-06-15 12:22:10',265695,'/lander-3'),
(640237,'2014-06-15 12:22:15',265694,'/products'),
(640238,'2014-06-15 12:24:00',265694,'/the-forever-love-bear'),
(640239,'2014-06-15 12:24:33',265690,'/thank-you-for-your-order'),
(640240,'2014-06-15 12:26:51',265696,'/home'),
(640241,'2014-06-15 12:27:24',265695,'/products'),
(640242,'2014-06-15 12:31:02',265695,'/the-forever-love-bear'),
(640243,'2014-06-15 12:32:08',265697,'/home'),
(640244,'2014-06-15 12:32:45',265697,'/products'),
(640245,'2014-06-15 12:32:55',265695,'/cart'),
(640246,'2014-06-15 12:36:25',265698,'/lander-2'),
(640247,'2014-06-15 12:36:32',265699,'/home'),
(640248,'2014-06-15 12:36:37',265697,'/the-birthday-sugar-panda'),
(640249,'2014-06-15 12:37:33',265697,'/cart'),
(640250,'2014-06-15 12:41:41',265698,'/products'),
(640251,'2014-06-15 12:45:27',265698,'/the-original-mr-fuzzy'),
(640252,'2014-06-15 12:55:44',265700,'/lander-2'),
(640253,'2014-06-15 12:56:50',265701,'/lander-2'),
(640254,'2014-06-15 12:57:35',265702,'/home'),
(640255,'2014-06-15 13:00:25',265703,'/home'),
(640256,'2014-06-15 13:02:48',265703,'/products'),
(640257,'2014-06-15 13:03:15',265704,'/lander-2'),
(640258,'2014-06-15 13:04:15',265704,'/products'),
(640259,'2014-06-15 13:04:19',265705,'/lander-3'),
(640260,'2014-06-15 13:05:20',265703,'/the-original-mr-fuzzy'),
(640261,'2014-06-15 13:05:24',265704,'/the-birthday-sugar-panda'),
(640262,'2014-06-15 13:06:13',265705,'/products'),
(640263,'2014-06-15 13:07:34',265703,'/cart'),
(640264,'2014-06-15 13:08:30',265705,'/the-original-mr-fuzzy'),
(640265,'2014-06-15 13:10:10',265703,'/shipping'),
(640266,'2014-06-15 13:11:01',265706,'/home'),
(640267,'2014-06-15 13:11:58',265703,'/billing-2'),
(640268,'2014-06-15 13:12:40',265706,'/products'),
(640269,'2014-06-15 13:13:52',265707,'/lander-3'),
(640270,'2014-06-15 13:14:00',265708,'/lander-2'),
(640271,'2014-06-15 13:14:36',265707,'/products'),
(640272,'2014-06-15 13:15:01',265709,'/lander-2'),
(640273,'2014-06-15 13:15:06',265707,'/the-forever-love-bear'),
(640274,'2014-06-15 13:15:16',265710,'/home'),
(640275,'2014-06-15 13:15:57',265706,'/the-original-mr-fuzzy'),
(640276,'2014-06-15 13:16:35',265706,'/cart'),
(640277,'2014-06-15 13:16:43',265711,'/lander-2'),
(640278,'2014-06-15 13:17:03',265703,'/thank-you-for-your-order'),
(640279,'2014-06-15 13:17:40',265712,'/lander-3'),
(640280,'2014-06-15 13:18:01',265713,'/lander-3'),
(640281,'2014-06-15 13:18:04',265714,'/lander-2'),
(640282,'2014-06-15 13:18:59',265706,'/shipping'),
(640283,'2014-06-15 13:20:47',265706,'/billing-2'),
(640284,'2014-06-15 13:20:57',265710,'/products'),
(640285,'2014-06-15 13:21:37',265715,'/home'),
(640286,'2014-06-15 13:22:13',265710,'/the-original-mr-fuzzy'),
(640287,'2014-06-15 13:22:28',265711,'/products'),
(640288,'2014-06-15 13:22:51',265716,'/lander-2'),
(640289,'2014-06-15 13:23:45',265713,'/products'),
(640290,'2014-06-15 13:24:28',265715,'/products'),
(640291,'2014-06-15 13:24:47',265717,'/lander-2'),
(640292,'2014-06-15 13:24:55',265713,'/the-original-mr-fuzzy'),
(640293,'2014-06-15 13:25:06',265718,'/lander-2'),
(640294,'2014-06-15 13:25:08',265715,'/the-forever-love-bear'),
(640295,'2014-06-15 13:25:21',265719,'/lander-2'),
(640296,'2014-06-15 13:25:55',265720,'/lander-3'),
(640297,'2014-06-15 13:26:05',265706,'/thank-you-for-your-order'),
(640298,'2014-06-15 13:26:18',265721,'/lander-2'),
(640299,'2014-06-15 13:26:51',265717,'/products'),
(640300,'2014-06-15 13:27:03',265711,'/the-original-mr-fuzzy'),
(640301,'2014-06-15 13:28:03',265722,'/lander-2'),
(640302,'2014-06-15 13:28:15',265713,'/cart'),
(640303,'2014-06-15 13:28:35',265715,'/cart'),
(640304,'2014-06-15 13:29:29',265722,'/products'),
(640305,'2014-06-15 13:30:51',265717,'/the-forever-love-bear'),
(640306,'2014-06-15 13:31:00',265722,'/the-original-mr-fuzzy'),
(640307,'2014-06-15 13:31:12',265721,'/products'),
(640308,'2014-06-15 13:33:39',265723,'/home'),
(640309,'2014-06-15 13:34:03',265717,'/cart'),
(640310,'2014-06-15 13:35:43',265721,'/the-birthday-sugar-panda'),
(640311,'2014-06-15 13:37:17',265721,'/cart'),
(640312,'2014-06-15 13:37:58',265717,'/shipping'),
(640313,'2014-06-15 13:38:31',265721,'/shipping'),
(640314,'2014-06-15 13:38:38',265724,'/home'),
(640315,'2014-06-15 13:38:41',265723,'/products'),
(640316,'2014-06-15 13:40:05',265721,'/billing-2'),
(640317,'2014-06-15 13:41:10',265717,'/billing-2'),
(640318,'2014-06-15 13:41:15',265723,'/the-original-mr-fuzzy'),
(640319,'2014-06-15 13:43:04',265725,'/lander-2'),
(640320,'2014-06-15 13:43:33',265725,'/products'),
(640321,'2014-06-15 13:45:37',265721,'/thank-you-for-your-order'),
(640322,'2014-06-15 13:47:12',265725,'/the-original-mr-fuzzy'),
(640323,'2014-06-15 13:48:39',265725,'/cart'),
(640324,'2014-06-15 13:49:57',265725,'/shipping'),
(640325,'2014-06-15 13:50:45',265725,'/billing-2'),
(640326,'2014-06-15 13:51:28',265725,'/thank-you-for-your-order'),
(640327,'2014-06-15 13:52:19',265726,'/home'),
(640328,'2014-06-15 13:54:42',265726,'/products'),
(640329,'2014-06-15 13:56:08',265726,'/the-birthday-sugar-panda'),
(640330,'2014-06-15 13:57:01',265727,'/home'),
(640331,'2014-06-15 13:57:15',265728,'/lander-2'),
(640332,'2014-06-15 13:57:31',265729,'/home'),
(640333,'2014-06-15 13:58:03',265730,'/lander-3'),
(640334,'2014-06-15 14:00:33',265731,'/home'),
(640335,'2014-06-15 14:01:31',265728,'/products'),
(640336,'2014-06-15 14:01:55',265728,'/the-forever-love-bear'),
(640337,'2014-06-15 14:02:04',265730,'/products'),
(640338,'2014-06-15 14:03:17',265731,'/products'),
(640339,'2014-06-15 14:03:25',265732,'/home'),
(640340,'2014-06-15 14:05:10',265731,'/the-birthday-sugar-panda'),
(640341,'2014-06-15 14:07:16',265731,'/cart'),
(640342,'2014-06-15 14:09:37',265733,'/home'),
(640343,'2014-06-15 14:20:04',265734,'/lander-2'),
(640344,'2014-06-15 14:21:52',265735,'/lander-2'),
(640345,'2014-06-15 14:24:54',265736,'/home'),
(640346,'2014-06-15 14:25:25',265736,'/products'),
(640347,'2014-06-15 14:26:35',265737,'/lander-2'),
(640348,'2014-06-15 14:28:58',265736,'/the-original-mr-fuzzy'),
(640349,'2014-06-15 14:28:59',265737,'/products'),
(640350,'2014-06-15 14:30:12',265738,'/lander-3'),
(640351,'2014-06-15 14:31:56',265738,'/products'),
(640352,'2014-06-15 14:31:59',265737,'/the-forever-love-bear'),
(640353,'2014-06-15 14:32:33',265739,'/lander-2'),
(640354,'2014-06-15 14:33:22',265740,'/lander-3'),
(640355,'2014-06-15 14:33:46',265741,'/lander-2'),
(640356,'2014-06-15 14:34:07',265737,'/cart'),
(640357,'2014-06-15 14:35:23',265742,'/lander-3'),
(640358,'2014-06-15 14:35:51',265739,'/products'),
(640359,'2014-06-15 14:46:19',265743,'/lander-3'),
(640360,'2014-06-15 14:49:10',265744,'/home'),
(640361,'2014-06-15 14:50:27',265743,'/products'),
(640362,'2014-06-15 14:51:39',265745,'/lander-2'),
(640363,'2014-06-15 14:53:34',265746,'/lander-2'),
(640364,'2014-06-15 14:54:33',265746,'/products'),
(640365,'2014-06-15 14:56:30',265745,'/products'),
(640366,'2014-06-15 15:00:38',265745,'/the-birthday-sugar-panda'),
(640367,'2014-06-15 15:04:36',265745,'/cart'),
(640368,'2014-06-15 15:05:37',265747,'/lander-3'),
(640369,'2014-06-15 15:06:40',265748,'/lander-3'),
(640370,'2014-06-15 15:07:15',265748,'/products'),
(640371,'2014-06-15 15:09:47',265748,'/the-original-mr-fuzzy'),
(640372,'2014-06-15 15:10:20',265749,'/home'),
(640373,'2014-06-15 15:11:51',265748,'/cart'),
(640374,'2014-06-15 15:14:20',265748,'/shipping'),
(640375,'2014-06-15 15:16:13',265748,'/billing-2'),
(640376,'2014-06-15 15:16:39',265750,'/lander-2'),
(640377,'2014-06-15 15:17:20',265750,'/products'),
(640378,'2014-06-15 15:18:21',265748,'/thank-you-for-your-order'),
(640379,'2014-06-15 15:21:30',265751,'/lander-2'),
(640380,'2014-06-15 15:21:47',265750,'/the-original-mr-fuzzy'),
(640381,'2014-06-15 15:22:45',265752,'/lander-2'),
(640382,'2014-06-15 15:22:51',265753,'/lander-3'),
(640383,'2014-06-15 15:23:24',265750,'/cart'),
(640384,'2014-06-15 15:23:36',265751,'/products'),
(640385,'2014-06-15 15:28:31',265754,'/lander-2'),
(640386,'2014-06-15 15:32:44',265755,'/lander-2'),
(640387,'2014-06-15 15:33:23',265755,'/products'),
(640388,'2014-06-15 15:33:51',265756,'/lander-3'),
(640389,'2014-06-15 15:34:24',265757,'/lander-2'),
(640390,'2014-06-15 15:34:33',265755,'/the-original-mr-fuzzy'),
(640391,'2014-06-15 15:36:08',265758,'/lander-3'),
(640392,'2014-06-15 15:39:04',265756,'/products'),
(640393,'2014-06-15 15:40:06',265756,'/the-forever-love-bear'),
(640394,'2014-06-15 15:41:04',265759,'/home'),
(640395,'2014-06-15 15:41:35',265756,'/cart'),
(640396,'2014-06-15 15:41:47',265760,'/lander-2'),
(640397,'2014-06-15 15:41:50',265758,'/products'),
(640398,'2014-06-15 15:42:09',265761,'/lander-2'),
(640399,'2014-06-15 15:42:33',265756,'/shipping'),
(640400,'2014-06-15 15:43:41',265762,'/home'),
(640401,'2014-06-15 15:43:43',265760,'/products'),
(640402,'2014-06-15 15:44:30',265763,'/home'),
(640403,'2014-06-15 15:45:08',265760,'/the-original-mr-fuzzy'),
(640404,'2014-06-15 15:45:27',265761,'/products'),
(640405,'2014-06-15 15:46:59',265764,'/lander-2'),
(640406,'2014-06-15 15:48:05',265762,'/products'),
(640407,'2014-06-15 15:48:51',265765,'/lander-2'),
(640408,'2014-06-15 15:49:09',265762,'/the-original-mr-fuzzy'),
(640409,'2014-06-15 15:49:13',265761,'/the-original-mr-fuzzy'),
(640410,'2014-06-15 15:49:13',265766,'/lander-3'),
(640411,'2014-06-15 15:49:30',265767,'/lander-2'),
(640412,'2014-06-15 15:51:00',265768,'/lander-3'),
(640413,'2014-06-15 15:51:24',265761,'/cart'),
(640414,'2014-06-15 15:52:03',265761,'/shipping'),
(640415,'2014-06-15 15:52:54',265761,'/billing-2'),
(640416,'2014-06-15 15:53:31',265766,'/products'),
(640417,'2014-06-15 15:53:47',265765,'/products'),
(640418,'2014-06-15 15:54:00',265769,'/lander-2'),
(640419,'2014-06-15 15:54:19',265766,'/the-original-mr-fuzzy'),
(640420,'2014-06-15 15:54:55',265770,'/home'),
(640421,'2014-06-15 15:55:10',265771,'/home'),
(640422,'2014-06-15 15:55:23',265768,'/products'),
(640423,'2014-06-15 15:55:37',265761,'/thank-you-for-your-order'),
(640424,'2014-06-15 15:55:44',265768,'/the-birthday-sugar-panda'),
(640425,'2014-06-15 15:56:06',265772,'/lander-2'),
(640426,'2014-06-15 15:56:24',265765,'/the-birthday-sugar-panda'),
(640427,'2014-06-15 15:57:16',265770,'/products'),
(640428,'2014-06-15 15:58:34',265773,'/lander-2'),
(640429,'2014-06-15 15:58:35',265774,'/lander-2'),
(640430,'2014-06-15 15:59:47',265772,'/products'),
(640431,'2014-06-15 16:00:24',265775,'/home'),
(640432,'2014-06-15 16:00:45',265770,'/the-original-mr-fuzzy'),
(640433,'2014-06-15 16:02:02',265776,'/home'),
(640434,'2014-06-15 16:02:40',265772,'/the-original-mr-fuzzy'),
(640435,'2014-06-15 16:02:58',265776,'/products'),
(640436,'2014-06-15 16:02:59',265773,'/products'),
(640437,'2014-06-15 16:03:07',265770,'/cart'),
(640438,'2014-06-15 16:03:19',265775,'/products'),
(640439,'2014-06-15 16:03:52',265772,'/cart'),
(640440,'2014-06-15 16:03:57',265776,'/the-forever-love-bear'),
(640441,'2014-06-15 16:04:00',265775,'/the-forever-love-bear'),
(640442,'2014-06-15 16:06:07',265775,'/cart'),
(640443,'2014-06-15 16:06:37',265777,'/lander-2'),
(640444,'2014-06-15 16:06:40',265773,'/the-original-mr-fuzzy'),
(640445,'2014-06-15 16:06:42',265770,'/shipping'),
(640446,'2014-06-15 16:21:36',265778,'/lander-3'),
(640447,'2014-06-15 16:22:00',265779,'/lander-2'),
(640448,'2014-06-15 16:22:22',265780,'/home'),
(640449,'2014-06-15 16:22:22',265781,'/lander-2'),
(640450,'2014-06-15 16:22:34',265782,'/lander-2'),
(640451,'2014-06-15 16:23:42',265783,'/home'),
(640452,'2014-06-15 16:24:12',265778,'/products'),
(640453,'2014-06-15 16:25:00',265784,'/lander-2'),
(640454,'2014-06-15 16:25:12',265782,'/products'),
(640455,'2014-06-15 16:26:00',265782,'/the-original-mr-fuzzy'),
(640456,'2014-06-15 16:26:47',265778,'/the-birthday-sugar-panda'),
(640457,'2014-06-15 16:27:44',265780,'/products'),
(640458,'2014-06-15 16:27:50',265784,'/products'),
(640459,'2014-06-15 16:28:36',265780,'/the-original-mr-fuzzy'),
(640460,'2014-06-15 16:28:56',265784,'/the-original-mr-fuzzy'),
(640461,'2014-06-15 16:29:38',265784,'/cart'),
(640462,'2014-06-15 16:29:44',265778,'/cart'),
(640463,'2014-06-15 16:31:04',265778,'/shipping'),
(640464,'2014-06-15 16:32:15',265778,'/billing-2'),
(640465,'2014-06-15 16:32:23',265784,'/shipping'),
(640466,'2014-06-15 16:33:43',265778,'/thank-you-for-your-order'),
(640467,'2014-06-15 16:35:24',265784,'/billing-2'),
(640468,'2014-06-15 16:37:04',265785,'/lander-3'),
(640469,'2014-06-15 16:38:42',265785,'/products'),
(640470,'2014-06-15 16:40:32',265786,'/lander-2'),
(640471,'2014-06-15 16:41:35',265785,'/the-birthday-sugar-panda'),
(640472,'2014-06-15 16:43:04',265785,'/cart'),
(640473,'2014-06-15 16:45:19',265785,'/shipping'),
(640474,'2014-06-15 16:46:15',265787,'/lander-2'),
(640475,'2014-06-15 16:51:47',265788,'/lander-2'),
(640476,'2014-06-15 16:53:47',265788,'/products'),
(640477,'2014-06-15 16:55:15',265789,'/home'),
(640478,'2014-06-15 16:55:36',265790,'/home'),
(640479,'2014-06-15 16:55:51',265788,'/the-original-mr-fuzzy'),
(640480,'2014-06-15 16:56:03',265790,'/products'),
(640481,'2014-06-15 16:56:28',265790,'/the-original-mr-fuzzy'),
(640482,'2014-06-15 16:57:09',265788,'/cart'),
(640483,'2014-06-15 16:57:40',265791,'/lander-2'),
(640484,'2014-06-15 16:58:12',265789,'/products'),
(640485,'2014-06-15 16:58:32',265792,'/home'),
(640486,'2014-06-15 16:59:22',265792,'/products'),
(640487,'2014-06-15 16:59:34',265789,'/the-original-mr-fuzzy'),
(640488,'2014-06-15 16:59:47',265788,'/shipping'),
(640489,'2014-06-15 16:59:57',265793,'/lander-3'),
(640490,'2014-06-15 17:00:50',265791,'/products'),
(640491,'2014-06-15 17:01:31',265792,'/the-original-mr-fuzzy'),
(640492,'2014-06-15 17:02:16',265788,'/billing-2'),
(640493,'2014-06-15 17:02:35',265794,'/lander-2'),
(640494,'2014-06-15 17:03:09',265792,'/cart'),
(640495,'2014-06-15 17:03:15',265795,'/lander-2'),
(640496,'2014-06-15 17:05:28',265793,'/products'),
(640497,'2014-06-15 17:05:42',265792,'/shipping'),
(640498,'2014-06-15 17:06:04',265788,'/thank-you-for-your-order'),
(640499,'2014-06-15 17:07:36',265794,'/products'),
(640500,'2014-06-15 17:07:59',265794,'/the-birthday-sugar-panda'),
(640501,'2014-06-15 17:08:05',265796,'/lander-3'),
(640502,'2014-06-15 17:08:22',265797,'/lander-2'),
(640503,'2014-06-15 17:12:43',265798,'/lander-2'),
(640504,'2014-06-15 17:14:05',265798,'/products'),
(640505,'2014-06-15 17:18:10',265798,'/the-original-mr-fuzzy'),
(640506,'2014-06-15 17:28:18',265799,'/home'),
(640507,'2014-06-15 17:28:55',265799,'/products'),
(640508,'2014-06-15 17:30:15',265799,'/the-original-mr-fuzzy'),
(640509,'2014-06-15 17:30:31',265800,'/lander-2'),
(640510,'2014-06-15 17:32:13',265801,'/lander-2'),
(640511,'2014-06-15 17:35:29',265800,'/products'),
(640512,'2014-06-15 17:35:42',265802,'/lander-3'),
(640513,'2014-06-15 17:38:29',265800,'/the-original-mr-fuzzy'),
(640514,'2014-06-15 17:39:56',265802,'/products'),
(640515,'2014-06-15 17:42:17',265800,'/cart'),
(640516,'2014-06-15 17:46:14',265803,'/lander-2'),
(640517,'2014-06-15 17:49:54',265803,'/products'),
(640518,'2014-06-15 17:51:48',265803,'/the-forever-love-bear'),
(640519,'2014-06-15 17:56:14',265804,'/lander-2'),
(640520,'2014-06-15 18:00:14',265804,'/products'),
(640521,'2014-06-15 18:00:29',265804,'/the-original-mr-fuzzy'),
(640522,'2014-06-15 18:08:22',265805,'/home'),
(640523,'2014-06-15 18:11:43',265806,'/home'),
(640524,'2014-06-15 18:17:08',265807,'/lander-2'),
(640525,'2014-06-15 18:48:20',265808,'/lander-2'),
(640526,'2014-06-15 18:49:56',265809,'/lander-3'),
(640527,'2014-06-15 18:54:04',265810,'/lander-2'),
(640528,'2014-06-15 18:55:33',265811,'/lander-3'),
(640529,'2014-06-15 18:56:09',265812,'/lander-2'),
(640530,'2014-06-15 18:56:47',265810,'/products'),
(640531,'2014-06-15 18:58:15',265812,'/products'),
(640532,'2014-06-15 19:00:26',265812,'/the-original-mr-fuzzy'),
(640533,'2014-06-15 19:00:27',265813,'/lander-2'),
(640534,'2014-06-15 19:00:57',265810,'/the-original-mr-fuzzy'),
(640535,'2014-06-15 19:03:13',265812,'/cart'),
(640536,'2014-06-15 19:04:06',265812,'/shipping'),
(640537,'2014-06-15 19:06:06',265813,'/products'),
(640538,'2014-06-15 19:07:08',265812,'/billing-2'),
(640539,'2014-06-15 19:08:39',265813,'/the-birthday-sugar-panda'),
(640540,'2014-06-15 19:10:45',265812,'/thank-you-for-your-order'),
(640541,'2014-06-15 19:10:47',265814,'/lander-3'),
(640542,'2014-06-15 19:12:39',265815,'/home'),
(640543,'2014-06-15 19:13:17',265814,'/products'),
(640544,'2014-06-15 19:14:41',265815,'/products'),
(640545,'2014-06-15 19:14:48',265814,'/the-original-mr-fuzzy'),
(640546,'2014-06-15 19:17:19',265816,'/lander-2'),
(640547,'2014-06-15 19:18:48',265815,'/the-original-mr-fuzzy'),
(640548,'2014-06-15 19:20:33',265816,'/products'),
(640549,'2014-06-15 19:20:53',265815,'/cart'),
(640550,'2014-06-15 19:23:03',265816,'/the-original-mr-fuzzy'),
(640551,'2014-06-15 19:24:29',265815,'/shipping'),
(640552,'2014-06-15 19:24:40',265816,'/cart'),
(640553,'2014-06-15 19:25:44',265817,'/lander-2'),
(640554,'2014-06-15 19:26:03',265815,'/billing-2'),
(640555,'2014-06-15 19:26:57',265815,'/thank-you-for-your-order'),
(640556,'2014-06-15 19:28:23',265817,'/products'),
(640557,'2014-06-15 19:32:44',265817,'/the-birthday-sugar-panda'),
(640558,'2014-06-15 19:37:28',265818,'/home'),
(640559,'2014-06-15 19:40:59',265818,'/products'),
(640560,'2014-06-15 19:41:44',265818,'/the-original-mr-fuzzy'),
(640561,'2014-06-15 19:42:33',265819,'/home'),
(640562,'2014-06-15 19:43:12',265818,'/cart'),
(640563,'2014-06-15 19:43:45',265820,'/lander-2'),
(640564,'2014-06-15 19:43:46',265819,'/products'),
(640565,'2014-06-15 19:43:53',265818,'/shipping'),
(640566,'2014-06-15 19:45:58',265821,'/home'),
(640567,'2014-06-15 19:46:42',265822,'/lander-2'),
(640568,'2014-06-15 19:47:27',265819,'/the-birthday-sugar-panda'),
(640569,'2014-06-15 19:49:28',265819,'/cart'),
(640570,'2014-06-15 19:52:29',265819,'/shipping'),
(640571,'2014-06-15 19:53:48',265819,'/billing-2'),
(640572,'2014-06-15 19:53:51',265823,'/lander-2'),
(640573,'2014-06-15 19:55:44',265824,'/home'),
(640574,'2014-06-15 19:57:20',265819,'/thank-you-for-your-order'),
(640575,'2014-06-15 19:58:15',265825,'/home'),
(640576,'2014-06-15 19:59:02',265826,'/lander-3'),
(640577,'2014-06-15 19:59:18',265827,'/lander-2'),
(640578,'2014-06-15 20:00:31',265828,'/lander-3'),
(640579,'2014-06-15 20:01:32',265824,'/products'),
(640580,'2014-06-15 20:01:32',265828,'/products'),
(640581,'2014-06-15 20:02:04',265829,'/lander-2'),
(640582,'2014-06-15 20:02:17',265826,'/products'),
(640583,'2014-06-15 20:02:18',265830,'/lander-2'),
(640584,'2014-06-15 20:03:30',265831,'/home'),
(640585,'2014-06-15 20:03:31',265828,'/the-original-mr-fuzzy'),
(640586,'2014-06-15 20:03:45',265832,'/lander-2'),
(640587,'2014-06-15 20:04:11',265824,'/the-original-mr-fuzzy'),
(640588,'2014-06-15 20:04:30',265833,'/home'),
(640589,'2014-06-15 20:05:27',265831,'/products'),
(640590,'2014-06-15 20:07:10',265831,'/the-original-mr-fuzzy'),
(640591,'2014-06-15 20:08:49',265831,'/cart'),
(640592,'2014-06-15 20:10:48',265831,'/shipping'),
(640593,'2014-06-15 20:11:03',265834,'/lander-2'),
(640594,'2014-06-15 20:12:21',265831,'/billing-2'),
(640595,'2014-06-15 20:13:07',265835,'/lander-2'),
(640596,'2014-06-15 20:13:33',265836,'/lander-3'),
(640597,'2014-06-15 20:16:23',265831,'/thank-you-for-your-order'),
(640598,'2014-06-15 20:18:35',265836,'/products'),
(640599,'2014-06-15 20:20:59',265836,'/the-birthday-sugar-panda'),
(640600,'2014-06-15 20:21:06',265837,'/lander-3'),
(640601,'2014-06-15 20:21:30',265838,'/lander-2'),
(640602,'2014-06-15 20:21:36',265839,'/lander-3'),
(640603,'2014-06-15 20:25:02',265840,'/lander-3'),
(640604,'2014-06-15 20:26:49',265837,'/products'),
(640605,'2014-06-15 20:28:16',265841,'/home'),
(640606,'2014-06-15 20:28:30',265840,'/products'),
(640607,'2014-06-15 20:28:41',265842,'/lander-2'),
(640608,'2014-06-15 20:28:59',265837,'/the-forever-love-bear'),
(640609,'2014-06-15 20:31:05',265841,'/products'),
(640610,'2014-06-15 20:32:57',265843,'/lander-3'),
(640611,'2014-06-15 20:33:13',265842,'/products'),
(640612,'2014-06-15 20:34:26',265841,'/the-original-mr-fuzzy'),
(640613,'2014-06-15 20:34:26',265842,'/the-original-mr-fuzzy'),
(640614,'2014-06-15 20:36:12',265842,'/cart'),
(640615,'2014-06-15 20:36:43',265842,'/shipping'),
(640616,'2014-06-15 20:37:17',265842,'/billing-2'),
(640617,'2014-06-15 20:43:30',265844,'/lander-2'),
(640618,'2014-06-15 20:44:05',265845,'/home'),
(640619,'2014-06-15 20:44:13',265846,'/home'),
(640620,'2014-06-15 20:46:51',265846,'/products'),
(640621,'2014-06-15 20:51:26',265846,'/the-original-mr-fuzzy'),
(640622,'2014-06-15 20:53:05',265847,'/lander-2'),
(640623,'2014-06-15 20:54:43',265848,'/lander-3'),
(640624,'2014-06-15 20:54:54',265846,'/cart'),
(640625,'2014-06-15 20:55:51',265847,'/products'),
(640626,'2014-06-15 20:55:51',265849,'/lander-2'),
(640627,'2014-06-15 20:57:14',265847,'/the-forever-love-bear'),
(640628,'2014-06-15 20:57:43',265849,'/products'),
(640629,'2014-06-15 20:57:52',265848,'/products'),
(640630,'2014-06-15 20:57:55',265847,'/cart'),
(640631,'2014-06-15 20:57:57',265850,'/lander-3'),
(640632,'2014-06-15 20:58:24',265846,'/shipping'),
(640633,'2014-06-15 20:58:36',265851,'/lander-2'),
(640634,'2014-06-15 20:59:07',265846,'/billing-2'),
(640635,'2014-06-15 20:59:09',265847,'/shipping'),
(640636,'2014-06-15 20:59:37',265848,'/the-original-mr-fuzzy'),
(640637,'2014-06-15 21:00:37',265851,'/products'),
(640638,'2014-06-15 21:00:43',265847,'/billing-2'),
(640639,'2014-06-15 21:02:03',265849,'/the-original-mr-fuzzy'),
(640640,'2014-06-15 21:02:25',265852,'/lander-2'),
(640641,'2014-06-15 21:02:37',265849,'/cart'),
(640642,'2014-06-15 21:03:08',265848,'/cart'),
(640643,'2014-06-15 21:03:31',265851,'/the-birthday-sugar-panda'),
(640644,'2014-06-15 21:05:08',265853,'/lander-3'),
(640645,'2014-06-15 21:05:30',265853,'/products'),
(640646,'2014-06-15 21:05:39',265848,'/shipping'),
(640647,'2014-06-15 21:05:44',265854,'/lander-3'),
(640648,'2014-06-15 21:06:19',265851,'/cart'),
(640649,'2014-06-15 21:06:47',265853,'/the-forever-love-bear'),
(640650,'2014-06-15 21:07:34',265854,'/products'),
(640651,'2014-06-15 21:07:42',265851,'/shipping'),
(640652,'2014-06-15 21:07:44',265853,'/cart'),
(640653,'2014-06-15 21:07:50',265855,'/lander-2'),
(640654,'2014-06-15 21:08:05',265848,'/billing-2'),
(640655,'2014-06-15 21:09:01',265851,'/billing-2'),
(640656,'2014-06-15 21:09:42',265855,'/products'),
(640657,'2014-06-15 21:09:52',265856,'/home'),
(640658,'2014-06-15 21:10:01',265857,'/lander-2'),
(640659,'2014-06-15 21:10:22',265853,'/shipping'),
(640660,'2014-06-15 21:11:35',265855,'/the-forever-love-bear'),
(640661,'2014-06-15 21:11:50',265848,'/thank-you-for-your-order'),
(640662,'2014-06-15 21:13:31',265858,'/home'),
(640663,'2014-06-15 21:13:35',265857,'/products'),
(640664,'2014-06-15 21:13:51',265859,'/lander-2'),
(640665,'2014-06-15 21:14:30',265857,'/the-original-mr-fuzzy'),
(640666,'2014-06-15 21:14:57',265860,'/lander-2'),
(640667,'2014-06-15 21:15:48',265861,'/lander-3'),
(640668,'2014-06-15 21:17:42',265857,'/cart'),
(640669,'2014-06-15 21:17:50',265862,'/lander-2'),
(640670,'2014-06-15 21:18:21',265860,'/products'),
(640671,'2014-06-15 21:19:13',265857,'/shipping'),
(640672,'2014-06-15 21:21:06',265857,'/billing-2'),
(640673,'2014-06-15 21:21:11',265863,'/lander-2'),
(640674,'2014-06-15 21:21:41',265864,'/lander-2'),
(640675,'2014-06-15 21:22:00',265857,'/thank-you-for-your-order'),
(640676,'2014-06-15 21:22:00',265865,'/home'),
(640677,'2014-06-15 21:22:10',265863,'/products'),
(640678,'2014-06-15 21:23:32',265866,'/home'),
(640679,'2014-06-15 21:24:01',265865,'/products'),
(640680,'2014-06-15 21:24:39',265867,'/lander-3'),
(640681,'2014-06-15 21:25:13',265863,'/the-original-mr-fuzzy'),
(640682,'2014-06-15 21:26:45',265867,'/products'),
(640683,'2014-06-15 21:27:01',265863,'/cart'),
(640684,'2014-06-15 21:27:28',265865,'/the-original-mr-fuzzy'),
(640685,'2014-06-15 21:28:03',265866,'/products'),
(640686,'2014-06-15 21:28:05',265868,'/lander-2'),
(640687,'2014-06-15 21:29:57',265863,'/shipping'),
(640688,'2014-06-15 21:30:03',265869,'/lander-2'),
(640689,'2014-06-15 21:30:09',265867,'/the-forever-love-bear'),
(640690,'2014-06-15 21:31:30',265869,'/products'),
(640691,'2014-06-15 21:31:46',265870,'/home'),
(640692,'2014-06-15 21:33:19',265871,'/lander-2'),
(640693,'2014-06-15 21:33:32',265869,'/the-original-mr-fuzzy'),
(640694,'2014-06-15 21:33:49',265872,'/home'),
(640695,'2014-06-15 21:36:05',265870,'/products'),
(640696,'2014-06-15 21:36:56',265871,'/products'),
(640697,'2014-06-15 21:37:22',265873,'/lander-2'),
(640698,'2014-06-15 21:37:54',265872,'/products'),
(640699,'2014-06-15 21:37:55',265874,'/home'),
(640700,'2014-06-15 21:38:53',265872,'/the-original-mr-fuzzy'),
(640701,'2014-06-15 21:41:03',265871,'/the-original-mr-fuzzy'),
(640702,'2014-06-15 21:41:31',265872,'/cart'),
(640703,'2014-06-15 21:41:55',265875,'/home'),
(640704,'2014-06-15 21:42:06',265876,'/lander-2'),
(640705,'2014-06-15 21:42:26',265877,'/lander-3'),
(640706,'2014-06-15 21:42:33',265875,'/products'),
(640707,'2014-06-15 21:42:37',265876,'/products'),
(640708,'2014-06-15 21:42:59',265873,'/products'),
(640709,'2014-06-15 21:44:08',265873,'/the-birthday-sugar-panda'),
(640710,'2014-06-15 21:44:09',265872,'/shipping'),
(640711,'2014-06-15 21:44:44',265878,'/lander-2'),
(640712,'2014-06-15 21:45:05',265875,'/the-original-mr-fuzzy'),
(640713,'2014-06-15 21:45:27',265878,'/products'),
(640714,'2014-06-15 21:46:20',265872,'/billing-2'),
(640715,'2014-06-15 21:48:48',265875,'/cart'),
(640716,'2014-06-15 21:48:48',265879,'/lander-2'),
(640717,'2014-06-15 21:48:50',265880,'/lander-3'),
(640718,'2014-06-15 21:49:29',265872,'/thank-you-for-your-order'),
(640719,'2014-06-15 21:50:01',265878,'/the-original-mr-fuzzy'),
(640720,'2014-06-15 21:51:25',265881,'/lander-2'),
(640721,'2014-06-15 21:55:37',265882,'/lander-3'),
(640722,'2014-06-15 21:56:24',265882,'/products'),
(640723,'2014-06-15 21:57:55',265883,'/lander-2'),
(640724,'2014-06-15 21:58:08',265882,'/the-original-mr-fuzzy'),
(640725,'2014-06-15 21:58:11',265884,'/lander-2'),
(640726,'2014-06-15 22:00:42',265885,'/lander-3'),
(640727,'2014-06-15 22:03:08',265886,'/lander-2'),
(640728,'2014-06-15 22:03:36',265883,'/products'),
(640729,'2014-06-15 22:04:14',265887,'/lander-2'),
(640730,'2014-06-15 22:05:41',265887,'/products'),
(640731,'2014-06-15 22:07:10',265883,'/the-original-mr-fuzzy'),
(640732,'2014-06-15 22:08:12',265886,'/products'),
(640733,'2014-06-15 22:09:14',265887,'/the-original-mr-fuzzy'),
(640734,'2014-06-15 22:09:18',265888,'/lander-3'),
(640735,'2014-06-15 22:10:21',265888,'/products'),
(640736,'2014-06-15 22:12:46',265889,'/lander-2'),
(640737,'2014-06-15 22:13:22',265889,'/products'),
(640738,'2014-06-15 22:15:18',265890,'/lander-2'),
(640739,'2014-06-15 22:15:44',265889,'/the-original-mr-fuzzy'),
(640740,'2014-06-15 22:15:44',265891,'/lander-2'),
(640741,'2014-06-15 22:15:55',265892,'/lander-3'),
(640742,'2014-06-15 22:16:15',265893,'/lander-2'),
(640743,'2014-06-15 22:16:55',265891,'/products'),
(640744,'2014-06-15 22:17:09',265894,'/home'),
(640745,'2014-06-15 22:17:32',265895,'/lander-2'),
(640746,'2014-06-15 22:17:50',265891,'/the-original-mr-fuzzy'),
(640747,'2014-06-15 22:18:00',265896,'/lander-2'),
(640748,'2014-06-15 22:18:36',265896,'/products'),
(640749,'2014-06-15 22:18:46',265895,'/products'),
(640750,'2014-06-15 22:21:25',265892,'/products'),
(640751,'2014-06-15 22:22:09',265896,'/the-original-mr-fuzzy'),
(640752,'2014-06-15 22:22:53',265894,'/products'),
(640753,'2014-06-15 22:23:04',265892,'/the-original-mr-fuzzy'),
(640754,'2014-06-15 22:23:45',265894,'/the-birthday-sugar-panda'),
(640755,'2014-06-15 22:25:59',265892,'/cart'),
(640756,'2014-06-15 22:27:38',265897,'/lander-2'),
(640757,'2014-06-15 22:32:34',265898,'/lander-3'),
(640758,'2014-06-15 22:33:06',265899,'/lander-3'),
(640759,'2014-06-15 22:33:22',265900,'/lander-2'),
(640760,'2014-06-15 22:34:20',265898,'/products'),
(640761,'2014-06-15 22:35:57',265900,'/products'),
(640762,'2014-06-15 22:35:59',265898,'/the-original-mr-fuzzy'),
(640763,'2014-06-15 22:36:39',265901,'/lander-3'),
(640764,'2014-06-15 22:37:17',265899,'/products'),
(640765,'2014-06-15 22:39:01',265899,'/the-original-mr-fuzzy'),
(640766,'2014-06-15 22:39:18',265902,'/lander-2'),
(640767,'2014-06-15 22:39:28',265900,'/the-birthday-sugar-panda'),
(640768,'2014-06-15 22:40:11',265903,'/home'),
(640769,'2014-06-15 22:42:04',265899,'/cart'),
(640770,'2014-06-15 22:42:29',265899,'/shipping'),
(640771,'2014-06-15 22:44:29',265899,'/billing-2'),
(640772,'2014-06-15 22:46:32',265899,'/thank-you-for-your-order'),
(640773,'2014-06-15 22:49:23',265904,'/lander-2'),
(640774,'2014-06-15 22:49:45',265905,'/lander-2'),
(640775,'2014-06-15 22:52:44',265906,'/lander-2'),
(640776,'2014-06-15 22:53:14',265907,'/home'),
(640777,'2014-06-15 22:54:22',265904,'/products'),
(640778,'2014-06-15 22:55:35',265906,'/products'),
(640779,'2014-06-15 22:56:48',265906,'/the-original-mr-fuzzy'),
(640780,'2014-06-15 22:57:39',265904,'/the-original-mr-fuzzy'),
(640781,'2014-06-15 22:59:00',265907,'/products'),
(640782,'2014-06-15 22:59:25',265907,'/the-original-mr-fuzzy'),
(640783,'2014-06-15 22:59:56',265908,'/lander-3'),
(640784,'2014-06-15 23:01:16',265909,'/home'),
(640785,'2014-06-15 23:01:28',265910,'/lander-3'),
(640786,'2014-06-15 23:01:52',265907,'/cart'),
(640787,'2014-06-15 23:04:20',265908,'/products'),
(640788,'2014-06-15 23:05:43',265910,'/products'),
(640789,'2014-06-15 23:08:10',265911,'/lander-2'),
(640790,'2014-06-15 23:08:18',265910,'/the-original-mr-fuzzy'),
(640791,'2014-06-15 23:10:34',265912,'/lander-2'),
(640792,'2014-06-15 23:12:20',265911,'/products'),
(640793,'2014-06-15 23:14:38',265913,'/lander-2'),
(640794,'2014-06-15 23:14:56',265911,'/the-original-mr-fuzzy'),
(640795,'2014-06-15 23:15:23',265914,'/lander-2'),
(640796,'2014-06-15 23:16:14',265912,'/products'),
(640797,'2014-06-15 23:16:46',265912,'/the-original-mr-fuzzy'),
(640798,'2014-06-15 23:16:53',265913,'/products'),
(640799,'2014-06-15 23:17:32',265915,'/lander-2'),
(640800,'2014-06-15 23:17:36',265911,'/cart'),
(640801,'2014-06-15 23:18:43',265912,'/cart'),
(640802,'2014-06-15 23:19:21',265916,'/lander-2'),
(640803,'2014-06-15 23:20:52',265917,'/home'),
(640804,'2014-06-15 23:20:57',265914,'/products'),
(640805,'2014-06-15 23:24:26',265914,'/the-original-mr-fuzzy'),
(640806,'2014-06-15 23:25:51',265918,'/lander-2'),
(640807,'2014-06-15 23:25:55',265919,'/home'),
(640808,'2014-06-15 23:26:59',265919,'/products'),
(640809,'2014-06-15 23:26:59',265920,'/home'),
(640810,'2014-06-15 23:28:42',265918,'/products'),
(640811,'2014-06-15 23:29:16',265919,'/the-original-mr-fuzzy'),
(640812,'2014-06-15 23:29:34',265921,'/lander-2'),
(640813,'2014-06-15 23:30:33',265919,'/cart'),
(640814,'2014-06-15 23:30:57',265920,'/products'),
(640815,'2014-06-15 23:31:25',265921,'/products'),
(640816,'2014-06-15 23:31:27',265922,'/home'),
(640817,'2014-06-15 23:31:37',265919,'/shipping'),
(640818,'2014-06-15 23:31:40',265920,'/the-original-mr-fuzzy'),
(640819,'2014-06-15 23:32:14',265923,'/home'),
(640820,'2014-06-15 23:32:19',265921,'/the-forever-love-bear'),
(640821,'2014-06-15 23:34:06',265924,'/lander-2'),
(640822,'2014-06-15 23:34:43',265919,'/billing-2'),
(640823,'2014-06-15 23:35:00',265925,'/home'),
(640824,'2014-06-15 23:35:12',265926,'/lander-2'),
(640825,'2014-06-15 23:35:28',265922,'/products'),
(640826,'2014-06-15 23:35:30',265920,'/cart'),
(640827,'2014-06-15 23:36:16',265921,'/cart'),
(640828,'2014-06-15 23:36:34',265923,'/products'),
(640829,'2014-06-15 23:36:38',265924,'/products'),
(640830,'2014-06-15 23:37:44',265927,'/lander-3'),
(640831,'2014-06-15 23:38:12',265926,'/products'),
(640832,'2014-06-15 23:38:15',265928,'/lander-2'),
(640833,'2014-06-15 23:38:42',265923,'/the-original-mr-fuzzy'),
(640834,'2014-06-15 23:39:06',265926,'/the-original-mr-fuzzy'),
(640835,'2014-06-15 23:39:55',265924,'/the-original-mr-fuzzy'),
(640836,'2014-06-15 23:39:59',265921,'/shipping'),
(640837,'2014-06-15 23:40:09',265919,'/thank-you-for-your-order'),
(640838,'2014-06-15 23:40:27',265921,'/billing-2'),
(640839,'2014-06-15 23:40:27',265924,'/cart'),
(640840,'2014-06-15 23:43:20',265929,'/lander-2'),
(640841,'2014-06-15 23:45:19',265921,'/thank-you-for-your-order'),
(640842,'2014-06-15 23:55:26',265930,'/lander-2'),
(640843,'2014-06-16 00:00:23',265931,'/home'),
(640844,'2014-06-16 00:00:44',265932,'/lander-2'),
(640845,'2014-06-16 00:01:38',265931,'/products'),
(640846,'2014-06-16 00:03:06',265932,'/products'),
(640847,'2014-06-16 00:04:55',265931,'/the-original-mr-fuzzy'),
(640848,'2014-06-16 00:05:43',265933,'/lander-2'),
(640849,'2014-06-16 00:06:15',265931,'/cart'),
(640850,'2014-06-16 00:06:58',265931,'/shipping'),
(640851,'2014-06-16 00:07:41',265932,'/the-original-mr-fuzzy'),
(640852,'2014-06-16 00:08:26',265931,'/billing-2'),
(640853,'2014-06-16 00:08:40',265932,'/cart'),
(640854,'2014-06-16 00:08:48',265934,'/lander-3'),
(640855,'2014-06-16 00:10:31',265935,'/lander-2'),
(640856,'2014-06-16 00:11:11',265936,'/home'),
(640857,'2014-06-16 00:12:49',265937,'/lander-2'),
(640858,'2014-06-16 00:14:04',265938,'/home'),
(640859,'2014-06-16 00:14:14',265937,'/products'),
(640860,'2014-06-16 00:15:57',265939,'/lander-2'),
(640861,'2014-06-16 00:16:36',265940,'/lander-3'),
(640862,'2014-06-16 00:18:14',265937,'/the-original-mr-fuzzy'),
(640863,'2014-06-16 00:18:41',265939,'/products'),
(640864,'2014-06-16 00:19:23',265941,'/lander-2'),
(640865,'2014-06-16 00:19:33',265938,'/products'),
(640866,'2014-06-16 00:21:08',265938,'/the-birthday-sugar-panda'),
(640867,'2014-06-16 00:21:39',265938,'/cart'),
(640868,'2014-06-16 00:22:20',265942,'/lander-2'),
(640869,'2014-06-16 00:22:31',265941,'/products'),
(640870,'2014-06-16 00:22:35',265943,'/lander-2'),
(640871,'2014-06-16 00:23:10',265939,'/the-original-mr-fuzzy'),
(640872,'2014-06-16 00:23:12',265944,'/lander-3'),
(640873,'2014-06-16 00:25:40',265945,'/home'),
(640874,'2014-06-16 00:26:03',265939,'/cart'),
(640875,'2014-06-16 00:26:43',265941,'/the-original-mr-fuzzy'),
(640876,'2014-06-16 00:26:52',265943,'/products'),
(640877,'2014-06-16 00:28:14',265941,'/cart'),
(640878,'2014-06-16 00:29:19',265946,'/lander-3'),
(640879,'2014-06-16 00:29:46',265943,'/the-original-mr-fuzzy'),
(640880,'2014-06-16 00:31:04',265941,'/shipping'),
(640881,'2014-06-16 00:33:44',265941,'/billing-2'),
(640882,'2014-06-16 00:34:10',265947,'/lander-3'),
(640883,'2014-06-16 00:36:00',265941,'/thank-you-for-your-order'),
(640884,'2014-06-16 00:39:37',265947,'/products'),
(640885,'2014-06-16 00:40:01',265948,'/home'),
(640886,'2014-06-16 00:42:40',265949,'/lander-2'),
(640887,'2014-06-16 00:43:50',265948,'/products'),
(640888,'2014-06-16 00:45:27',265948,'/the-forever-love-bear'),
(640889,'2014-06-16 00:46:16',265950,'/lander-2'),
(640890,'2014-06-16 00:46:23',265951,'/lander-3'),
(640891,'2014-06-16 00:46:47',265949,'/products'),
(640892,'2014-06-16 00:47:34',265948,'/cart'),
(640893,'2014-06-16 00:48:30',265948,'/shipping'),
(640894,'2014-06-16 00:50:21',265949,'/the-original-mr-fuzzy'),
(640895,'2014-06-16 00:51:15',265948,'/billing-2'),
(640896,'2014-06-16 00:51:35',265952,'/home'),
(640897,'2014-06-16 00:52:00',265950,'/products'),
(640898,'2014-06-16 00:52:20',265949,'/cart'),
(640899,'2014-06-16 00:52:38',265948,'/thank-you-for-your-order'),
(640900,'2014-06-16 00:54:29',265952,'/products'),
(640901,'2014-06-16 00:54:42',265953,'/home'),
(640902,'2014-06-16 00:55:20',265949,'/shipping'),
(640903,'2014-06-16 00:55:54',265950,'/the-original-mr-fuzzy'),
(640904,'2014-06-16 00:57:50',265949,'/billing-2'),
(640905,'2014-06-16 00:58:35',265952,'/the-original-mr-fuzzy'),
(640906,'2014-06-16 00:59:02',265954,'/lander-2'),
(640907,'2014-06-16 01:01:44',265952,'/cart'),
(640908,'2014-06-16 01:02:38',265949,'/thank-you-for-your-order'),
(640909,'2014-06-16 01:02:50',265952,'/shipping'),
(640910,'2014-06-16 01:06:53',265955,'/home'),
(640911,'2014-06-16 01:09:34',265956,'/lander-2'),
(640912,'2014-06-16 01:10:19',265956,'/products'),
(640913,'2014-06-16 01:11:22',265955,'/products'),
(640914,'2014-06-16 01:14:12',265956,'/the-original-mr-fuzzy'),
(640915,'2014-06-16 01:15:26',265957,'/lander-2'),
(640916,'2014-06-16 01:15:32',265955,'/the-original-mr-fuzzy'),
(640917,'2014-06-16 01:16:16',265956,'/cart'),
(640918,'2014-06-16 01:19:39',265956,'/shipping'),
(640919,'2014-06-16 01:20:07',265958,'/lander-2'),
(640920,'2014-06-16 01:20:41',265956,'/billing-2'),
(640921,'2014-06-16 01:21:23',265959,'/lander-2'),
(640922,'2014-06-16 01:24:21',265956,'/thank-you-for-your-order'),
(640923,'2014-06-16 01:24:28',265958,'/products'),
(640924,'2014-06-16 01:24:50',265960,'/home'),
(640925,'2014-06-16 01:25:11',265961,'/lander-3'),
(640926,'2014-06-16 01:25:30',265962,'/lander-3'),
(640927,'2014-06-16 01:25:49',265959,'/products'),
(640928,'2014-06-16 01:26:42',265958,'/the-original-mr-fuzzy'),
(640929,'2014-06-16 01:27:12',265958,'/cart'),
(640930,'2014-06-16 01:27:37',265961,'/products'),
(640931,'2014-06-16 01:28:00',265960,'/products'),
(640932,'2014-06-16 01:28:04',265962,'/products'),
(640933,'2014-06-16 01:28:51',265961,'/the-forever-love-bear'),
(640934,'2014-06-16 01:29:28',265959,'/the-original-mr-fuzzy'),
(640935,'2014-06-16 01:29:29',265963,'/lander-2'),
(640936,'2014-06-16 01:30:01',265961,'/cart'),
(640937,'2014-06-16 01:30:29',265960,'/the-original-mr-fuzzy'),
(640938,'2014-06-16 01:30:57',265962,'/the-original-mr-fuzzy'),
(640939,'2014-06-16 01:31:57',265963,'/products'),
(640940,'2014-06-16 01:32:38',265959,'/cart'),
(640941,'2014-06-16 01:33:26',265960,'/cart'),
(640942,'2014-06-16 01:33:35',265963,'/the-original-mr-fuzzy'),
(640943,'2014-06-16 01:34:51',265962,'/cart'),
(640944,'2014-06-16 01:35:56',265960,'/shipping'),
(640945,'2014-06-16 01:38:01',265964,'/lander-2'),
(640946,'2014-06-16 01:39:07',265960,'/billing-2'),
(640947,'2014-06-16 01:41:47',265964,'/products'),
(640948,'2014-06-16 01:42:27',265960,'/thank-you-for-your-order'),
(640949,'2014-06-16 01:44:53',265965,'/home'),
(640950,'2014-06-16 01:44:57',265966,'/home'),
(640951,'2014-06-16 01:45:26',265964,'/the-original-mr-fuzzy'),
(640952,'2014-06-16 01:46:27',265964,'/cart'),
(640953,'2014-06-16 01:47:17',265967,'/lander-3'),
(640954,'2014-06-16 01:47:54',265965,'/products'),
(640955,'2014-06-16 01:48:22',265968,'/lander-3'),
(640956,'2014-06-16 01:48:27',265964,'/shipping'),
(640957,'2014-06-16 01:48:53',265967,'/products'),
(640958,'2014-06-16 01:49:01',265969,'/home'),
(640959,'2014-06-16 01:49:13',265964,'/billing-2'),
(640960,'2014-06-16 01:50:03',265966,'/products'),
(640961,'2014-06-16 01:51:24',265966,'/the-original-mr-fuzzy'),
(640962,'2014-06-16 01:52:10',265965,'/the-original-mr-fuzzy'),
(640963,'2014-06-16 01:53:59',265968,'/products'),
(640964,'2014-06-16 01:54:21',265964,'/thank-you-for-your-order'),
(640965,'2014-06-16 01:54:32',265970,'/lander-2'),
(640966,'2014-06-16 01:55:15',265966,'/cart'),
(640967,'2014-06-16 01:55:29',265971,'/lander-2'),
(640968,'2014-06-16 01:56:08',265971,'/products'),
(640969,'2014-06-16 01:56:28',265968,'/the-forever-love-bear'),
(640970,'2014-06-16 01:57:18',265970,'/products'),
(640971,'2014-06-16 01:57:26',265966,'/shipping'),
(640972,'2014-06-16 01:57:42',265968,'/cart'),
(640973,'2014-06-16 01:58:41',265968,'/shipping'),
(640974,'2014-06-16 01:59:49',265971,'/the-original-mr-fuzzy'),
(640975,'2014-06-16 02:00:07',265966,'/billing-2'),
(640976,'2014-06-16 02:00:09',265972,'/lander-3'),
(640977,'2014-06-16 02:04:08',265973,'/home'),
(640978,'2014-06-16 02:04:47',265966,'/thank-you-for-your-order'),
(640979,'2014-06-16 02:05:30',265972,'/products'),
(640980,'2014-06-16 02:06:07',265974,'/lander-3'),
(640981,'2014-06-16 02:07:25',265972,'/the-birthday-sugar-panda'),
(640982,'2014-06-16 02:08:53',265972,'/cart'),
(640983,'2014-06-16 02:14:48',265975,'/lander-3'),
(640984,'2014-06-16 02:16:40',265976,'/lander-3'),
(640985,'2014-06-16 02:33:08',265977,'/lander-3'),
(640986,'2014-06-16 02:35:07',265977,'/products'),
(640987,'2014-06-16 02:37:06',265978,'/lander-2'),
(640988,'2014-06-16 02:46:17',265979,'/lander-2'),
(640989,'2014-06-16 02:47:57',265980,'/lander-3'),
(640990,'2014-06-16 02:50:42',265979,'/products'),
(640991,'2014-06-16 02:53:24',265979,'/the-original-mr-fuzzy'),
(640992,'2014-06-16 02:56:25',265981,'/lander-2'),
(640993,'2014-06-16 02:57:14',265982,'/home'),
(640994,'2014-06-16 02:59:35',265983,'/lander-2'),
(640995,'2014-06-16 03:00:46',265982,'/products'),
(640996,'2014-06-16 03:02:12',265983,'/products'),
(640997,'2014-06-16 03:03:50',265982,'/the-original-mr-fuzzy'),
(640998,'2014-06-16 03:04:47',265983,'/the-original-mr-fuzzy'),
(640999,'2014-06-16 03:05:14',265983,'/cart'),
(641000,'2014-06-16 03:06:52',265983,'/shipping'),
(641001,'2014-06-16 03:07:05',265982,'/cart'),
(641002,'2014-06-16 03:08:57',265983,'/billing-2'),
(641003,'2014-06-16 03:11:07',265983,'/thank-you-for-your-order'),
(641004,'2014-06-16 03:17:03',265984,'/lander-3'),
(641005,'2014-06-16 03:17:54',265985,'/lander-3'),
(641006,'2014-06-16 03:18:21',265985,'/products'),
(641007,'2014-06-16 03:18:24',265984,'/products'),
(641008,'2014-06-16 03:19:57',265986,'/lander-2'),
(641009,'2014-06-16 03:20:56',265987,'/lander-2'),
(641010,'2014-06-16 03:21:17',265987,'/products'),
(641011,'2014-06-16 03:21:46',265987,'/the-forever-love-bear'),
(641012,'2014-06-16 03:21:54',265988,'/lander-2'),
(641013,'2014-06-16 03:22:10',265989,'/lander-2'),
(641014,'2014-06-16 03:23:36',265989,'/products'),
(641015,'2014-06-16 03:24:12',265989,'/the-original-mr-fuzzy'),
(641016,'2014-06-16 03:24:29',265986,'/products'),
(641017,'2014-06-16 03:24:47',265987,'/cart'),
(641018,'2014-06-16 03:26:27',265990,'/home'),
(641019,'2014-06-16 03:27:57',265986,'/the-original-mr-fuzzy'),
(641020,'2014-06-16 03:29:42',265990,'/products'),
(641021,'2014-06-16 03:29:48',265991,'/lander-3'),
(641022,'2014-06-16 03:31:00',265990,'/the-birthday-sugar-panda'),
(641023,'2014-06-16 03:32:16',265992,'/home'),
(641024,'2014-06-16 03:33:31',265991,'/products'),
(641025,'2014-06-16 03:33:59',265993,'/home'),
(641026,'2014-06-16 03:35:52',265994,'/lander-2'),
(641027,'2014-06-16 03:37:23',265993,'/products'),
(641028,'2014-06-16 03:37:52',265993,'/the-original-mr-fuzzy'),
(641029,'2014-06-16 03:37:59',265991,'/the-original-mr-fuzzy'),
(641030,'2014-06-16 03:40:23',265991,'/cart'),
(641031,'2014-06-16 03:40:30',265995,'/lander-3'),
(641032,'2014-06-16 03:45:51',265996,'/home'),
(641033,'2014-06-16 03:58:59',265997,'/lander-2'),
(641034,'2014-06-16 04:03:18',265997,'/products'),
(641035,'2014-06-16 04:05:21',265997,'/the-birthday-sugar-panda'),
(641036,'2014-06-16 04:07:54',265997,'/cart'),
(641037,'2014-06-16 04:09:11',265997,'/shipping'),
(641038,'2014-06-16 04:11:13',265997,'/billing-2'),
(641039,'2014-06-16 04:12:43',265997,'/thank-you-for-your-order'),
(641040,'2014-06-16 04:14:23',265998,'/lander-2'),
(641041,'2014-06-16 04:14:45',265999,'/home'),
(641042,'2014-06-16 04:18:37',265998,'/products'),
(641043,'2014-06-16 04:21:46',266000,'/lander-3'),
(641044,'2014-06-16 04:22:00',266001,'/lander-3'),
(641045,'2014-06-16 04:26:18',266000,'/products'),
(641046,'2014-06-16 04:29:11',266002,'/lander-2'),
(641047,'2014-06-16 04:30:26',266000,'/the-original-mr-fuzzy'),
(641048,'2014-06-16 04:33:00',266002,'/products'),
(641049,'2014-06-16 04:33:59',266002,'/the-original-mr-fuzzy'),
(641050,'2014-06-16 04:35:28',266002,'/cart'),
(641051,'2014-06-16 04:42:23',266003,'/lander-2'),
(641052,'2014-06-16 04:43:58',266003,'/products'),
(641053,'2014-06-16 04:45:06',266003,'/the-original-mr-fuzzy'),
(641054,'2014-06-16 04:51:29',266004,'/lander-2'),
(641055,'2014-06-16 04:56:35',266004,'/products'),
(641056,'2014-06-16 04:59:02',266004,'/the-original-mr-fuzzy'),
(641057,'2014-06-16 05:02:02',266004,'/cart'),
(641058,'2014-06-16 05:03:12',266004,'/shipping'),
(641059,'2014-06-16 05:03:49',266004,'/billing-2'),
(641060,'2014-06-16 05:04:35',266005,'/lander-2'),
(641061,'2014-06-16 05:07:46',266006,'/lander-2'),
(641062,'2014-06-16 05:09:29',266004,'/thank-you-for-your-order'),
(641063,'2014-06-16 05:13:15',266007,'/lander-3'),
(641064,'2014-06-16 05:13:16',266008,'/lander-2'),
(641065,'2014-06-16 05:14:52',266009,'/lander-2'),
(641066,'2014-06-16 05:15:54',266009,'/products'),
(641067,'2014-06-16 05:16:41',266010,'/lander-2'),
(641068,'2014-06-16 05:20:03',266009,'/the-original-mr-fuzzy'),
(641069,'2014-06-16 05:24:51',266011,'/lander-2'),
(641070,'2014-06-16 05:27:39',266012,'/lander-2'),
(641071,'2014-06-16 05:28:28',266013,'/lander-2'),
(641072,'2014-06-16 05:30:03',266011,'/products'),
(641073,'2014-06-16 05:30:21',266013,'/products'),
(641074,'2014-06-16 05:31:25',266012,'/products'),
(641075,'2014-06-16 05:31:34',266013,'/the-birthday-sugar-panda'),
(641076,'2014-06-16 05:31:41',266012,'/the-birthday-sugar-panda'),
(641077,'2014-06-16 05:32:30',266013,'/cart'),
(641078,'2014-06-16 05:33:20',266013,'/shipping'),
(641079,'2014-06-16 05:34:25',266011,'/the-forever-love-bear'),
(641080,'2014-06-16 05:34:29',266012,'/cart'),
(641081,'2014-06-16 05:35:55',266014,'/lander-3'),
(641082,'2014-06-16 05:36:08',266012,'/shipping'),
(641083,'2014-06-16 05:38:01',266015,'/home'),
(641084,'2014-06-16 05:38:12',266016,'/lander-2'),
(641085,'2014-06-16 05:38:32',266015,'/products'),
(641086,'2014-06-16 05:38:40',266012,'/billing-2'),
(641087,'2014-06-16 05:39:52',266016,'/products'),
(641088,'2014-06-16 05:40:29',266016,'/the-original-mr-fuzzy'),
(641089,'2014-06-16 05:41:04',266012,'/thank-you-for-your-order'),
(641090,'2014-06-16 05:43:13',266017,'/lander-2'),
(641091,'2014-06-16 05:45:06',266018,'/lander-2'),
(641092,'2014-06-16 05:45:38',266019,'/home'),
(641093,'2014-06-16 05:49:19',266019,'/products'),
(641094,'2014-06-16 05:52:54',266019,'/the-original-mr-fuzzy'),
(641095,'2014-06-16 05:53:35',266020,'/lander-3'),
(641096,'2014-06-16 05:54:10',266021,'/home'),
(641097,'2014-06-16 05:55:23',266020,'/products'),
(641098,'2014-06-16 05:57:59',266020,'/the-original-mr-fuzzy'),
(641099,'2014-06-16 05:58:19',266021,'/products'),
(641100,'2014-06-16 05:59:26',266022,'/home'),
(641101,'2014-06-16 06:00:20',266021,'/the-original-mr-fuzzy'),
(641102,'2014-06-16 06:05:02',266023,'/lander-2'),
(641103,'2014-06-16 06:05:17',266024,'/lander-2'),
(641104,'2014-06-16 06:07:24',266024,'/products'),
(641105,'2014-06-16 06:08:47',266025,'/lander-2'),
(641106,'2014-06-16 06:09:25',266024,'/the-birthday-sugar-panda'),
(641107,'2014-06-16 06:10:28',266023,'/products'),
(641108,'2014-06-16 06:10:46',266025,'/products'),
(641109,'2014-06-16 06:12:35',266024,'/cart'),
(641110,'2014-06-16 06:14:04',266026,'/lander-2'),
(641111,'2014-06-16 06:15:04',266024,'/shipping'),
(641112,'2014-06-16 06:16:47',266024,'/billing-2'),
(641113,'2014-06-16 06:21:40',266024,'/thank-you-for-your-order'),
(641114,'2014-06-16 06:22:02',266027,'/home'),
(641115,'2014-06-16 06:26:51',266028,'/lander-3'),
(641116,'2014-06-16 06:30:13',266029,'/lander-2'),
(641117,'2014-06-16 06:34:23',266029,'/products'),
(641118,'2014-06-16 06:38:09',266029,'/the-original-mr-fuzzy'),
(641119,'2014-06-16 06:39:51',266029,'/cart'),
(641120,'2014-06-16 06:42:14',266029,'/shipping'),
(641121,'2014-06-16 06:42:51',266029,'/billing-2'),
(641122,'2014-06-16 06:43:29',266030,'/lander-3'),
(641123,'2014-06-16 06:43:54',266029,'/thank-you-for-your-order'),
(641124,'2014-06-16 06:50:58',266031,'/lander-3'),
(641125,'2014-06-16 06:54:09',266032,'/lander-2'),
(641126,'2014-06-16 06:56:24',266033,'/lander-2'),
(641127,'2014-06-16 06:56:55',266033,'/products'),
(641128,'2014-06-16 07:00:37',266034,'/lander-2'),
(641129,'2014-06-16 07:00:38',266033,'/the-birthday-sugar-panda'),
(641130,'2014-06-16 07:03:00',266035,'/lander-2'),
(641131,'2014-06-16 07:03:08',266036,'/lander-2'),
(641132,'2014-06-16 07:05:53',266036,'/products'),
(641133,'2014-06-16 07:07:53',266035,'/products'),
(641134,'2014-06-16 07:10:29',266035,'/the-original-mr-fuzzy'),
(641135,'2014-06-16 07:13:39',266037,'/home'),
(641136,'2014-06-16 07:17:24',266038,'/lander-3'),
(641137,'2014-06-16 07:20:43',266039,'/home'),
(641138,'2014-06-16 07:22:33',266040,'/lander-2'),
(641139,'2014-06-16 07:22:42',266039,'/products'),
(641140,'2014-06-16 07:23:13',266038,'/products'),
(641141,'2014-06-16 07:24:18',266039,'/the-original-mr-fuzzy'),
(641142,'2014-06-16 07:24:22',266041,'/lander-2'),
(641143,'2014-06-16 07:24:53',266042,'/lander-2'),
(641144,'2014-06-16 07:26:19',266043,'/lander-2'),
(641145,'2014-06-16 07:26:29',266039,'/cart'),
(641146,'2014-06-16 07:29:35',266044,'/lander-3'),
(641147,'2014-06-16 07:29:57',266043,'/products'),
(641148,'2014-06-16 07:31:41',266045,'/home'),
(641149,'2014-06-16 07:34:18',266043,'/the-birthday-sugar-panda'),
(641150,'2014-06-16 07:34:29',266046,'/home'),
(641151,'2014-06-16 07:36:03',266043,'/cart'),
(641152,'2014-06-16 07:38:02',266047,'/lander-2'),
(641153,'2014-06-16 07:39:19',266048,'/lander-2'),
(641154,'2014-06-16 07:39:50',266046,'/products'),
(641155,'2014-06-16 07:40:06',266049,'/home'),
(641156,'2014-06-16 07:41:41',266047,'/products'),
(641157,'2014-06-16 07:43:19',266046,'/the-original-mr-fuzzy'),
(641158,'2014-06-16 07:44:35',266050,'/lander-3'),
(641159,'2014-06-16 07:45:05',266046,'/cart'),
(641160,'2014-06-16 07:45:37',266046,'/shipping'),
(641161,'2014-06-16 07:45:47',266047,'/the-forever-love-bear'),
(641162,'2014-06-16 07:46:10',266046,'/billing-2'),
(641163,'2014-06-16 07:48:57',266047,'/cart'),
(641164,'2014-06-16 07:49:22',266050,'/products'),
(641165,'2014-06-16 07:50:19',266050,'/the-original-mr-fuzzy'),
(641166,'2014-06-16 07:50:35',266051,'/lander-3'),
(641167,'2014-06-16 07:51:20',266047,'/shipping'),
(641168,'2014-06-16 07:51:54',266047,'/billing-2'),
(641169,'2014-06-16 07:52:34',266051,'/products'),
(641170,'2014-06-16 07:53:10',266052,'/home'),
(641171,'2014-06-16 07:53:35',266051,'/the-forever-love-bear'),
(641172,'2014-06-16 07:55:12',266053,'/lander-3'),
(641173,'2014-06-16 07:57:37',266047,'/thank-you-for-your-order'),
(641174,'2014-06-16 07:57:50',266052,'/products'),
(641175,'2014-06-16 07:59:50',266052,'/the-original-mr-fuzzy'),
(641176,'2014-06-16 08:00:44',266054,'/lander-2'),
(641177,'2014-06-16 08:01:45',266054,'/products'),
(641178,'2014-06-16 08:01:59',266055,'/home'),
(641179,'2014-06-16 08:02:31',266056,'/lander-3'),
(641180,'2014-06-16 08:02:40',266052,'/cart'),
(641181,'2014-06-16 08:03:37',266057,'/lander-3'),
(641182,'2014-06-16 08:03:55',266058,'/lander-2'),
(641183,'2014-06-16 08:04:01',266054,'/the-original-mr-fuzzy'),
(641184,'2014-06-16 08:04:35',266054,'/cart'),
(641185,'2014-06-16 08:04:50',266058,'/products'),
(641186,'2014-06-16 08:05:19',266055,'/products'),
(641187,'2014-06-16 08:06:01',266055,'/the-forever-love-bear'),
(641188,'2014-06-16 08:06:51',266058,'/the-original-mr-fuzzy'),
(641189,'2014-06-16 08:06:53',266059,'/lander-2'),
(641190,'2014-06-16 08:06:58',266056,'/products'),
(641191,'2014-06-16 08:07:25',266054,'/shipping'),
(641192,'2014-06-16 08:07:50',266056,'/the-original-mr-fuzzy'),
(641193,'2014-06-16 08:08:03',266060,'/lander-3'),
(641194,'2014-06-16 08:08:14',266054,'/billing-2'),
(641195,'2014-06-16 08:09:04',266056,'/cart'),
(641196,'2014-06-16 08:10:45',266061,'/lander-2'),
(641197,'2014-06-16 08:10:50',266059,'/products'),
(641198,'2014-06-16 08:13:35',266059,'/the-birthday-sugar-panda'),
(641199,'2014-06-16 08:13:35',266060,'/products'),
(641200,'2014-06-16 08:14:56',266061,'/products'),
(641201,'2014-06-16 08:18:01',266061,'/the-original-mr-fuzzy'),
(641202,'2014-06-16 08:22:02',266061,'/cart'),
(641203,'2014-06-16 08:22:57',266062,'/lander-3'),
(641204,'2014-06-16 08:23:53',266062,'/products'),
(641205,'2014-06-16 08:25:05',266061,'/shipping'),
(641206,'2014-06-16 08:26:20',266062,'/the-forever-love-bear'),
(641207,'2014-06-16 08:27:10',266061,'/billing-2'),
(641208,'2014-06-16 08:28:58',266063,'/lander-2'),
(641209,'2014-06-16 08:29:56',266064,'/lander-2'),
(641210,'2014-06-16 08:30:14',266065,'/lander-3'),
(641211,'2014-06-16 08:31:09',266061,'/thank-you-for-your-order'),
(641212,'2014-06-16 08:31:51',266066,'/home'),
(641213,'2014-06-16 08:32:27',266067,'/home'),
(641214,'2014-06-16 08:32:58',266067,'/products'),
(641215,'2014-06-16 08:33:07',266063,'/products'),
(641216,'2014-06-16 08:33:32',266068,'/lander-3'),
(641217,'2014-06-16 08:34:08',266067,'/the-original-mr-fuzzy'),
(641218,'2014-06-16 08:35:55',266063,'/the-original-mr-fuzzy'),
(641219,'2014-06-16 08:35:58',266067,'/cart'),
(641220,'2014-06-16 08:36:18',266069,'/home'),
(641221,'2014-06-16 08:37:12',266070,'/lander-2'),
(641222,'2014-06-16 08:37:14',266067,'/shipping'),
(641223,'2014-06-16 08:37:16',266066,'/products'),
(641224,'2014-06-16 08:37:19',266063,'/cart'),
(641225,'2014-06-16 08:38:09',266071,'/lander-2'),
(641226,'2014-06-16 08:38:27',266069,'/products'),
(641227,'2014-06-16 08:39:02',266067,'/billing-2'),
(641228,'2014-06-16 08:39:14',266066,'/the-original-mr-fuzzy'),
(641229,'2014-06-16 08:39:15',266072,'/lander-2'),
(641230,'2014-06-16 08:40:11',266063,'/shipping'),
(641231,'2014-06-16 08:42:35',266069,'/the-original-mr-fuzzy'),
(641232,'2014-06-16 08:42:51',266070,'/products'),
(641233,'2014-06-16 08:42:54',266071,'/products'),
(641234,'2014-06-16 08:44:11',266071,'/the-original-mr-fuzzy'),
(641235,'2014-06-16 08:45:04',266071,'/cart'),
(641236,'2014-06-16 08:45:31',266073,'/lander-3'),
(641237,'2014-06-16 08:45:56',266074,'/lander-2'),
(641238,'2014-06-16 08:46:01',266071,'/shipping'),
(641239,'2014-06-16 08:46:31',266070,'/the-birthday-sugar-panda'),
(641240,'2014-06-16 08:47:13',266075,'/lander-2'),
(641241,'2014-06-16 08:47:33',266075,'/products'),
(641242,'2014-06-16 08:47:42',266076,'/home'),
(641243,'2014-06-16 08:48:00',266073,'/products'),
(641244,'2014-06-16 08:48:24',266071,'/billing-2'),
(641245,'2014-06-16 08:48:49',266076,'/products'),
(641246,'2014-06-16 08:51:27',266076,'/the-forever-love-bear'),
(641247,'2014-06-16 08:52:00',266073,'/the-original-mr-fuzzy'),
(641248,'2014-06-16 08:53:37',266076,'/cart'),
(641249,'2014-06-16 08:54:16',266076,'/shipping'),
(641250,'2014-06-16 08:54:37',266076,'/billing-2'),
(641251,'2014-06-16 08:56:49',266077,'/home'),
(641252,'2014-06-16 08:56:51',266076,'/thank-you-for-your-order'),
(641253,'2014-06-16 09:03:16',266078,'/lander-2'),
(641254,'2014-06-16 09:04:22',266079,'/lander-3'),
(641255,'2014-06-16 09:05:58',266080,'/lander-3'),
(641256,'2014-06-16 09:08:29',266081,'/lander-3'),
(641257,'2014-06-16 09:09:13',266080,'/products'),
(641258,'2014-06-16 09:10:08',266080,'/the-forever-love-bear'),
(641259,'2014-06-16 09:10:14',266082,'/lander-3'),
(641260,'2014-06-16 09:10:35',266080,'/cart'),
(641261,'2014-06-16 09:10:35',266083,'/home'),
(641262,'2014-06-16 09:12:55',266084,'/lander-3'),
(641263,'2014-06-16 09:13:04',266085,'/home'),
(641264,'2014-06-16 09:13:22',266086,'/lander-2'),
(641265,'2014-06-16 09:13:38',266084,'/products'),
(641266,'2014-06-16 09:14:09',266083,'/products'),
(641267,'2014-06-16 09:14:25',266087,'/home'),
(641268,'2014-06-16 09:14:29',266084,'/the-original-mr-fuzzy'),
(641269,'2014-06-16 09:16:11',266088,'/lander-2'),
(641270,'2014-06-16 09:17:02',266089,'/home'),
(641271,'2014-06-16 09:17:29',266086,'/products'),
(641272,'2014-06-16 09:18:14',266090,'/home'),
(641273,'2014-06-16 09:18:32',266091,'/lander-3'),
(641274,'2014-06-16 09:18:45',266086,'/the-original-mr-fuzzy'),
(641275,'2014-06-16 09:21:18',266092,'/lander-2'),
(641276,'2014-06-16 09:21:21',266086,'/cart'),
(641277,'2014-06-16 09:21:35',266093,'/lander-2'),
(641278,'2014-06-16 09:21:49',266088,'/products'),
(641279,'2014-06-16 09:22:22',266094,'/lander-3'),
(641280,'2014-06-16 09:23:16',266092,'/products'),
(641281,'2014-06-16 09:23:26',266095,'/lander-3'),
(641282,'2014-06-16 09:23:40',266092,'/the-original-mr-fuzzy'),
(641283,'2014-06-16 09:23:58',266096,'/lander-3'),
(641284,'2014-06-16 09:25:22',266088,'/the-birthday-sugar-panda'),
(641285,'2014-06-16 09:26:37',266097,'/home'),
(641286,'2014-06-16 09:26:58',266098,'/home'),
(641287,'2014-06-16 09:27:22',266094,'/products'),
(641288,'2014-06-16 09:28:00',266099,'/home'),
(641289,'2014-06-16 09:28:42',266100,'/lander-2'),
(641290,'2014-06-16 09:28:43',266095,'/products'),
(641291,'2014-06-16 09:29:22',266088,'/cart'),
(641292,'2014-06-16 09:30:53',266098,'/products'),
(641293,'2014-06-16 09:31:29',266101,'/home'),
(641294,'2014-06-16 09:31:46',266094,'/the-original-mr-fuzzy'),
(641295,'2014-06-16 09:32:03',266102,'/lander-3'),
(641296,'2014-06-16 09:33:02',266088,'/shipping'),
(641297,'2014-06-16 09:33:08',266100,'/products'),
(641298,'2014-06-16 09:33:44',266098,'/the-original-mr-fuzzy'),
(641299,'2014-06-16 09:33:57',266100,'/the-birthday-sugar-panda'),
(641300,'2014-06-16 09:34:44',266100,'/cart'),
(641301,'2014-06-16 09:39:46',266103,'/home'),
(641302,'2014-06-16 09:47:46',266104,'/lander-2'),
(641303,'2014-06-16 09:48:53',266105,'/lander-2'),
(641304,'2014-06-16 09:50:40',266106,'/lander-2'),
(641305,'2014-06-16 09:50:52',266107,'/lander-2'),
(641306,'2014-06-16 09:50:54',266105,'/products'),
(641307,'2014-06-16 09:52:30',266106,'/products'),
(641308,'2014-06-16 09:54:40',266108,'/lander-3'),
(641309,'2014-06-16 09:55:01',266105,'/the-original-mr-fuzzy'),
(641310,'2014-06-16 09:55:30',266109,'/lander-2'),
(641311,'2014-06-16 09:55:33',266110,'/home'),
(641312,'2014-06-16 09:56:40',266111,'/lander-3'),
(641313,'2014-06-16 09:57:06',266106,'/the-original-mr-fuzzy'),
(641314,'2014-06-16 09:58:27',266112,'/home'),
(641315,'2014-06-16 09:59:24',266108,'/products'),
(641316,'2014-06-16 10:00:03',266112,'/products'),
(641317,'2014-06-16 10:00:46',266113,'/home'),
(641318,'2014-06-16 10:00:58',266108,'/the-original-mr-fuzzy'),
(641319,'2014-06-16 10:01:52',266111,'/products'),
(641320,'2014-06-16 10:02:38',266114,'/lander-3'),
(641321,'2014-06-16 10:03:28',266108,'/cart'),
(641322,'2014-06-16 10:03:55',266112,'/the-birthday-sugar-panda'),
(641323,'2014-06-16 10:04:01',266115,'/lander-2'),
(641324,'2014-06-16 10:04:15',266116,'/home'),
(641325,'2014-06-16 10:04:31',266111,'/the-forever-love-bear'),
(641326,'2014-06-16 10:05:05',266117,'/home'),
(641327,'2014-06-16 10:05:12',266108,'/shipping'),
(641328,'2014-06-16 10:05:23',266118,'/home'),
(641329,'2014-06-16 10:05:43',266119,'/lander-2'),
(641330,'2014-06-16 10:06:07',266116,'/products'),
(641331,'2014-06-16 10:06:13',266117,'/products'),
(641332,'2014-06-16 10:06:21',266119,'/products'),
(641333,'2014-06-16 10:06:32',266117,'/the-birthday-sugar-panda'),
(641334,'2014-06-16 10:06:56',266111,'/cart'),
(641335,'2014-06-16 10:07:13',266120,'/lander-2'),
(641336,'2014-06-16 10:07:43',266121,'/lander-3'),
(641337,'2014-06-16 10:07:50',266111,'/shipping'),
(641338,'2014-06-16 10:08:12',266114,'/products'),
(641339,'2014-06-16 10:08:15',266108,'/billing-2'),
(641340,'2014-06-16 10:08:28',266119,'/the-original-mr-fuzzy'),
(641341,'2014-06-16 10:08:59',266119,'/cart'),
(641342,'2014-06-16 10:10:01',266111,'/billing-2'),
(641343,'2014-06-16 10:10:16',266116,'/the-original-mr-fuzzy'),
(641344,'2014-06-16 10:10:22',266122,'/lander-3'),
(641345,'2014-06-16 10:10:31',266114,'/the-original-mr-fuzzy'),
(641346,'2014-06-16 10:10:38',266118,'/products'),
(641347,'2014-06-16 10:11:30',266119,'/shipping'),
(641348,'2014-06-16 10:11:38',266111,'/thank-you-for-your-order'),
(641349,'2014-06-16 10:12:06',266108,'/thank-you-for-your-order'),
(641350,'2014-06-16 10:12:57',266119,'/billing-2'),
(641351,'2014-06-16 10:13:43',266123,'/lander-2'),
(641352,'2014-06-16 10:15:57',266124,'/home'),
(641353,'2014-06-16 10:16:20',266125,'/home'),
(641354,'2014-06-16 10:20:14',266126,'/lander-2'),
(641355,'2014-06-16 10:20:37',266126,'/products'),
(641356,'2014-06-16 10:20:46',266127,'/lander-3'),
(641357,'2014-06-16 10:20:55',266124,'/products'),
(641358,'2014-06-16 10:21:26',266124,'/the-original-mr-fuzzy'),
(641359,'2014-06-16 10:22:00',266125,'/products'),
(641360,'2014-06-16 10:22:27',266125,'/the-original-mr-fuzzy'),
(641361,'2014-06-16 10:23:12',266128,'/lander-3'),
(641362,'2014-06-16 10:23:39',266124,'/cart'),
(641363,'2014-06-16 10:24:15',266129,'/lander-3'),
(641364,'2014-06-16 10:25:27',266130,'/lander-2'),
(641365,'2014-06-16 10:25:54',266130,'/products'),
(641366,'2014-06-16 10:26:03',266124,'/shipping'),
(641367,'2014-06-16 10:26:40',266131,'/lander-2'),
(641368,'2014-06-16 10:26:52',266130,'/the-original-mr-fuzzy'),
(641369,'2014-06-16 10:27:31',266132,'/lander-2'),
(641370,'2014-06-16 10:27:40',266133,'/home'),
(641371,'2014-06-16 10:27:53',266128,'/products'),
(641372,'2014-06-16 10:28:18',266128,'/the-original-mr-fuzzy'),
(641373,'2014-06-16 10:28:24',266134,'/home'),
(641374,'2014-06-16 10:29:08',266135,'/lander-2'),
(641375,'2014-06-16 10:29:12',266131,'/products'),
(641376,'2014-06-16 10:29:18',266124,'/billing-2'),
(641377,'2014-06-16 10:29:24',266129,'/products'),
(641378,'2014-06-16 10:29:34',266136,'/lander-2'),
(641379,'2014-06-16 10:29:36',266137,'/home'),
(641380,'2014-06-16 10:29:44',266132,'/products'),
(641381,'2014-06-16 10:29:53',266129,'/the-forever-love-bear'),
(641382,'2014-06-16 10:30:24',266133,'/products'),
(641383,'2014-06-16 10:30:28',266124,'/thank-you-for-your-order'),
(641384,'2014-06-16 10:32:04',266134,'/products'),
(641385,'2014-06-16 10:32:48',266132,'/the-original-mr-fuzzy'),
(641386,'2014-06-16 10:32:49',266136,'/products'),
(641387,'2014-06-16 10:33:43',266138,'/lander-3'),
(641388,'2014-06-16 10:33:50',266139,'/lander-2'),
(641389,'2014-06-16 10:34:35',266132,'/cart'),
(641390,'2014-06-16 10:35:08',266132,'/shipping'),
(641391,'2014-06-16 10:35:27',266134,'/the-birthday-sugar-panda'),
(641392,'2014-06-16 10:35:53',266136,'/the-original-mr-fuzzy'),
(641393,'2014-06-16 10:36:29',266140,'/lander-3'),
(641394,'2014-06-16 10:37:23',266141,'/lander-3'),
(641395,'2014-06-16 10:37:57',266132,'/billing-2'),
(641396,'2014-06-16 10:38:34',266142,'/home'),
(641397,'2014-06-16 10:39:29',266142,'/products'),
(641398,'2014-06-16 10:39:58',266142,'/the-original-mr-fuzzy'),
(641399,'2014-06-16 10:43:38',266132,'/thank-you-for-your-order'),
(641400,'2014-06-16 10:47:07',266143,'/lander-2'),
(641401,'2014-06-16 10:49:54',266144,'/home'),
(641402,'2014-06-16 10:50:33',266145,'/lander-3'),
(641403,'2014-06-16 10:50:46',266146,'/lander-2'),
(641404,'2014-06-16 10:50:46',266147,'/home'),
(641405,'2014-06-16 10:50:58',266148,'/lander-2'),
(641406,'2014-06-16 10:51:31',266147,'/products'),
(641407,'2014-06-16 10:51:53',266143,'/products'),
(641408,'2014-06-16 10:52:18',266149,'/lander-2'),
(641409,'2014-06-16 10:52:26',266150,'/home'),
(641410,'2014-06-16 10:52:54',266145,'/products'),
(641411,'2014-06-16 10:53:05',266144,'/products'),
(641412,'2014-06-16 10:53:15',266147,'/the-original-mr-fuzzy'),
(641413,'2014-06-16 10:53:15',266151,'/lander-3'),
(641414,'2014-06-16 10:53:42',266143,'/the-forever-love-bear'),
(641415,'2014-06-16 10:53:43',266152,'/home'),
(641416,'2014-06-16 10:54:01',266153,'/home'),
(641417,'2014-06-16 10:54:20',266154,'/lander-2'),
(641418,'2014-06-16 10:54:38',266152,'/products'),
(641419,'2014-06-16 10:55:07',266155,'/lander-2'),
(641420,'2014-06-16 10:55:12',266156,'/home'),
(641421,'2014-06-16 10:55:17',266157,'/lander-3'),
(641422,'2014-06-16 10:55:33',266158,'/lander-3'),
(641423,'2014-06-16 10:56:01',266144,'/the-original-mr-fuzzy'),
(641424,'2014-06-16 10:56:24',266159,'/home'),
(641425,'2014-06-16 10:56:25',266146,'/products'),
(641426,'2014-06-16 10:56:31',266160,'/home'),
(641427,'2014-06-16 10:56:41',266149,'/products'),
(641428,'2014-06-16 10:56:54',266146,'/the-forever-love-bear'),
(641429,'2014-06-16 10:56:54',266155,'/products'),
(641430,'2014-06-16 10:57:10',266157,'/products'),
(641431,'2014-06-16 10:57:27',266145,'/the-birthday-sugar-panda'),
(641432,'2014-06-16 10:57:27',266161,'/home'),
(641433,'2014-06-16 10:57:54',266144,'/cart'),
(641434,'2014-06-16 10:57:59',266162,'/lander-2'),
(641435,'2014-06-16 10:58:24',266163,'/lander-2'),
(641436,'2014-06-16 10:59:29',266155,'/the-original-mr-fuzzy'),
(641437,'2014-06-16 10:59:32',266159,'/products'),
(641438,'2014-06-16 11:00:03',266162,'/products'),
(641439,'2014-06-16 11:00:12',266157,'/the-forever-love-bear'),
(641440,'2014-06-16 11:00:17',266144,'/shipping'),
(641441,'2014-06-16 11:00:33',266146,'/cart'),
(641442,'2014-06-16 11:00:55',266161,'/products'),
(641443,'2014-06-16 11:01:11',266164,'/lander-3'),
(641444,'2014-06-16 11:01:22',266144,'/billing-2'),
(641445,'2014-06-16 11:01:22',266165,'/home'),
(641446,'2014-06-16 11:01:36',266160,'/products'),
(641447,'2014-06-16 11:02:16',266159,'/the-forever-love-bear'),
(641448,'2014-06-16 11:02:23',266163,'/products'),
(641449,'2014-06-16 11:03:20',266146,'/shipping'),
(641450,'2014-06-16 11:03:35',266166,'/home'),
(641451,'2014-06-16 11:04:14',266162,'/the-original-mr-fuzzy'),
(641452,'2014-06-16 11:04:50',266144,'/thank-you-for-your-order'),
(641453,'2014-06-16 11:04:53',266167,'/lander-2'),
(641454,'2014-06-16 11:05:17',266161,'/the-original-mr-fuzzy'),
(641455,'2014-06-16 11:05:28',266165,'/products'),
(641456,'2014-06-16 11:05:30',266163,'/the-original-mr-fuzzy'),
(641457,'2014-06-16 11:05:47',266146,'/billing-2'),
(641458,'2014-06-16 11:05:56',266160,'/the-original-mr-fuzzy'),
(641459,'2014-06-16 11:05:56',266164,'/products'),
(641460,'2014-06-16 11:06:42',266163,'/cart'),
(641461,'2014-06-16 11:07:18',266168,'/home'),
(641462,'2014-06-16 11:07:52',266169,'/lander-2'),
(641463,'2014-06-16 11:07:58',266170,'/lander-3'),
(641464,'2014-06-16 11:08:46',266164,'/the-original-mr-fuzzy'),
(641465,'2014-06-16 11:08:48',266171,'/lander-3'),
(641466,'2014-06-16 11:08:57',266172,'/lander-3'),
(641467,'2014-06-16 11:09:01',266166,'/products'),
(641468,'2014-06-16 11:10:20',266173,'/lander-3'),
(641469,'2014-06-16 11:10:43',266146,'/thank-you-for-your-order'),
(641470,'2014-06-16 11:11:44',266169,'/products'),
(641471,'2014-06-16 11:11:44',266174,'/lander-3'),
(641472,'2014-06-16 11:12:32',266175,'/lander-2'),
(641473,'2014-06-16 11:13:01',266173,'/products'),
(641474,'2014-06-16 11:13:33',266166,'/the-original-mr-fuzzy'),
(641475,'2014-06-16 11:13:40',266173,'/the-original-mr-fuzzy'),
(641476,'2014-06-16 11:14:11',266176,'/lander-2'),
(641477,'2014-06-16 11:16:45',266175,'/products'),
(641478,'2014-06-16 11:17:32',266176,'/products'),
(641479,'2014-06-16 11:17:43',266177,'/lander-2'),
(641480,'2014-06-16 11:18:31',266178,'/home'),
(641481,'2014-06-16 11:19:26',266175,'/the-original-mr-fuzzy'),
(641482,'2014-06-16 11:19:45',266179,'/home'),
(641483,'2014-06-16 11:19:54',266180,'/home'),
(641484,'2014-06-16 11:19:56',266176,'/the-original-mr-fuzzy'),
(641485,'2014-06-16 11:20:34',266181,'/lander-2'),
(641486,'2014-06-16 11:20:44',266182,'/home'),
(641487,'2014-06-16 11:20:46',266183,'/lander-3'),
(641488,'2014-06-16 11:21:23',266175,'/cart'),
(641489,'2014-06-16 11:21:58',266184,'/home'),
(641490,'2014-06-16 11:22:02',266176,'/cart'),
(641491,'2014-06-16 11:22:08',266180,'/products'),
(641492,'2014-06-16 11:22:43',266185,'/lander-3'),
(641493,'2014-06-16 11:23:15',266186,'/lander-2'),
(641494,'2014-06-16 11:23:32',266187,'/home'),
(641495,'2014-06-16 11:23:33',266178,'/products'),
(641496,'2014-06-16 11:23:42',266188,'/home'),
(641497,'2014-06-16 11:23:47',266183,'/products'),
(641498,'2014-06-16 11:24:10',266189,'/home'),
(641499,'2014-06-16 11:24:13',266181,'/products'),
(641500,'2014-06-16 11:24:50',266190,'/home'),
(641501,'2014-06-16 11:25:48',266180,'/the-birthday-sugar-panda'),
(641502,'2014-06-16 11:26:02',266191,'/home'),
(641503,'2014-06-16 11:26:18',266181,'/the-original-mr-fuzzy'),
(641504,'2014-06-16 11:26:21',266192,'/home'),
(641505,'2014-06-16 11:26:51',266181,'/cart'),
(641506,'2014-06-16 11:27:18',266193,'/lander-3'),
(641507,'2014-06-16 11:27:20',266185,'/products'),
(641508,'2014-06-16 11:27:21',266183,'/the-original-mr-fuzzy'),
(641509,'2014-06-16 11:28:00',266186,'/products'),
(641510,'2014-06-16 11:28:22',266192,'/products'),
(641511,'2014-06-16 11:28:27',266191,'/products'),
(641512,'2014-06-16 11:28:38',266190,'/products'),
(641513,'2014-06-16 11:28:59',266190,'/the-forever-love-bear'),
(641514,'2014-06-16 11:29:29',266191,'/the-birthday-sugar-panda'),
(641515,'2014-06-16 11:29:31',266190,'/cart'),
(641516,'2014-06-16 11:29:38',266186,'/the-original-mr-fuzzy'),
(641517,'2014-06-16 11:29:51',266185,'/the-original-mr-fuzzy'),
(641518,'2014-06-16 11:30:25',266194,'/lander-3'),
(641519,'2014-06-16 11:30:41',266183,'/cart'),
(641520,'2014-06-16 11:31:18',266195,'/lander-3'),
(641521,'2014-06-16 11:31:44',266191,'/cart'),
(641522,'2014-06-16 11:32:05',266196,'/home'),
(641523,'2014-06-16 11:32:12',266192,'/the-birthday-sugar-panda'),
(641524,'2014-06-16 11:32:22',266190,'/shipping'),
(641525,'2014-06-16 11:33:30',266185,'/cart'),
(641526,'2014-06-16 11:34:37',266197,'/lander-2'),
(641527,'2014-06-16 11:35:11',266190,'/billing-2'),
(641528,'2014-06-16 11:35:40',266198,'/home'),
(641529,'2014-06-16 11:36:14',266198,'/products'),
(641530,'2014-06-16 11:36:25',266196,'/products'),
(641531,'2014-06-16 11:37:32',266197,'/products'),
(641532,'2014-06-16 11:38:20',266199,'/home'),
(641533,'2014-06-16 11:38:28',266190,'/thank-you-for-your-order'),
(641534,'2014-06-16 11:38:41',266200,'/lander-3'),
(641535,'2014-06-16 11:38:42',266199,'/products'),
(641536,'2014-06-16 11:38:48',266197,'/the-original-mr-fuzzy'),
(641537,'2014-06-16 11:38:53',266198,'/the-birthday-sugar-panda'),
(641538,'2014-06-16 11:39:01',266196,'/the-forever-love-bear'),
(641539,'2014-06-16 11:39:06',266199,'/the-birthday-sugar-panda'),
(641540,'2014-06-16 11:39:10',266201,'/lander-3'),
(641541,'2014-06-16 11:39:40',266202,'/lander-3'),
(641542,'2014-06-16 11:40:21',266203,'/lander-2'),
(641543,'2014-06-16 11:42:23',266204,'/home'),
(641544,'2014-06-16 11:44:40',266205,'/home'),
(641545,'2014-06-16 11:44:50',266206,'/lander-3'),
(641546,'2014-06-16 11:46:34',266205,'/products'),
(641547,'2014-06-16 11:48:53',266207,'/lander-2'),
(641548,'2014-06-16 11:49:10',266205,'/the-original-mr-fuzzy'),
(641549,'2014-06-16 11:49:36',266206,'/products'),
(641550,'2014-06-16 11:49:46',266208,'/lander-3'),
(641551,'2014-06-16 11:51:14',266209,'/lander-2'),
(641552,'2014-06-16 11:52:20',266206,'/the-original-mr-fuzzy'),
(641553,'2014-06-16 11:56:43',266209,'/products'),
(641554,'2014-06-16 11:57:18',266210,'/home'),
(641555,'2014-06-16 11:57:30',266211,'/home'),
(641556,'2014-06-16 11:57:54',266209,'/the-original-mr-fuzzy'),
(641557,'2014-06-16 11:58:40',266211,'/products'),
(641558,'2014-06-16 11:58:40',266212,'/home'),
(641559,'2014-06-16 11:59:49',266209,'/cart'),
(641560,'2014-06-16 11:59:54',266211,'/the-original-mr-fuzzy'),
(641561,'2014-06-16 12:00:01',266213,'/lander-3'),
(641562,'2014-06-16 12:01:49',266209,'/shipping'),
(641563,'2014-06-16 12:02:21',266211,'/cart'),
(641564,'2014-06-16 12:02:25',266209,'/billing-2'),
(641565,'2014-06-16 12:02:35',266214,'/home'),
(641566,'2014-06-16 12:03:05',266210,'/products'),
(641567,'2014-06-16 12:03:14',266215,'/lander-3'),
(641568,'2014-06-16 12:03:18',266214,'/products'),
(641569,'2014-06-16 12:03:32',266209,'/thank-you-for-your-order'),
(641570,'2014-06-16 12:03:56',266216,'/lander-2'),
(641571,'2014-06-16 12:04:58',266210,'/the-original-mr-fuzzy'),
(641572,'2014-06-16 12:05:36',266217,'/lander-3'),
(641573,'2014-06-16 12:06:24',266218,'/lander-3'),
(641574,'2014-06-16 12:07:40',266219,'/home'),
(641575,'2014-06-16 12:07:57',266214,'/the-forever-love-bear'),
(641576,'2014-06-16 12:08:42',266220,'/lander-3'),
(641577,'2014-06-16 12:08:44',266221,'/lander-2'),
(641578,'2014-06-16 12:10:13',266222,'/home'),
(641579,'2014-06-16 12:10:22',266214,'/cart'),
(641580,'2014-06-16 12:10:41',266223,'/home'),
(641581,'2014-06-16 12:10:42',266218,'/products'),
(641582,'2014-06-16 12:10:47',266224,'/lander-3'),
(641583,'2014-06-16 12:11:23',266221,'/products'),
(641584,'2014-06-16 12:11:57',266225,'/home'),
(641585,'2014-06-16 12:12:07',266219,'/products'),
(641586,'2014-06-16 12:12:14',266223,'/products'),
(641587,'2014-06-16 12:12:17',266221,'/the-forever-love-bear'),
(641588,'2014-06-16 12:12:23',266218,'/the-original-mr-fuzzy'),
(641589,'2014-06-16 12:12:23',266226,'/lander-2'),
(641590,'2014-06-16 12:13:03',266218,'/cart'),
(641591,'2014-06-16 12:13:07',266227,'/lander-2'),
(641592,'2014-06-16 12:13:23',266222,'/products'),
(641593,'2014-06-16 12:14:10',266218,'/shipping'),
(641594,'2014-06-16 12:14:54',266228,'/lander-2'),
(641595,'2014-06-16 12:15:07',266219,'/the-original-mr-fuzzy'),
(641596,'2014-06-16 12:15:12',266227,'/products'),
(641597,'2014-06-16 12:15:36',266224,'/products'),
(641598,'2014-06-16 12:15:55',266227,'/the-original-mr-fuzzy'),
(641599,'2014-06-16 12:16:15',266225,'/products'),
(641600,'2014-06-16 12:16:31',266223,'/the-original-mr-fuzzy'),
(641601,'2014-06-16 12:16:35',266225,'/the-original-mr-fuzzy'),
(641602,'2014-06-16 12:17:02',266226,'/products'),
(641603,'2014-06-16 12:17:07',266218,'/billing-2'),
(641604,'2014-06-16 12:17:11',266229,'/home'),
(641605,'2014-06-16 12:17:29',266222,'/the-forever-love-bear'),
(641606,'2014-06-16 12:17:55',266229,'/products'),
(641607,'2014-06-16 12:18:07',266219,'/cart'),
(641608,'2014-06-16 12:18:18',266226,'/the-original-mr-fuzzy'),
(641609,'2014-06-16 12:18:42',266223,'/cart'),
(641610,'2014-06-16 12:19:04',266222,'/cart'),
(641611,'2014-06-16 12:20:03',266224,'/the-forever-love-bear'),
(641612,'2014-06-16 12:20:24',266226,'/cart'),
(641613,'2014-06-16 12:20:48',266230,'/home'),
(641614,'2014-06-16 12:20:56',266219,'/shipping'),
(641615,'2014-06-16 12:21:52',266229,'/the-birthday-sugar-panda'),
(641616,'2014-06-16 12:21:53',266219,'/billing-2'),
(641617,'2014-06-16 12:23:39',266226,'/shipping'),
(641618,'2014-06-16 12:25:05',266226,'/billing-2'),
(641619,'2014-06-16 12:26:04',266231,'/lander-2'),
(641620,'2014-06-16 12:26:51',266232,'/lander-3'),
(641621,'2014-06-16 12:27:28',266219,'/thank-you-for-your-order'),
(641622,'2014-06-16 12:27:32',266233,'/lander-3'),
(641623,'2014-06-16 12:27:41',266234,'/lander-2'),
(641624,'2014-06-16 12:28:13',266226,'/thank-you-for-your-order'),
(641625,'2014-06-16 12:29:35',266235,'/lander-2'),
(641626,'2014-06-16 12:29:52',266231,'/products'),
(641627,'2014-06-16 12:31:12',266236,'/lander-2'),
(641628,'2014-06-16 12:31:52',266237,'/lander-2'),
(641629,'2014-06-16 12:32:32',266238,'/home'),
(641630,'2014-06-16 12:32:48',266233,'/products'),
(641631,'2014-06-16 12:33:40',266237,'/products'),
(641632,'2014-06-16 12:33:45',266239,'/home'),
(641633,'2014-06-16 12:33:55',266240,'/lander-3'),
(641634,'2014-06-16 12:33:56',266231,'/the-original-mr-fuzzy'),
(641635,'2014-06-16 12:34:03',266241,'/home'),
(641636,'2014-06-16 12:34:38',266242,'/lander-2'),
(641637,'2014-06-16 12:35:01',266238,'/products'),
(641638,'2014-06-16 12:35:01',266243,'/lander-3'),
(641639,'2014-06-16 12:36:04',266237,'/the-forever-love-bear'),
(641640,'2014-06-16 12:36:40',266233,'/the-original-mr-fuzzy'),
(641641,'2014-06-16 12:36:57',266239,'/products'),
(641642,'2014-06-16 12:37:27',266240,'/products'),
(641643,'2014-06-16 12:38:25',266244,'/lander-2'),
(641644,'2014-06-16 12:39:23',266239,'/the-original-mr-fuzzy'),
(641645,'2014-06-16 12:39:36',266237,'/cart'),
(641646,'2014-06-16 12:39:39',266238,'/the-forever-love-bear'),
(641647,'2014-06-16 12:39:46',266244,'/products'),
(641648,'2014-06-16 12:39:47',266245,'/lander-2'),
(641649,'2014-06-16 12:39:53',266240,'/the-forever-love-bear'),
(641650,'2014-06-16 12:40:07',266246,'/home'),
(641651,'2014-06-16 12:42:16',266247,'/lander-2'),
(641652,'2014-06-16 12:42:49',266246,'/products'),
(641653,'2014-06-16 12:43:00',266239,'/cart'),
(641654,'2014-06-16 12:43:20',266240,'/cart'),
(641655,'2014-06-16 12:43:26',266237,'/shipping'),
(641656,'2014-06-16 12:44:22',266244,'/the-birthday-sugar-panda'),
(641657,'2014-06-16 12:44:27',266237,'/billing-2'),
(641658,'2014-06-16 12:44:30',266248,'/lander-2'),
(641659,'2014-06-16 12:44:40',266247,'/products'),
(641660,'2014-06-16 12:44:55',266240,'/shipping'),
(641661,'2014-06-16 12:44:58',266239,'/shipping'),
(641662,'2014-06-16 12:45:01',266246,'/the-original-mr-fuzzy'),
(641663,'2014-06-16 12:45:25',266239,'/billing-2'),
(641664,'2014-06-16 12:46:04',266247,'/the-original-mr-fuzzy'),
(641665,'2014-06-16 12:46:42',266244,'/cart'),
(641666,'2014-06-16 12:46:44',266240,'/billing-2'),
(641667,'2014-06-16 12:47:42',266249,'/lander-2'),
(641668,'2014-06-16 12:48:05',266237,'/thank-you-for-your-order'),
(641669,'2014-06-16 12:48:08',266250,'/lander-2'),
(641670,'2014-06-16 12:48:22',266239,'/thank-you-for-your-order'),
(641671,'2014-06-16 12:48:24',266244,'/shipping'),
(641672,'2014-06-16 12:48:25',266251,'/lander-3'),
(641673,'2014-06-16 12:48:30',266252,'/lander-3'),
(641674,'2014-06-16 12:49:26',266253,'/lander-2'),
(641675,'2014-06-16 12:49:55',266254,'/lander-2'),
(641676,'2014-06-16 12:50:02',266240,'/thank-you-for-your-order'),
(641677,'2014-06-16 12:50:33',266255,'/lander-2'),
(641678,'2014-06-16 12:50:59',266251,'/products'),
(641679,'2014-06-16 12:51:01',266256,'/lander-2'),
(641680,'2014-06-16 12:51:20',266257,'/lander-3'),
(641681,'2014-06-16 12:51:26',266258,'/lander-2'),
(641682,'2014-06-16 12:51:30',266259,'/lander-2'),
(641683,'2014-06-16 12:51:44',266260,'/lander-2'),
(641684,'2014-06-16 12:53:24',266261,'/lander-2'),
(641685,'2014-06-16 12:53:58',266262,'/lander-3'),
(641686,'2014-06-16 12:54:13',266263,'/lander-2'),
(641687,'2014-06-16 12:54:22',266253,'/products'),
(641688,'2014-06-16 12:54:59',266253,'/the-forever-love-bear'),
(641689,'2014-06-16 12:55:06',266260,'/products'),
(641690,'2014-06-16 12:55:32',266251,'/the-original-mr-fuzzy'),
(641691,'2014-06-16 12:55:38',266259,'/products'),
(641692,'2014-06-16 12:55:43',266253,'/cart'),
(641693,'2014-06-16 12:56:24',266260,'/the-birthday-sugar-panda'),
(641694,'2014-06-16 12:56:26',266251,'/cart'),
(641695,'2014-06-16 12:56:38',266253,'/shipping'),
(641696,'2014-06-16 12:58:05',266259,'/the-original-mr-fuzzy'),
(641697,'2014-06-16 12:58:37',266259,'/cart'),
(641698,'2014-06-16 12:59:45',266259,'/shipping'),
(641699,'2014-06-16 12:59:51',266251,'/shipping'),
(641700,'2014-06-16 13:01:24',266251,'/billing-2'),
(641701,'2014-06-16 13:01:35',266264,'/lander-3'),
(641702,'2014-06-16 13:01:45',266259,'/billing-2'),
(641703,'2014-06-16 13:03:38',266259,'/thank-you-for-your-order'),
(641704,'2014-06-16 13:08:11',266265,'/lander-2'),
(641705,'2014-06-16 13:08:49',266265,'/products'),
(641706,'2014-06-16 13:09:56',266266,'/lander-3'),
(641707,'2014-06-16 13:10:22',266267,'/lander-3'),
(641708,'2014-06-16 13:11:58',266268,'/home'),
(641709,'2014-06-16 13:12:01',266269,'/lander-2'),
(641710,'2014-06-16 13:12:08',266265,'/the-forever-love-bear'),
(641711,'2014-06-16 13:12:48',266267,'/products'),
(641712,'2014-06-16 13:13:45',266270,'/lander-2'),
(641713,'2014-06-16 13:14:11',266268,'/products'),
(641714,'2014-06-16 13:14:49',266271,'/lander-2'),
(641715,'2014-06-16 13:15:21',266272,'/home'),
(641716,'2014-06-16 13:15:28',266273,'/home'),
(641717,'2014-06-16 13:15:45',266271,'/products'),
(641718,'2014-06-16 13:15:47',266272,'/products'),
(641719,'2014-06-16 13:15:51',266265,'/cart'),
(641720,'2014-06-16 13:16:01',266270,'/products'),
(641721,'2014-06-16 13:16:24',266267,'/the-original-mr-fuzzy'),
(641722,'2014-06-16 13:16:42',266274,'/lander-2'),
(641723,'2014-06-16 13:16:43',266275,'/lander-3'),
(641724,'2014-06-16 13:17:13',266271,'/the-original-mr-fuzzy'),
(641725,'2014-06-16 13:17:31',266270,'/the-original-mr-fuzzy'),
(641726,'2014-06-16 13:17:35',266268,'/the-original-mr-fuzzy'),
(641727,'2014-06-16 13:17:43',266274,'/products'),
(641728,'2014-06-16 13:18:22',266272,'/the-original-mr-fuzzy'),
(641729,'2014-06-16 13:18:25',266265,'/shipping'),
(641730,'2014-06-16 13:18:55',266276,'/lander-2'),
(641731,'2014-06-16 13:19:06',266271,'/cart'),
(641732,'2014-06-16 13:19:29',266270,'/cart'),
(641733,'2014-06-16 13:19:49',266273,'/products'),
(641734,'2014-06-16 13:20:07',266277,'/lander-2'),
(641735,'2014-06-16 13:20:12',266276,'/products'),
(641736,'2014-06-16 13:20:29',266265,'/billing-2'),
(641737,'2014-06-16 13:20:44',266271,'/shipping'),
(641738,'2014-06-16 13:21:25',266270,'/shipping'),
(641739,'2014-06-16 13:21:30',266272,'/cart'),
(641740,'2014-06-16 13:22:09',266278,'/lander-3'),
(641741,'2014-06-16 13:22:31',266270,'/billing-2'),
(641742,'2014-06-16 13:22:31',266276,'/the-original-mr-fuzzy'),
(641743,'2014-06-16 13:22:36',266271,'/billing-2'),
(641744,'2014-06-16 13:22:46',266279,'/lander-2'),
(641745,'2014-06-16 13:23:31',266272,'/shipping'),
(641746,'2014-06-16 13:23:38',266273,'/the-birthday-sugar-panda'),
(641747,'2014-06-16 13:23:59',266280,'/lander-2'),
(641748,'2014-06-16 13:24:18',266281,'/lander-2'),
(641749,'2014-06-16 13:24:40',266278,'/products'),
(641750,'2014-06-16 13:26:17',266272,'/billing-2'),
(641751,'2014-06-16 13:26:38',266282,'/lander-3'),
(641752,'2014-06-16 13:26:47',266271,'/thank-you-for-your-order'),
(641753,'2014-06-16 13:26:48',266279,'/products'),
(641754,'2014-06-16 13:28:27',266282,'/products'),
(641755,'2014-06-16 13:29:17',266282,'/the-forever-love-bear'),
(641756,'2014-06-16 13:29:28',266283,'/lander-2'),
(641757,'2014-06-16 13:29:53',266284,'/lander-2'),
(641758,'2014-06-16 13:30:27',266283,'/products'),
(641759,'2014-06-16 13:30:33',266272,'/thank-you-for-your-order'),
(641760,'2014-06-16 13:31:03',266279,'/the-original-mr-fuzzy'),
(641761,'2014-06-16 13:31:33',266282,'/cart'),
(641762,'2014-06-16 13:31:54',266285,'/home'),
(641763,'2014-06-16 13:32:02',266286,'/lander-2'),
(641764,'2014-06-16 13:32:41',266287,'/home'),
(641765,'2014-06-16 13:32:52',266282,'/shipping'),
(641766,'2014-06-16 13:33:29',266288,'/lander-2'),
(641767,'2014-06-16 13:33:41',266285,'/products'),
(641768,'2014-06-16 13:33:53',266289,'/home'),
(641769,'2014-06-16 13:34:12',266290,'/home'),
(641770,'2014-06-16 13:34:52',266283,'/the-birthday-sugar-panda'),
(641771,'2014-06-16 13:34:56',266291,'/lander-3'),
(641772,'2014-06-16 13:34:57',266282,'/billing-2'),
(641773,'2014-06-16 13:35:08',266290,'/products'),
(641774,'2014-06-16 13:35:19',266284,'/products'),
(641775,'2014-06-16 13:36:22',266283,'/cart'),
(641776,'2014-06-16 13:36:43',266289,'/products'),
(641777,'2014-06-16 13:37:00',266284,'/the-original-mr-fuzzy'),
(641778,'2014-06-16 13:37:25',266285,'/the-original-mr-fuzzy'),
(641779,'2014-06-16 13:37:33',266290,'/the-original-mr-fuzzy'),
(641780,'2014-06-16 13:37:58',266282,'/thank-you-for-your-order'),
(641781,'2014-06-16 13:38:06',266292,'/lander-2'),
(641782,'2014-06-16 13:38:37',266293,'/home'),
(641783,'2014-06-16 13:39:59',266294,'/lander-3'),
(641784,'2014-06-16 13:40:06',266283,'/shipping'),
(641785,'2014-06-16 13:40:43',266295,'/lander-2'),
(641786,'2014-06-16 13:41:16',266289,'/the-original-mr-fuzzy'),
(641787,'2014-06-16 13:41:33',266294,'/products'),
(641788,'2014-06-16 13:41:52',266283,'/billing-2'),
(641789,'2014-06-16 13:42:23',266293,'/products'),
(641790,'2014-06-16 13:44:15',266296,'/home'),
(641791,'2014-06-16 13:44:24',266295,'/products'),
(641792,'2014-06-16 13:45:02',266293,'/the-original-mr-fuzzy'),
(641793,'2014-06-16 13:45:14',266289,'/cart'),
(641794,'2014-06-16 13:45:41',266295,'/the-original-mr-fuzzy'),
(641795,'2014-06-16 13:46:32',266297,'/lander-3'),
(641796,'2014-06-16 13:47:02',266296,'/products'),
(641797,'2014-06-16 13:48:48',266298,'/lander-3'),
(641798,'2014-06-16 13:48:53',266289,'/shipping'),
(641799,'2014-06-16 13:49:03',266299,'/lander-3'),
(641800,'2014-06-16 13:49:39',266300,'/lander-2'),
(641801,'2014-06-16 13:49:42',266296,'/the-birthday-sugar-panda'),
(641802,'2014-06-16 13:50:12',266301,'/home'),
(641803,'2014-06-16 13:50:29',266302,'/lander-2'),
(641804,'2014-06-16 13:51:08',266289,'/billing-2'),
(641805,'2014-06-16 13:51:41',266298,'/products'),
(641806,'2014-06-16 13:51:45',266300,'/products'),
(641807,'2014-06-16 13:52:04',266298,'/the-original-mr-fuzzy'),
(641808,'2014-06-16 13:52:04',266302,'/products'),
(641809,'2014-06-16 13:52:33',266303,'/lander-3'),
(641810,'2014-06-16 13:53:15',266299,'/products'),
(641811,'2014-06-16 13:53:41',266296,'/cart'),
(641812,'2014-06-16 13:53:57',266300,'/the-birthday-sugar-panda'),
(641813,'2014-06-16 13:54:35',266303,'/products'),
(641814,'2014-06-16 13:55:44',266299,'/the-original-mr-fuzzy'),
(641815,'2014-06-16 13:56:36',266304,'/lander-3'),
(641816,'2014-06-16 13:56:47',266305,'/lander-2'),
(641817,'2014-06-16 13:56:49',266296,'/shipping'),
(641818,'2014-06-16 13:57:51',266300,'/cart'),
(641819,'2014-06-16 13:58:47',266304,'/products'),
(641820,'2014-06-16 13:59:21',266306,'/lander-2'),
(641821,'2014-06-16 13:59:32',266296,'/billing-2'),
(641822,'2014-06-16 14:02:07',266307,'/home'),
(641823,'2014-06-16 14:02:18',266308,'/lander-3'),
(641824,'2014-06-16 14:02:34',266306,'/products'),
(641825,'2014-06-16 14:02:36',266309,'/lander-2'),
(641826,'2014-06-16 14:03:05',266310,'/lander-2'),
(641827,'2014-06-16 14:03:53',266309,'/products'),
(641828,'2014-06-16 14:04:33',266308,'/products'),
(641829,'2014-06-16 14:05:17',266308,'/the-original-mr-fuzzy'),
(641830,'2014-06-16 14:05:51',266306,'/the-birthday-sugar-panda'),
(641831,'2014-06-16 14:06:19',266309,'/the-birthday-sugar-panda'),
(641832,'2014-06-16 14:07:37',266311,'/home'),
(641833,'2014-06-16 14:08:02',266311,'/products'),
(641834,'2014-06-16 14:08:53',266311,'/the-original-mr-fuzzy'),
(641835,'2014-06-16 14:09:23',266306,'/cart'),
(641836,'2014-06-16 14:09:26',266312,'/home'),
(641837,'2014-06-16 14:15:41',266313,'/home'),
(641838,'2014-06-16 14:16:42',266314,'/lander-2'),
(641839,'2014-06-16 14:17:39',266315,'/lander-3'),
(641840,'2014-06-16 14:20:32',266316,'/lander-2'),
(641841,'2014-06-16 14:21:09',266315,'/products'),
(641842,'2014-06-16 14:22:03',266314,'/products'),
(641843,'2014-06-16 14:22:08',266317,'/lander-2'),
(641844,'2014-06-16 14:22:29',266318,'/lander-3'),
(641845,'2014-06-16 14:22:34',266319,'/lander-2'),
(641846,'2014-06-16 14:23:12',266314,'/the-forever-love-bear'),
(641847,'2014-06-16 14:23:16',266320,'/lander-2'),
(641848,'2014-06-16 14:23:34',266321,'/lander-3'),
(641849,'2014-06-16 14:23:43',266317,'/products'),
(641850,'2014-06-16 14:24:43',266322,'/home'),
(641851,'2014-06-16 14:25:03',266314,'/cart'),
(641852,'2014-06-16 14:25:18',266319,'/products'),
(641853,'2014-06-16 14:25:50',266314,'/shipping'),
(641854,'2014-06-16 14:25:50',266317,'/the-original-mr-fuzzy'),
(641855,'2014-06-16 14:25:50',266323,'/lander-2'),
(641856,'2014-06-16 14:25:59',266316,'/products'),
(641857,'2014-06-16 14:26:08',266324,'/lander-2'),
(641858,'2014-06-16 14:26:30',266314,'/billing-2'),
(641859,'2014-06-16 14:26:51',266319,'/the-original-mr-fuzzy'),
(641860,'2014-06-16 14:28:13',266314,'/thank-you-for-your-order'),
(641861,'2014-06-16 14:28:18',266322,'/products'),
(641862,'2014-06-16 14:28:55',266316,'/the-forever-love-bear'),
(641863,'2014-06-16 14:29:49',266325,'/home'),
(641864,'2014-06-16 14:30:29',266326,'/lander-2'),
(641865,'2014-06-16 14:31:26',266323,'/products'),
(641866,'2014-06-16 14:32:23',266327,'/lander-3'),
(641867,'2014-06-16 14:32:37',266323,'/the-forever-love-bear'),
(641868,'2014-06-16 14:32:37',266328,'/lander-3'),
(641869,'2014-06-16 14:33:16',266326,'/products'),
(641870,'2014-06-16 14:33:49',266329,'/lander-2'),
(641871,'2014-06-16 14:34:22',266326,'/the-original-mr-fuzzy'),
(641872,'2014-06-16 14:34:33',266323,'/cart'),
(641873,'2014-06-16 14:34:44',266325,'/products'),
(641874,'2014-06-16 14:35:35',266330,'/home'),
(641875,'2014-06-16 14:35:43',266325,'/the-original-mr-fuzzy'),
(641876,'2014-06-16 14:36:40',266329,'/products'),
(641877,'2014-06-16 14:38:24',266331,'/lander-2'),
(641878,'2014-06-16 14:39:00',266329,'/the-original-mr-fuzzy'),
(641879,'2014-06-16 14:39:22',266325,'/cart'),
(641880,'2014-06-16 14:39:23',266332,'/home'),
(641881,'2014-06-16 14:39:45',266331,'/products'),
(641882,'2014-06-16 14:40:44',266325,'/shipping'),
(641883,'2014-06-16 14:41:23',266325,'/billing-2'),
(641884,'2014-06-16 14:41:27',266333,'/lander-3'),
(641885,'2014-06-16 14:41:34',266334,'/home'),
(641886,'2014-06-16 14:43:26',266331,'/the-original-mr-fuzzy'),
(641887,'2014-06-16 14:44:33',266335,'/lander-2'),
(641888,'2014-06-16 14:44:54',266334,'/products'),
(641889,'2014-06-16 14:45:13',266334,'/the-forever-love-bear'),
(641890,'2014-06-16 14:45:17',266335,'/products'),
(641891,'2014-06-16 14:45:49',266333,'/products'),
(641892,'2014-06-16 14:46:21',266334,'/cart'),
(641893,'2014-06-16 14:46:55',266334,'/shipping'),
(641894,'2014-06-16 14:47:05',266336,'/lander-3'),
(641895,'2014-06-16 14:48:08',266333,'/the-original-mr-fuzzy'),
(641896,'2014-06-16 14:48:30',266335,'/the-birthday-sugar-panda'),
(641897,'2014-06-16 14:50:39',266337,'/lander-3'),
(641898,'2014-06-16 14:51:04',266337,'/products'),
(641899,'2014-06-16 14:51:54',266338,'/lander-2'),
(641900,'2014-06-16 14:52:40',266337,'/the-forever-love-bear'),
(641901,'2014-06-16 14:54:16',266337,'/cart'),
(641902,'2014-06-16 14:55:33',266339,'/lander-2'),
(641903,'2014-06-16 14:56:17',266337,'/shipping'),
(641904,'2014-06-16 14:56:46',266340,'/lander-2'),
(641905,'2014-06-16 14:56:53',266341,'/home'),
(641906,'2014-06-16 14:57:13',266337,'/billing-2'),
(641907,'2014-06-16 14:57:33',266341,'/products'),
(641908,'2014-06-16 14:57:42',266342,'/home'),
(641909,'2014-06-16 14:59:00',266343,'/lander-2'),
(641910,'2014-06-16 14:59:35',266344,'/lander-2'),
(641911,'2014-06-16 15:00:55',266339,'/products'),
(641912,'2014-06-16 15:01:31',266345,'/lander-2'),
(641913,'2014-06-16 15:02:01',266346,'/lander-2'),
(641914,'2014-06-16 15:03:04',266345,'/products'),
(641915,'2014-06-16 15:03:29',266339,'/the-original-mr-fuzzy'),
(641916,'2014-06-16 15:04:48',266347,'/lander-2'),
(641917,'2014-06-16 15:05:30',266348,'/home'),
(641918,'2014-06-16 15:05:30',266349,'/home'),
(641919,'2014-06-16 15:06:03',266350,'/lander-2'),
(641920,'2014-06-16 15:06:21',266351,'/lander-2'),
(641921,'2014-06-16 15:06:24',266345,'/the-birthday-sugar-panda'),
(641922,'2014-06-16 15:06:42',266352,'/lander-3'),
(641923,'2014-06-16 15:06:48',266349,'/products'),
(641924,'2014-06-16 15:06:55',266345,'/cart'),
(641925,'2014-06-16 15:07:17',266353,'/home'),
(641926,'2014-06-16 15:07:46',266345,'/shipping'),
(641927,'2014-06-16 15:09:21',266349,'/the-original-mr-fuzzy'),
(641928,'2014-06-16 15:09:53',266352,'/products'),
(641929,'2014-06-16 15:10:03',266348,'/products'),
(641930,'2014-06-16 15:10:08',266345,'/billing-2'),
(641931,'2014-06-16 15:11:02',266354,'/lander-3'),
(641932,'2014-06-16 15:11:26',266351,'/products'),
(641933,'2014-06-16 15:11:51',266355,'/home'),
(641934,'2014-06-16 15:12:43',266352,'/the-birthday-sugar-panda'),
(641935,'2014-06-16 15:14:11',266356,'/lander-2'),
(641936,'2014-06-16 15:14:21',266354,'/products'),
(641937,'2014-06-16 15:14:23',266345,'/thank-you-for-your-order'),
(641938,'2014-06-16 15:14:23',266348,'/the-original-mr-fuzzy'),
(641939,'2014-06-16 15:14:35',266355,'/products'),
(641940,'2014-06-16 15:15:21',266351,'/the-original-mr-fuzzy'),
(641941,'2014-06-16 15:15:24',266348,'/cart'),
(641942,'2014-06-16 15:15:43',266356,'/products'),
(641943,'2014-06-16 15:16:02',266357,'/lander-2'),
(641944,'2014-06-16 15:16:44',266355,'/the-original-mr-fuzzy'),
(641945,'2014-06-16 15:16:52',266348,'/shipping'),
(641946,'2014-06-16 15:19:26',266357,'/products'),
(641947,'2014-06-16 15:19:46',266348,'/billing-2'),
(641948,'2014-06-16 15:20:26',266358,'/lander-2'),
(641949,'2014-06-16 15:21:29',266357,'/the-original-mr-fuzzy'),
(641950,'2014-06-16 15:21:40',266359,'/home'),
(641951,'2014-06-16 15:21:42',266360,'/lander-2'),
(641952,'2014-06-16 15:22:15',266361,'/lander-2'),
(641953,'2014-06-16 15:22:28',266362,'/lander-2'),
(641954,'2014-06-16 15:23:40',266363,'/home'),
(641955,'2014-06-16 15:23:55',266361,'/products'),
(641956,'2014-06-16 15:24:31',266364,'/lander-2'),
(641957,'2014-06-16 15:24:35',266357,'/cart'),
(641958,'2014-06-16 15:24:41',266365,'/lander-2'),
(641959,'2014-06-16 15:24:52',266348,'/thank-you-for-your-order'),
(641960,'2014-06-16 15:25:27',266357,'/shipping'),
(641961,'2014-06-16 15:25:55',266359,'/products'),
(641962,'2014-06-16 15:26:14',266361,'/the-original-mr-fuzzy'),
(641963,'2014-06-16 15:26:40',266357,'/billing-2'),
(641964,'2014-06-16 15:27:19',266361,'/cart'),
(641965,'2014-06-16 15:27:51',266364,'/products'),
(641966,'2014-06-16 15:28:38',266364,'/the-original-mr-fuzzy'),
(641967,'2014-06-16 15:28:41',266366,'/home'),
(641968,'2014-06-16 15:28:59',266367,'/home'),
(641969,'2014-06-16 15:29:12',266368,'/lander-2'),
(641970,'2014-06-16 15:29:23',266365,'/products'),
(641971,'2014-06-16 15:29:25',266359,'/the-original-mr-fuzzy'),
(641972,'2014-06-16 15:30:16',266369,'/lander-2'),
(641973,'2014-06-16 15:30:31',266365,'/the-original-mr-fuzzy'),
(641974,'2014-06-16 15:30:32',266361,'/shipping'),
(641975,'2014-06-16 15:30:44',266370,'/lander-2'),
(641976,'2014-06-16 15:30:51',266371,'/home'),
(641977,'2014-06-16 15:30:59',266369,'/products'),
(641978,'2014-06-16 15:32:37',266370,'/products'),
(641979,'2014-06-16 15:33:24',266361,'/billing-2'),
(641980,'2014-06-16 15:33:32',266365,'/cart'),
(641981,'2014-06-16 15:34:09',266366,'/products'),
(641982,'2014-06-16 15:35:10',266361,'/thank-you-for-your-order'),
(641983,'2014-06-16 15:35:35',266370,'/the-birthday-sugar-panda'),
(641984,'2014-06-16 15:35:46',266372,'/lander-2'),
(641985,'2014-06-16 15:35:53',266365,'/shipping'),
(641986,'2014-06-16 15:35:57',266373,'/lander-2'),
(641987,'2014-06-16 15:36:33',266374,'/lander-2'),
(641988,'2014-06-16 15:37:14',266366,'/the-original-mr-fuzzy'),
(641989,'2014-06-16 15:37:30',266365,'/billing-2'),
(641990,'2014-06-16 15:38:12',266372,'/products'),
(641991,'2014-06-16 15:38:38',266375,'/lander-2'),
(641992,'2014-06-16 15:39:05',266372,'/the-original-mr-fuzzy'),
(641993,'2014-06-16 15:41:23',266373,'/products'),
(641994,'2014-06-16 15:42:01',266376,'/lander-3'),
(641995,'2014-06-16 15:43:06',266376,'/products'),
(641996,'2014-06-16 15:45:30',266373,'/the-original-mr-fuzzy'),
(641997,'2014-06-16 15:45:31',266377,'/lander-2'),
(641998,'2014-06-16 15:47:27',266378,'/lander-2'),
(641999,'2014-06-16 15:47:32',266376,'/the-original-mr-fuzzy'),
(642000,'2014-06-16 15:47:33',266379,'/lander-2'),
(642001,'2014-06-16 15:47:35',266377,'/products'),
(642002,'2014-06-16 15:48:17',266377,'/the-birthday-sugar-panda'),
(642003,'2014-06-16 15:48:44',266377,'/cart'),
(642004,'2014-06-16 15:50:33',266377,'/shipping'),
(642005,'2014-06-16 15:52:00',266379,'/products'),
(642006,'2014-06-16 15:52:35',266377,'/billing-2'),
(642007,'2014-06-16 15:55:12',266379,'/the-forever-love-bear'),
(642008,'2014-06-16 15:55:19',266380,'/lander-3'),
(642009,'2014-06-16 15:56:42',266381,'/lander-2'),
(642010,'2014-06-16 15:58:31',266382,'/home'),
(642011,'2014-06-16 15:58:56',266379,'/cart'),
(642012,'2014-06-16 16:00:11',266383,'/home'),
(642013,'2014-06-16 16:00:16',266381,'/products'),
(642014,'2014-06-16 16:00:17',266384,'/lander-2'),
(642015,'2014-06-16 16:00:36',266379,'/shipping'),
(642016,'2014-06-16 16:00:40',266381,'/the-original-mr-fuzzy'),
(642017,'2014-06-16 16:01:04',266384,'/products'),
(642018,'2014-06-16 16:02:00',266385,'/lander-2'),
(642019,'2014-06-16 16:02:18',266384,'/the-original-mr-fuzzy'),
(642020,'2014-06-16 16:02:41',266379,'/billing-2'),
(642021,'2014-06-16 16:02:53',266386,'/lander-2'),
(642022,'2014-06-16 16:03:53',266382,'/products'),
(642023,'2014-06-16 16:04:28',266386,'/products'),
(642024,'2014-06-16 16:04:53',266382,'/the-original-mr-fuzzy'),
(642025,'2014-06-16 16:05:16',266384,'/cart'),
(642026,'2014-06-16 16:05:23',266383,'/products'),
(642027,'2014-06-16 16:05:57',266385,'/products'),
(642028,'2014-06-16 16:06:07',266379,'/thank-you-for-your-order'),
(642029,'2014-06-16 16:06:23',266387,'/lander-2'),
(642030,'2014-06-16 16:07:11',266382,'/cart'),
(642031,'2014-06-16 16:07:20',266387,'/products'),
(642032,'2014-06-16 16:07:45',266386,'/the-original-mr-fuzzy'),
(642033,'2014-06-16 16:07:50',266384,'/shipping'),
(642034,'2014-06-16 16:08:55',266384,'/billing-2'),
(642035,'2014-06-16 16:08:56',266383,'/the-original-mr-fuzzy'),
(642036,'2014-06-16 16:09:49',266384,'/thank-you-for-your-order'),
(642037,'2014-06-16 16:09:58',266388,'/lander-2'),
(642038,'2014-06-16 16:10:03',266385,'/the-original-mr-fuzzy'),
(642039,'2014-06-16 16:11:12',266389,'/lander-2'),
(642040,'2014-06-16 16:11:13',266387,'/the-forever-love-bear'),
(642041,'2014-06-16 16:11:38',266386,'/cart'),
(642042,'2014-06-16 16:11:55',266390,'/lander-2'),
(642043,'2014-06-16 16:11:59',266386,'/shipping'),
(642044,'2014-06-16 16:12:10',266389,'/products'),
(642045,'2014-06-16 16:12:27',266383,'/cart'),
(642046,'2014-06-16 16:12:39',266388,'/products'),
(642047,'2014-06-16 16:12:43',266391,'/home'),
(642048,'2014-06-16 16:12:51',266392,'/lander-2'),
(642049,'2014-06-16 16:13:08',266388,'/the-birthday-sugar-panda'),
(642050,'2014-06-16 16:13:27',266391,'/products'),
(642051,'2014-06-16 16:14:33',266393,'/lander-2'),
(642052,'2014-06-16 16:14:56',266394,'/lander-2'),
(642053,'2014-06-16 16:15:33',266395,'/lander-2'),
(642054,'2014-06-16 16:15:54',266388,'/cart'),
(642055,'2014-06-16 16:15:55',266389,'/the-original-mr-fuzzy'),
(642056,'2014-06-16 16:16:29',266391,'/the-original-mr-fuzzy'),
(642057,'2014-06-16 16:16:30',266396,'/home'),
(642058,'2014-06-16 16:16:45',266388,'/shipping'),
(642059,'2014-06-16 16:17:11',266392,'/products'),
(642060,'2014-06-16 16:17:26',266390,'/products'),
(642061,'2014-06-16 16:18:28',266388,'/billing-2'),
(642062,'2014-06-16 16:18:32',266397,'/home'),
(642063,'2014-06-16 16:18:34',266396,'/products'),
(642064,'2014-06-16 16:19:40',266398,'/lander-2'),
(642065,'2014-06-16 16:19:56',266399,'/lander-2'),
(642066,'2014-06-16 16:19:58',266400,'/lander-2'),
(642067,'2014-06-16 16:20:25',266395,'/products'),
(642068,'2014-06-16 16:20:43',266392,'/the-original-mr-fuzzy'),
(642069,'2014-06-16 16:20:52',266401,'/lander-2'),
(642070,'2014-06-16 16:21:09',266398,'/products'),
(642071,'2014-06-16 16:21:13',266390,'/the-original-mr-fuzzy'),
(642072,'2014-06-16 16:21:18',266402,'/home'),
(642073,'2014-06-16 16:21:32',266398,'/the-original-mr-fuzzy'),
(642074,'2014-06-16 16:22:33',266388,'/thank-you-for-your-order'),
(642075,'2014-06-16 16:22:48',266396,'/the-original-mr-fuzzy'),
(642076,'2014-06-16 16:24:19',266395,'/the-original-mr-fuzzy'),
(642077,'2014-06-16 16:24:36',266396,'/cart'),
(642078,'2014-06-16 16:24:42',266403,'/home'),
(642079,'2014-06-16 16:24:47',266400,'/products'),
(642080,'2014-06-16 16:24:58',266399,'/products'),
(642081,'2014-06-16 16:25:36',266400,'/the-birthday-sugar-panda'),
(642082,'2014-06-16 16:27:10',266399,'/the-original-mr-fuzzy'),
(642083,'2014-06-16 16:29:19',266404,'/lander-3'),
(642084,'2014-06-16 16:29:29',266405,'/lander-2'),
(642085,'2014-06-16 16:29:30',266400,'/cart'),
(642086,'2014-06-16 16:31:25',266405,'/products'),
(642087,'2014-06-16 16:31:28',266404,'/products'),
(642088,'2014-06-16 16:31:31',266406,'/lander-2'),
(642089,'2014-06-16 16:32:19',266405,'/the-original-mr-fuzzy'),
(642090,'2014-06-16 16:32:24',266400,'/shipping'),
(642091,'2014-06-16 16:33:00',266407,'/lander-2'),
(642092,'2014-06-16 16:33:00',266408,'/home'),
(642093,'2014-06-16 16:33:04',266404,'/the-forever-love-bear'),
(642094,'2014-06-16 16:34:28',266406,'/products'),
(642095,'2014-06-16 16:34:29',266400,'/billing-2'),
(642096,'2014-06-16 16:34:36',266409,'/home'),
(642097,'2014-06-16 16:35:06',266405,'/cart'),
(642098,'2014-06-16 16:35:57',266400,'/thank-you-for-your-order'),
(642099,'2014-06-16 16:37:30',266410,'/lander-2'),
(642100,'2014-06-16 16:38:21',266411,'/lander-2'),
(642101,'2014-06-16 16:39:31',266412,'/lander-2'),
(642102,'2014-06-16 16:40:41',266413,'/lander-2'),
(642103,'2014-06-16 16:40:55',266414,'/lander-3'),
(642104,'2014-06-16 16:41:43',266414,'/products'),
(642105,'2014-06-16 16:43:35',266415,'/lander-2'),
(642106,'2014-06-16 16:44:02',266412,'/products'),
(642107,'2014-06-16 16:44:32',266416,'/home'),
(642108,'2014-06-16 16:45:13',266417,'/lander-2'),
(642109,'2014-06-16 16:45:23',266415,'/products'),
(642110,'2014-06-16 16:46:08',266413,'/products'),
(642111,'2014-06-16 16:46:26',266417,'/products'),
(642112,'2014-06-16 16:46:56',266418,'/home'),
(642113,'2014-06-16 16:47:52',266412,'/the-forever-love-bear'),
(642114,'2014-06-16 16:48:37',266415,'/the-original-mr-fuzzy'),
(642115,'2014-06-16 16:48:55',266419,'/lander-3'),
(642116,'2014-06-16 16:48:57',266417,'/the-original-mr-fuzzy'),
(642117,'2014-06-16 16:49:08',266413,'/the-birthday-sugar-panda'),
(642118,'2014-06-16 16:49:57',266420,'/lander-2'),
(642119,'2014-06-16 16:50:00',266421,'/lander-2'),
(642120,'2014-06-16 16:50:07',266422,'/lander-2'),
(642121,'2014-06-16 16:50:29',266423,'/home'),
(642122,'2014-06-16 16:51:15',266421,'/products'),
(642123,'2014-06-16 16:51:18',266424,'/lander-2'),
(642124,'2014-06-16 16:51:52',266425,'/lander-2'),
(642125,'2014-06-16 16:52:02',266426,'/home'),
(642126,'2014-06-16 16:52:50',266427,'/lander-2'),
(642127,'2014-06-16 16:53:39',266424,'/products'),
(642128,'2014-06-16 16:53:52',266421,'/the-original-mr-fuzzy'),
(642129,'2014-06-16 16:54:27',266428,'/lander-2'),
(642130,'2014-06-16 16:54:32',266429,'/lander-2'),
(642131,'2014-06-16 16:54:33',266424,'/the-forever-love-bear'),
(642132,'2014-06-16 16:55:31',266423,'/products'),
(642133,'2014-06-16 16:55:38',266421,'/cart'),
(642134,'2014-06-16 16:56:31',266421,'/shipping'),
(642135,'2014-06-16 16:57:14',266430,'/lander-2'),
(642136,'2014-06-16 16:57:18',266427,'/products'),
(642137,'2014-06-16 16:58:05',266427,'/the-original-mr-fuzzy'),
(642138,'2014-06-16 16:58:34',266421,'/billing-2'),
(642139,'2014-06-16 16:59:35',266431,'/home'),
(642140,'2014-06-16 16:59:42',266428,'/products'),
(642141,'2014-06-16 17:00:41',266428,'/the-original-mr-fuzzy'),
(642142,'2014-06-16 17:01:23',266432,'/lander-2'),
(642143,'2014-06-16 17:02:14',266432,'/products'),
(642144,'2014-06-16 17:03:34',266421,'/thank-you-for-your-order'),
(642145,'2014-06-16 17:04:10',266433,'/home'),
(642146,'2014-06-16 17:04:25',266428,'/cart'),
(642147,'2014-06-16 17:04:32',266432,'/the-original-mr-fuzzy'),
(642148,'2014-06-16 17:06:11',266434,'/lander-3'),
(642149,'2014-06-16 17:06:13',266435,'/lander-2'),
(642150,'2014-06-16 17:06:33',266432,'/cart'),
(642151,'2014-06-16 17:06:55',266428,'/shipping'),
(642152,'2014-06-16 17:07:06',266436,'/home'),
(642153,'2014-06-16 17:07:39',266428,'/billing-2'),
(642154,'2014-06-16 17:08:17',266437,'/home'),
(642155,'2014-06-16 17:08:54',266438,'/lander-2'),
(642156,'2014-06-16 17:08:55',266432,'/shipping'),
(642157,'2014-06-16 17:09:45',266433,'/products'),
(642158,'2014-06-16 17:10:20',266439,'/lander-2'),
(642159,'2014-06-16 17:10:36',266437,'/products'),
(642160,'2014-06-16 17:11:57',266432,'/billing-2'),
(642161,'2014-06-16 17:12:34',266438,'/products'),
(642162,'2014-06-16 17:13:21',266440,'/lander-2'),
(642163,'2014-06-16 17:13:27',266441,'/lander-2'),
(642164,'2014-06-16 17:13:32',266442,'/lander-2'),
(642165,'2014-06-16 17:13:40',266433,'/the-original-mr-fuzzy'),
(642166,'2014-06-16 17:14:36',266439,'/products'),
(642167,'2014-06-16 17:14:40',266440,'/products'),
(642168,'2014-06-16 17:14:57',266440,'/the-original-mr-fuzzy'),
(642169,'2014-06-16 17:15:05',266443,'/home'),
(642170,'2014-06-16 17:15:47',266433,'/cart'),
(642171,'2014-06-16 17:15:57',266439,'/the-original-mr-fuzzy'),
(642172,'2014-06-16 17:16:07',266438,'/the-original-mr-fuzzy'),
(642173,'2014-06-16 17:16:32',266438,'/cart'),
(642174,'2014-06-16 17:16:37',266444,'/lander-2'),
(642175,'2014-06-16 17:16:59',266438,'/shipping'),
(642176,'2014-06-16 17:17:10',266441,'/products'),
(642177,'2014-06-16 17:17:37',266440,'/cart'),
(642178,'2014-06-16 17:17:40',266445,'/home'),
(642179,'2014-06-16 17:17:54',266438,'/billing-2'),
(642180,'2014-06-16 17:18:39',266441,'/the-original-mr-fuzzy'),
(642181,'2014-06-16 17:18:41',266442,'/products'),
(642182,'2014-06-16 17:19:20',266441,'/cart'),
(642183,'2014-06-16 17:19:23',266446,'/lander-3'),
(642184,'2014-06-16 17:19:35',266440,'/shipping'),
(642185,'2014-06-16 17:19:53',266447,'/lander-3'),
(642186,'2014-06-16 17:20:03',266448,'/lander-3'),
(642187,'2014-06-16 17:20:38',266442,'/the-forever-love-bear'),
(642188,'2014-06-16 17:20:48',266449,'/lander-2'),
(642189,'2014-06-16 17:21:08',266450,'/home'),
(642190,'2014-06-16 17:21:18',266447,'/products'),
(642191,'2014-06-16 17:21:47',266448,'/products'),
(642192,'2014-06-16 17:21:57',266447,'/the-original-mr-fuzzy'),
(642193,'2014-06-16 17:22:22',266451,'/lander-2'),
(642194,'2014-06-16 17:22:52',266452,'/home'),
(642195,'2014-06-16 17:22:52',266453,'/home'),
(642196,'2014-06-16 17:22:56',266442,'/cart'),
(642197,'2014-06-16 17:23:00',266454,'/lander-2'),
(642198,'2014-06-16 17:23:19',266448,'/the-birthday-sugar-panda'),
(642199,'2014-06-16 17:23:54',266442,'/shipping'),
(642200,'2014-06-16 17:23:59',266451,'/products'),
(642201,'2014-06-16 17:24:32',266452,'/products'),
(642202,'2014-06-16 17:24:56',266442,'/billing-2'),
(642203,'2014-06-16 17:25:07',266455,'/lander-3'),
(642204,'2014-06-16 17:25:14',266456,'/lander-2'),
(642205,'2014-06-16 17:25:36',266452,'/the-original-mr-fuzzy'),
(642206,'2014-06-16 17:26:20',266455,'/products'),
(642207,'2014-06-16 17:26:28',266457,'/home'),
(642208,'2014-06-16 17:26:54',266453,'/products'),
(642209,'2014-06-16 17:27:06',266458,'/lander-2'),
(642210,'2014-06-16 17:27:18',266452,'/cart'),
(642211,'2014-06-16 17:27:21',266453,'/the-original-mr-fuzzy'),
(642212,'2014-06-16 17:27:33',266459,'/lander-2'),
(642213,'2014-06-16 17:27:46',266460,'/lander-2'),
(642214,'2014-06-16 17:28:16',266454,'/products'),
(642215,'2014-06-16 17:28:16',266461,'/home'),
(642216,'2014-06-16 17:28:27',266456,'/products'),
(642217,'2014-06-16 17:28:57',266462,'/home'),
(642218,'2014-06-16 17:29:01',266463,'/lander-2'),
(642219,'2014-06-16 17:29:25',266464,'/home'),
(642220,'2014-06-16 17:29:29',266452,'/shipping'),
(642221,'2014-06-16 17:29:40',266458,'/products'),
(642222,'2014-06-16 17:29:41',266456,'/the-forever-love-bear'),
(642223,'2014-06-16 17:30:03',266465,'/lander-2'),
(642224,'2014-06-16 17:30:13',266466,'/home'),
(642225,'2014-06-16 17:30:21',266456,'/cart'),
(642226,'2014-06-16 17:30:22',266458,'/the-original-mr-fuzzy'),
(642227,'2014-06-16 17:31:03',266467,'/lander-2'),
(642228,'2014-06-16 17:31:29',266454,'/the-original-mr-fuzzy'),
(642229,'2014-06-16 17:31:31',266452,'/billing-2'),
(642230,'2014-06-16 17:32:14',266459,'/products'),
(642231,'2014-06-16 17:32:43',266454,'/cart'),
(642232,'2014-06-16 17:33:01',266461,'/products'),
(642233,'2014-06-16 17:33:02',266462,'/products'),
(642234,'2014-06-16 17:33:14',266454,'/shipping'),
(642235,'2014-06-16 17:33:15',266456,'/shipping'),
(642236,'2014-06-16 17:33:34',266460,'/products'),
(642237,'2014-06-16 17:34:09',266454,'/billing-2'),
(642238,'2014-06-16 17:34:21',266456,'/billing-2'),
(642239,'2014-06-16 17:35:22',266467,'/products'),
(642240,'2014-06-16 17:35:53',266466,'/products'),
(642241,'2014-06-16 17:35:54',266468,'/lander-2'),
(642242,'2014-06-16 17:36:12',266459,'/the-forever-love-bear'),
(642243,'2014-06-16 17:36:20',266469,'/lander-2'),
(642244,'2014-06-16 17:36:46',266470,'/home'),
(642245,'2014-06-16 17:36:57',266467,'/the-forever-love-bear'),
(642246,'2014-06-16 17:37:16',266461,'/the-original-mr-fuzzy'),
(642247,'2014-06-16 17:37:16',266466,'/the-original-mr-fuzzy'),
(642248,'2014-06-16 17:37:27',266470,'/products'),
(642249,'2014-06-16 17:37:40',266462,'/the-original-mr-fuzzy'),
(642250,'2014-06-16 17:37:40',266471,'/lander-2'),
(642251,'2014-06-16 17:38:32',266462,'/cart'),
(642252,'2014-06-16 17:38:45',266456,'/thank-you-for-your-order'),
(642253,'2014-06-16 17:39:03',266459,'/cart'),
(642254,'2014-06-16 17:39:16',266472,'/lander-2'),
(642255,'2014-06-16 17:39:38',266467,'/cart'),
(642256,'2014-06-16 17:39:41',266472,'/products'),
(642257,'2014-06-16 17:39:48',266473,'/lander-2'),
(642258,'2014-06-16 17:40:34',266468,'/products'),
(642259,'2014-06-16 17:41:21',266470,'/the-original-mr-fuzzy'),
(642260,'2014-06-16 17:41:24',266473,'/products'),
(642261,'2014-06-16 17:41:30',266467,'/shipping'),
(642262,'2014-06-16 17:41:45',266474,'/lander-2'),
(642263,'2014-06-16 17:43:51',266472,'/the-original-mr-fuzzy'),
(642264,'2014-06-16 17:43:55',266467,'/billing-2'),
(642265,'2014-06-16 17:44:05',266475,'/lander-2'),
(642266,'2014-06-16 17:44:07',266468,'/the-original-mr-fuzzy'),
(642267,'2014-06-16 17:44:14',266476,'/home'),
(642268,'2014-06-16 17:45:52',266473,'/the-original-mr-fuzzy'),
(642269,'2014-06-16 17:47:11',266468,'/cart'),
(642270,'2014-06-16 17:48:04',266477,'/lander-3'),
(642271,'2014-06-16 17:48:29',266477,'/products'),
(642272,'2014-06-16 17:48:38',266478,'/lander-3'),
(642273,'2014-06-16 17:49:30',266476,'/products'),
(642274,'2014-06-16 17:50:06',266479,'/lander-2'),
(642275,'2014-06-16 17:50:15',266476,'/the-original-mr-fuzzy'),
(642276,'2014-06-16 17:51:03',266468,'/shipping'),
(642277,'2014-06-16 17:51:49',266477,'/the-original-mr-fuzzy'),
(642278,'2014-06-16 17:52:07',266480,'/lander-3'),
(642279,'2014-06-16 17:53:03',266481,'/home'),
(642280,'2014-06-16 17:53:14',266479,'/products'),
(642281,'2014-06-16 17:53:30',266476,'/cart'),
(642282,'2014-06-16 17:53:40',266468,'/billing-2'),
(642283,'2014-06-16 17:54:09',266479,'/the-original-mr-fuzzy'),
(642284,'2014-06-16 17:54:52',266468,'/thank-you-for-your-order'),
(642285,'2014-06-16 17:57:39',266482,'/lander-3'),
(642286,'2014-06-16 17:57:42',266483,'/lander-2'),
(642287,'2014-06-16 17:59:10',266484,'/lander-3'),
(642288,'2014-06-16 17:59:12',266483,'/products'),
(642289,'2014-06-16 17:59:52',266485,'/home'),
(642290,'2014-06-16 18:01:24',266486,'/home'),
(642291,'2014-06-16 18:01:27',266485,'/products'),
(642292,'2014-06-16 18:02:05',266482,'/products'),
(642293,'2014-06-16 18:02:09',266487,'/home'),
(642294,'2014-06-16 18:02:30',266488,'/home'),
(642295,'2014-06-16 18:03:14',266483,'/the-original-mr-fuzzy'),
(642296,'2014-06-16 18:03:34',266489,'/lander-2'),
(642297,'2014-06-16 18:03:51',266490,'/lander-2'),
(642298,'2014-06-16 18:05:15',266482,'/the-original-mr-fuzzy'),
(642299,'2014-06-16 18:05:23',266489,'/products'),
(642300,'2014-06-16 18:06:00',266487,'/products'),
(642301,'2014-06-16 18:06:13',266483,'/cart'),
(642302,'2014-06-16 18:07:33',266487,'/the-original-mr-fuzzy'),
(642303,'2014-06-16 18:07:54',266488,'/products'),
(642304,'2014-06-16 18:08:34',266489,'/the-original-mr-fuzzy'),
(642305,'2014-06-16 18:08:40',266487,'/cart'),
(642306,'2014-06-16 18:08:40',266491,'/home'),
(642307,'2014-06-16 18:08:54',266483,'/shipping'),
(642308,'2014-06-16 18:09:10',266490,'/products'),
(642309,'2014-06-16 18:09:27',266492,'/lander-2'),
(642310,'2014-06-16 18:09:53',266493,'/lander-2'),
(642311,'2014-06-16 18:10:08',266487,'/shipping'),
(642312,'2014-06-16 18:11:30',266483,'/billing-2'),
(642313,'2014-06-16 18:12:01',266487,'/billing-2'),
(642314,'2014-06-16 18:12:03',266490,'/the-original-mr-fuzzy'),
(642315,'2014-06-16 18:12:07',266491,'/products'),
(642316,'2014-06-16 18:12:10',266488,'/the-original-mr-fuzzy'),
(642317,'2014-06-16 18:13:29',266494,'/lander-3'),
(642318,'2014-06-16 18:14:12',266483,'/thank-you-for-your-order'),
(642319,'2014-06-16 18:14:53',266490,'/cart'),
(642320,'2014-06-16 18:15:41',266488,'/cart'),
(642321,'2014-06-16 18:15:46',266490,'/shipping'),
(642322,'2014-06-16 18:16:13',266495,'/lander-2'),
(642323,'2014-06-16 18:16:37',266496,'/lander-2'),
(642324,'2014-06-16 18:16:41',266491,'/the-original-mr-fuzzy'),
(642325,'2014-06-16 18:18:07',266496,'/products'),
(642326,'2014-06-16 18:18:15',266488,'/shipping'),
(642327,'2014-06-16 18:18:35',266495,'/products'),
(642328,'2014-06-16 18:19:19',266495,'/the-original-mr-fuzzy'),
(642329,'2014-06-16 18:19:33',266488,'/billing-2'),
(642330,'2014-06-16 18:19:55',266491,'/cart'),
(642331,'2014-06-16 18:20:32',266497,'/home'),
(642332,'2014-06-16 18:21:06',266496,'/the-original-mr-fuzzy'),
(642333,'2014-06-16 18:22:53',266495,'/cart'),
(642334,'2014-06-16 18:23:20',266495,'/shipping'),
(642335,'2014-06-16 18:23:28',266491,'/shipping'),
(642336,'2014-06-16 18:23:42',266488,'/thank-you-for-your-order'),
(642337,'2014-06-16 18:23:58',266491,'/billing-2'),
(642338,'2014-06-16 18:24:04',266498,'/lander-2'),
(642339,'2014-06-16 18:24:30',266495,'/billing-2'),
(642340,'2014-06-16 18:24:58',266499,'/lander-2'),
(642341,'2014-06-16 18:25:40',266497,'/products'),
(642342,'2014-06-16 18:26:56',266500,'/lander-2'),
(642343,'2014-06-16 18:27:57',266501,'/home'),
(642344,'2014-06-16 18:28:23',266502,'/lander-2'),
(642345,'2014-06-16 18:29:33',266503,'/home'),
(642346,'2014-06-16 18:29:41',266504,'/lander-3'),
(642347,'2014-06-16 18:30:06',266501,'/products'),
(642348,'2014-06-16 18:31:13',266500,'/products'),
(642349,'2014-06-16 18:32:04',266505,'/lander-2'),
(642350,'2014-06-16 18:32:49',266502,'/products'),
(642351,'2014-06-16 18:32:52',266505,'/products'),
(642352,'2014-06-16 18:34:31',266505,'/the-original-mr-fuzzy'),
(642353,'2014-06-16 18:34:52',266503,'/products'),
(642354,'2014-06-16 18:34:57',266505,'/cart'),
(642355,'2014-06-16 18:36:18',266506,'/home'),
(642356,'2014-06-16 18:36:24',266502,'/the-birthday-sugar-panda'),
(642357,'2014-06-16 18:37:05',266507,'/lander-2'),
(642358,'2014-06-16 18:38:17',266506,'/products'),
(642359,'2014-06-16 18:38:44',266508,'/lander-2'),
(642360,'2014-06-16 18:39:10',266503,'/the-original-mr-fuzzy'),
(642361,'2014-06-16 18:41:48',266507,'/products'),
(642362,'2014-06-16 18:42:15',266506,'/the-original-mr-fuzzy'),
(642363,'2014-06-16 18:42:15',266509,'/lander-2'),
(642364,'2014-06-16 18:42:51',266509,'/products'),
(642365,'2014-06-16 18:43:08',266507,'/the-original-mr-fuzzy'),
(642366,'2014-06-16 18:45:17',266510,'/home'),
(642367,'2014-06-16 18:45:43',266511,'/home'),
(642368,'2014-06-16 18:46:16',266509,'/the-original-mr-fuzzy'),
(642369,'2014-06-16 18:48:26',266512,'/lander-2'),
(642370,'2014-06-16 18:49:30',266513,'/home'),
(642371,'2014-06-16 18:49:58',266511,'/products'),
(642372,'2014-06-16 18:51:13',266513,'/products'),
(642373,'2014-06-16 18:51:54',266514,'/home'),
(642374,'2014-06-16 18:53:02',266515,'/lander-2'),
(642375,'2014-06-16 18:53:03',266516,'/lander-2'),
(642376,'2014-06-16 18:54:13',266517,'/home'),
(642377,'2014-06-16 18:54:47',266515,'/products'),
(642378,'2014-06-16 18:55:10',266513,'/the-birthday-sugar-panda'),
(642379,'2014-06-16 18:55:14',266515,'/the-original-mr-fuzzy'),
(642380,'2014-06-16 18:56:43',266517,'/products'),
(642381,'2014-06-16 18:56:58',266516,'/products'),
(642382,'2014-06-16 18:57:12',266515,'/cart'),
(642383,'2014-06-16 18:57:45',266518,'/lander-2'),
(642384,'2014-06-16 18:58:31',266519,'/lander-3'),
(642385,'2014-06-16 18:58:47',266518,'/products'),
(642386,'2014-06-16 18:58:57',266517,'/the-original-mr-fuzzy'),
(642387,'2014-06-16 18:59:11',266515,'/shipping'),
(642388,'2014-06-16 18:59:25',266518,'/the-original-mr-fuzzy'),
(642389,'2014-06-16 19:00:16',266515,'/billing-2'),
(642390,'2014-06-16 19:00:23',266516,'/the-original-mr-fuzzy'),
(642391,'2014-06-16 19:04:19',266520,'/lander-2'),
(642392,'2014-06-16 19:07:46',266521,'/lander-2'),
(642393,'2014-06-16 19:09:34',266522,'/lander-2'),
(642394,'2014-06-16 19:10:06',266523,'/lander-2'),
(642395,'2014-06-16 19:10:44',266523,'/products'),
(642396,'2014-06-16 19:13:50',266524,'/lander-3'),
(642397,'2014-06-16 19:14:10',266525,'/home'),
(642398,'2014-06-16 19:14:50',266522,'/products'),
(642399,'2014-06-16 19:15:25',266526,'/lander-3'),
(642400,'2014-06-16 19:15:31',266522,'/the-birthday-sugar-panda'),
(642401,'2014-06-16 19:16:50',266527,'/lander-2'),
(642402,'2014-06-16 19:16:56',266525,'/products'),
(642403,'2014-06-16 19:18:08',266525,'/the-original-mr-fuzzy'),
(642404,'2014-06-16 19:18:50',266526,'/products'),
(642405,'2014-06-16 19:18:58',266525,'/cart'),
(642406,'2014-06-16 19:19:05',266527,'/products'),
(642407,'2014-06-16 19:20:02',266525,'/shipping'),
(642408,'2014-06-16 19:20:45',266527,'/the-original-mr-fuzzy'),
(642409,'2014-06-16 19:20:57',266528,'/lander-3'),
(642410,'2014-06-16 19:21:36',266525,'/billing-2'),
(642411,'2014-06-16 19:21:41',266529,'/home'),
(642412,'2014-06-16 19:22:35',266526,'/the-original-mr-fuzzy'),
(642413,'2014-06-16 19:24:06',266526,'/cart'),
(642414,'2014-06-16 19:24:34',266530,'/lander-2'),
(642415,'2014-06-16 19:24:53',266529,'/products'),
(642416,'2014-06-16 19:26:02',266528,'/products'),
(642417,'2014-06-16 19:26:48',266530,'/products'),
(642418,'2014-06-16 19:27:15',266528,'/the-original-mr-fuzzy'),
(642419,'2014-06-16 19:27:18',266531,'/lander-3'),
(642420,'2014-06-16 19:27:37',266530,'/the-original-mr-fuzzy'),
(642421,'2014-06-16 19:33:34',266532,'/lander-2'),
(642422,'2014-06-16 19:33:37',266533,'/home'),
(642423,'2014-06-16 19:34:25',266534,'/home'),
(642424,'2014-06-16 19:35:40',266532,'/products'),
(642425,'2014-06-16 19:38:38',266533,'/products'),
(642426,'2014-06-16 19:38:39',266535,'/home'),
(642427,'2014-06-16 19:39:09',266534,'/products'),
(642428,'2014-06-16 19:40:16',266532,'/the-original-mr-fuzzy'),
(642429,'2014-06-16 19:41:17',266533,'/the-original-mr-fuzzy'),
(642430,'2014-06-16 19:41:18',266532,'/cart'),
(642431,'2014-06-16 19:42:18',266536,'/home'),
(642432,'2014-06-16 19:42:51',266537,'/home'),
(642433,'2014-06-16 19:43:33',266536,'/products'),
(642434,'2014-06-16 19:43:57',266532,'/shipping'),
(642435,'2014-06-16 19:44:10',266537,'/products'),
(642436,'2014-06-16 19:45:06',266537,'/the-original-mr-fuzzy'),
(642437,'2014-06-16 19:45:09',266533,'/cart'),
(642438,'2014-06-16 19:45:18',266532,'/billing-2'),
(642439,'2014-06-16 19:46:56',266532,'/thank-you-for-your-order'),
(642440,'2014-06-16 19:47:08',266536,'/the-original-mr-fuzzy'),
(642441,'2014-06-16 19:51:02',266538,'/lander-2'),
(642442,'2014-06-16 19:52:57',266539,'/lander-2'),
(642443,'2014-06-16 19:55:15',266540,'/lander-3'),
(642444,'2014-06-16 19:58:01',266541,'/home'),
(642445,'2014-06-16 19:58:03',266539,'/products'),
(642446,'2014-06-16 19:58:24',266542,'/lander-2'),
(642447,'2014-06-16 19:58:48',266542,'/products'),
(642448,'2014-06-16 20:01:11',266543,'/lander-2'),
(642449,'2014-06-16 20:01:16',266542,'/the-original-mr-fuzzy'),
(642450,'2014-06-16 20:03:22',266544,'/lander-2'),
(642451,'2014-06-16 20:04:15',266545,'/lander-3'),
(642452,'2014-06-16 20:07:37',266545,'/products'),
(642453,'2014-06-16 20:08:02',266545,'/the-birthday-sugar-panda'),
(642454,'2014-06-16 20:09:13',266545,'/cart'),
(642455,'2014-06-16 20:10:54',266546,'/lander-2'),
(642456,'2014-06-16 20:11:44',266545,'/shipping'),
(642457,'2014-06-16 20:13:27',266545,'/billing-2'),
(642458,'2014-06-16 20:13:53',266547,'/lander-2'),
(642459,'2014-06-16 20:14:03',266548,'/lander-3'),
(642460,'2014-06-16 20:14:37',266547,'/products'),
(642461,'2014-06-16 20:15:07',266549,'/lander-2'),
(642462,'2014-06-16 20:15:12',266550,'/home'),
(642463,'2014-06-16 20:16:05',266551,'/home'),
(642464,'2014-06-16 20:16:47',266549,'/products'),
(642465,'2014-06-16 20:17:54',266548,'/products'),
(642466,'2014-06-16 20:19:05',266545,'/thank-you-for-your-order'),
(642467,'2014-06-16 20:19:21',266551,'/products'),
(642468,'2014-06-16 20:21:10',266552,'/lander-3'),
(642469,'2014-06-16 20:22:41',266551,'/the-original-mr-fuzzy'),
(642470,'2014-06-16 20:24:12',266553,'/lander-2'),
(642471,'2014-06-16 20:28:17',266554,'/lander-2'),
(642472,'2014-06-16 20:29:36',266553,'/products'),
(642473,'2014-06-16 20:30:04',266555,'/lander-2'),
(642474,'2014-06-16 20:30:33',266556,'/lander-2'),
(642475,'2014-06-16 20:31:07',266557,'/home'),
(642476,'2014-06-16 20:31:28',266553,'/the-original-mr-fuzzy'),
(642477,'2014-06-16 20:31:45',266556,'/products'),
(642478,'2014-06-16 20:31:46',266558,'/home'),
(642479,'2014-06-16 20:32:40',266553,'/cart'),
(642480,'2014-06-16 20:33:10',266554,'/products'),
(642481,'2014-06-16 20:34:33',266556,'/the-birthday-sugar-panda'),
(642482,'2014-06-16 20:35:51',266558,'/products'),
(642483,'2014-06-16 20:36:40',266554,'/the-original-mr-fuzzy'),
(642484,'2014-06-16 20:37:06',266556,'/cart'),
(642485,'2014-06-16 20:38:43',266554,'/cart'),
(642486,'2014-06-16 20:39:02',266559,'/lander-2'),
(642487,'2014-06-16 20:39:28',266554,'/shipping'),
(642488,'2014-06-16 20:40:07',266556,'/shipping'),
(642489,'2014-06-16 20:40:19',266559,'/products'),
(642490,'2014-06-16 20:40:45',266554,'/billing-2'),
(642491,'2014-06-16 20:41:34',266560,'/home'),
(642492,'2014-06-16 20:42:15',266561,'/home'),
(642493,'2014-06-16 20:42:33',266554,'/thank-you-for-your-order'),
(642494,'2014-06-16 20:44:26',266562,'/lander-2'),
(642495,'2014-06-16 20:46:29',266560,'/products'),
(642496,'2014-06-16 20:48:53',266562,'/products'),
(642497,'2014-06-16 20:48:59',266563,'/lander-2'),
(642498,'2014-06-16 20:49:18',266564,'/lander-2'),
(642499,'2014-06-16 20:49:47',266560,'/the-original-mr-fuzzy'),
(642500,'2014-06-16 20:49:48',266565,'/lander-3'),
(642501,'2014-06-16 20:49:50',266566,'/home'),
(642502,'2014-06-16 20:50:03',266563,'/products'),
(642503,'2014-06-16 20:50:38',266564,'/products'),
(642504,'2014-06-16 20:51:16',266567,'/lander-3'),
(642505,'2014-06-16 20:51:27',266565,'/products'),
(642506,'2014-06-16 20:52:07',266564,'/the-original-mr-fuzzy'),
(642507,'2014-06-16 20:52:16',266562,'/the-original-mr-fuzzy'),
(642508,'2014-06-16 20:52:26',266563,'/the-forever-love-bear'),
(642509,'2014-06-16 20:54:48',266562,'/cart'),
(642510,'2014-06-16 20:55:20',266567,'/products'),
(642511,'2014-06-16 20:56:32',266562,'/shipping'),
(642512,'2014-06-16 20:57:26',266562,'/billing-2'),
(642513,'2014-06-16 20:59:32',266568,'/lander-2'),
(642514,'2014-06-16 20:59:46',266567,'/the-original-mr-fuzzy'),
(642515,'2014-06-16 21:01:14',266568,'/products'),
(642516,'2014-06-16 21:02:01',266569,'/lander-2'),
(642517,'2014-06-16 21:04:00',266570,'/home'),
(642518,'2014-06-16 21:05:29',266568,'/the-original-mr-fuzzy'),
(642519,'2014-06-16 21:08:11',266570,'/products'),
(642520,'2014-06-16 21:11:28',266570,'/the-original-mr-fuzzy'),
(642521,'2014-06-16 21:11:55',266571,'/lander-3'),
(642522,'2014-06-16 21:12:27',266570,'/cart'),
(642523,'2014-06-16 21:12:27',266572,'/lander-2'),
(642524,'2014-06-16 21:13:25',266573,'/home'),
(642525,'2014-06-16 21:13:59',266574,'/home'),
(642526,'2014-06-16 21:14:07',266575,'/lander-2'),
(642527,'2014-06-16 21:14:22',266573,'/products'),
(642528,'2014-06-16 21:14:44',266574,'/products'),
(642529,'2014-06-16 21:14:49',266575,'/products'),
(642530,'2014-06-16 21:15:10',266572,'/products'),
(642531,'2014-06-16 21:15:17',266576,'/home'),
(642532,'2014-06-16 21:15:19',266570,'/shipping'),
(642533,'2014-06-16 21:16:22',266577,'/lander-2'),
(642534,'2014-06-16 21:16:23',266575,'/the-birthday-sugar-panda'),
(642535,'2014-06-16 21:16:36',266578,'/lander-2'),
(642536,'2014-06-16 21:17:07',266574,'/the-original-mr-fuzzy'),
(642537,'2014-06-16 21:17:45',266573,'/the-original-mr-fuzzy'),
(642538,'2014-06-16 21:18:19',266573,'/cart'),
(642539,'2014-06-16 21:18:44',266579,'/home'),
(642540,'2014-06-16 21:19:29',266575,'/cart'),
(642541,'2014-06-16 21:19:59',266573,'/shipping'),
(642542,'2014-06-16 21:20:16',266576,'/products'),
(642543,'2014-06-16 21:20:19',266573,'/billing-2'),
(642544,'2014-06-16 21:20:42',266576,'/the-original-mr-fuzzy'),
(642545,'2014-06-16 21:20:42',266577,'/products'),
(642546,'2014-06-16 21:21:57',266579,'/products'),
(642547,'2014-06-16 21:22:20',266577,'/the-original-mr-fuzzy'),
(642548,'2014-06-16 21:22:21',266573,'/thank-you-for-your-order'),
(642549,'2014-06-16 21:22:29',266575,'/shipping'),
(642550,'2014-06-16 21:24:03',266575,'/billing-2'),
(642551,'2014-06-16 21:28:16',266575,'/thank-you-for-your-order'),
(642552,'2014-06-16 21:28:59',266580,'/lander-2'),
(642553,'2014-06-16 21:29:36',266581,'/lander-2'),
(642554,'2014-06-16 21:30:58',266582,'/home'),
(642555,'2014-06-16 21:33:21',266583,'/lander-2'),
(642556,'2014-06-16 21:33:32',266584,'/lander-3'),
(642557,'2014-06-16 21:34:27',266583,'/products'),
(642558,'2014-06-16 21:34:50',266585,'/lander-3'),
(642559,'2014-06-16 21:35:01',266586,'/lander-3'),
(642560,'2014-06-16 21:35:20',266581,'/products'),
(642561,'2014-06-16 21:35:57',266583,'/the-original-mr-fuzzy'),
(642562,'2014-06-16 21:36:32',266587,'/home'),
(642563,'2014-06-16 21:36:43',266586,'/products'),
(642564,'2014-06-16 21:36:54',266588,'/lander-2'),
(642565,'2014-06-16 21:37:19',266586,'/the-original-mr-fuzzy'),
(642566,'2014-06-16 21:37:33',266581,'/the-forever-love-bear'),
(642567,'2014-06-16 21:38:21',266583,'/cart'),
(642568,'2014-06-16 21:39:17',266589,'/lander-2'),
(642569,'2014-06-16 21:39:58',266581,'/cart'),
(642570,'2014-06-16 21:41:07',266590,'/home'),
(642571,'2014-06-16 21:41:19',266583,'/shipping'),
(642572,'2014-06-16 21:42:25',266581,'/shipping'),
(642573,'2014-06-16 21:42:46',266591,'/lander-2'),
(642574,'2014-06-16 21:43:04',266581,'/billing-2'),
(642575,'2014-06-16 21:43:39',266589,'/products'),
(642576,'2014-06-16 21:45:29',266590,'/products'),
(642577,'2014-06-16 21:46:17',266589,'/the-original-mr-fuzzy'),
(642578,'2014-06-16 21:46:59',266589,'/cart'),
(642579,'2014-06-16 21:47:05',266581,'/thank-you-for-your-order'),
(642580,'2014-06-16 21:47:47',266590,'/the-original-mr-fuzzy'),
(642581,'2014-06-16 21:48:10',266591,'/products'),
(642582,'2014-06-16 21:48:23',266592,'/lander-2'),
(642583,'2014-06-16 21:50:30',266589,'/shipping'),
(642584,'2014-06-16 21:50:33',266593,'/home'),
(642585,'2014-06-16 21:51:39',266589,'/billing-2'),
(642586,'2014-06-16 21:52:15',266594,'/lander-2'),
(642587,'2014-06-16 21:53:12',266594,'/products'),
(642588,'2014-06-16 21:53:39',266595,'/lander-2'),
(642589,'2014-06-16 21:54:09',266595,'/products'),
(642590,'2014-06-16 21:54:54',266595,'/the-original-mr-fuzzy'),
(642591,'2014-06-16 21:55:34',266593,'/products'),
(642592,'2014-06-16 21:56:33',266594,'/the-birthday-sugar-panda'),
(642593,'2014-06-16 21:57:05',266595,'/cart'),
(642594,'2014-06-16 21:58:46',266596,'/home'),
(642595,'2014-06-16 21:59:17',266595,'/shipping'),
(642596,'2014-06-16 21:59:41',266594,'/cart'),
(642597,'2014-06-16 22:00:52',266594,'/shipping'),
(642598,'2014-06-16 22:01:13',266595,'/billing-2'),
(642599,'2014-06-16 22:01:26',266594,'/billing-2'),
(642600,'2014-06-16 22:01:29',266597,'/lander-3'),
(642601,'2014-06-16 22:03:06',266594,'/thank-you-for-your-order'),
(642602,'2014-06-16 22:05:43',266598,'/lander-3'),
(642603,'2014-06-16 22:07:26',266599,'/lander-3'),
(642604,'2014-06-16 22:18:01',266600,'/lander-2'),
(642605,'2014-06-16 22:20:52',266601,'/lander-2'),
(642606,'2014-06-16 22:24:08',266602,'/lander-2'),
(642607,'2014-06-16 22:24:31',266603,'/lander-3'),
(642608,'2014-06-16 22:27:14',266604,'/lander-2'),
(642609,'2014-06-16 22:27:55',266605,'/home'),
(642610,'2014-06-16 22:29:00',266606,'/lander-2'),
(642611,'2014-06-16 22:29:32',266602,'/products'),
(642612,'2014-06-16 22:30:07',266603,'/products'),
(642613,'2014-06-16 22:30:11',266607,'/lander-3'),
(642614,'2014-06-16 22:31:12',266608,'/lander-2'),
(642615,'2014-06-16 22:31:20',266606,'/products'),
(642616,'2014-06-16 22:31:48',266602,'/the-original-mr-fuzzy'),
(642617,'2014-06-16 22:32:05',266609,'/lander-2'),
(642618,'2014-06-16 22:32:56',266602,'/cart'),
(642619,'2014-06-16 22:34:13',266609,'/products'),
(642620,'2014-06-16 22:35:46',266606,'/the-birthday-sugar-panda'),
(642621,'2014-06-16 22:36:06',266609,'/the-original-mr-fuzzy'),
(642622,'2014-06-16 22:36:27',266602,'/shipping'),
(642623,'2014-06-16 22:36:37',266610,'/lander-3'),
(642624,'2014-06-16 22:36:56',266611,'/lander-2'),
(642625,'2014-06-16 22:37:43',266612,'/lander-2'),
(642626,'2014-06-16 22:38:06',266606,'/cart'),
(642627,'2014-06-16 22:39:45',266613,'/home'),
(642628,'2014-06-16 22:40:48',266614,'/lander-3'),
(642629,'2014-06-16 22:41:10',266611,'/products'),
(642630,'2014-06-16 22:41:16',266615,'/lander-2'),
(642631,'2014-06-16 22:41:17',266610,'/products'),
(642632,'2014-06-16 22:41:34',266606,'/shipping'),
(642633,'2014-06-16 22:43:25',266606,'/billing-2'),
(642634,'2014-06-16 22:44:20',266606,'/thank-you-for-your-order'),
(642635,'2014-06-16 22:44:47',266616,'/lander-2'),
(642636,'2014-06-16 22:45:02',266617,'/home'),
(642637,'2014-06-16 22:46:22',266615,'/products'),
(642638,'2014-06-16 22:46:33',266617,'/products'),
(642639,'2014-06-16 22:46:50',266617,'/the-birthday-sugar-panda'),
(642640,'2014-06-16 22:47:22',266618,'/lander-2'),
(642641,'2014-06-16 22:47:24',266617,'/cart'),
(642642,'2014-06-16 22:47:54',266616,'/products'),
(642643,'2014-06-16 22:48:26',266619,'/lander-3'),
(642644,'2014-06-16 22:48:30',266620,'/home'),
(642645,'2014-06-16 22:48:35',266621,'/home'),
(642646,'2014-06-16 22:48:52',266622,'/home'),
(642647,'2014-06-16 22:50:18',266617,'/shipping'),
(642648,'2014-06-16 22:51:47',266621,'/products'),
(642649,'2014-06-16 22:53:22',266617,'/billing-2'),
(642650,'2014-06-16 22:56:06',266621,'/the-original-mr-fuzzy'),
(642651,'2014-06-16 22:56:29',266623,'/lander-2'),
(642652,'2014-06-16 22:57:37',266617,'/thank-you-for-your-order'),
(642653,'2014-06-16 22:58:49',266621,'/cart'),
(642654,'2014-06-16 23:02:34',266621,'/shipping'),
(642655,'2014-06-16 23:02:59',266624,'/lander-2'),
(642656,'2014-06-16 23:03:12',266625,'/lander-2'),
(642657,'2014-06-16 23:03:18',266621,'/billing-2'),
(642658,'2014-06-16 23:05:38',266621,'/thank-you-for-your-order'),
(642659,'2014-06-16 23:07:04',266626,'/lander-2'),
(642660,'2014-06-16 23:07:17',266627,'/lander-2'),
(642661,'2014-06-16 23:07:41',266628,'/lander-2'),
(642662,'2014-06-16 23:09:19',266629,'/home'),
(642663,'2014-06-16 23:09:58',266626,'/products'),
(642664,'2014-06-16 23:10:36',266630,'/lander-2'),
(642665,'2014-06-16 23:11:05',266631,'/lander-2'),
(642666,'2014-06-16 23:12:26',266627,'/products'),
(642667,'2014-06-16 23:12:49',266626,'/the-original-mr-fuzzy'),
(642668,'2014-06-16 23:13:21',266626,'/cart'),
(642669,'2014-06-16 23:13:29',266627,'/the-original-mr-fuzzy'),
(642670,'2014-06-16 23:14:16',266632,'/lander-2'),
(642671,'2014-06-16 23:14:29',266629,'/products'),
(642672,'2014-06-16 23:15:22',266630,'/products'),
(642673,'2014-06-16 23:16:15',266630,'/the-forever-love-bear'),
(642674,'2014-06-16 23:16:31',266631,'/products'),
(642675,'2014-06-16 23:17:31',266631,'/the-forever-love-bear'),
(642676,'2014-06-16 23:17:39',266630,'/cart'),
(642677,'2014-06-16 23:18:50',266631,'/cart'),
(642678,'2014-06-16 23:18:51',266632,'/products'),
(642679,'2014-06-16 23:20:07',266631,'/shipping'),
(642680,'2014-06-16 23:20:14',266630,'/shipping'),
(642681,'2014-06-16 23:20:55',266632,'/the-original-mr-fuzzy'),
(642682,'2014-06-16 23:22:53',266632,'/cart'),
(642683,'2014-06-16 23:23:05',266630,'/billing-2'),
(642684,'2014-06-16 23:23:08',266631,'/billing-2'),
(642685,'2014-06-16 23:24:48',266632,'/shipping'),
(642686,'2014-06-16 23:26:38',266630,'/thank-you-for-your-order'),
(642687,'2014-06-16 23:28:06',266631,'/thank-you-for-your-order'),
(642688,'2014-06-16 23:36:01',266633,'/home'),
(642689,'2014-06-16 23:37:00',266633,'/products'),
(642690,'2014-06-16 23:37:20',266634,'/home'),
(642691,'2014-06-16 23:39:12',266635,'/home'),
(642692,'2014-06-16 23:39:43',266633,'/the-original-mr-fuzzy'),
(642693,'2014-06-16 23:39:50',266636,'/home'),
(642694,'2014-06-16 23:40:04',266637,'/home'),
(642695,'2014-06-16 23:41:08',266638,'/home'),
(642696,'2014-06-16 23:41:30',266633,'/cart'),
(642697,'2014-06-16 23:43:02',266639,'/lander-2'),
(642698,'2014-06-16 23:44:31',266635,'/products'),
(642699,'2014-06-16 23:47:11',266635,'/the-original-mr-fuzzy'),
(642700,'2014-06-16 23:48:35',266639,'/products'),
(642701,'2014-06-16 23:49:09',266639,'/the-original-mr-fuzzy'),
(642702,'2014-06-16 23:49:11',266640,'/lander-2'),
(642703,'2014-06-16 23:49:54',266640,'/products'),
(642704,'2014-06-16 23:51:47',266639,'/cart'),
(642705,'2014-06-16 23:53:18',266640,'/the-original-mr-fuzzy'),
(642706,'2014-06-16 23:53:38',266639,'/shipping'),
(642707,'2014-06-16 23:56:51',266639,'/billing-2'),
(642708,'2014-06-16 23:59:34',266641,'/home'),
(642709,'2014-06-17 00:00:02',266639,'/thank-you-for-your-order'),
(642710,'2014-06-17 00:00:20',266641,'/products'),
(642711,'2014-06-17 00:02:06',266641,'/the-original-mr-fuzzy'),
(642712,'2014-06-17 00:04:08',266642,'/lander-3'),
(642713,'2014-06-17 00:12:59',266643,'/lander-3'),
(642714,'2014-06-17 00:15:31',266644,'/home'),
(642715,'2014-06-17 00:25:56',266645,'/lander-3'),
(642716,'2014-06-17 00:26:38',266645,'/products'),
(642717,'2014-06-17 00:29:13',266646,'/lander-2'),
(642718,'2014-06-17 00:33:42',266646,'/products'),
(642719,'2014-06-17 00:36:31',266646,'/the-forever-love-bear'),
(642720,'2014-06-17 00:39:01',266647,'/lander-2'),
(642721,'2014-06-17 00:40:17',266646,'/cart'),
(642722,'2014-06-17 00:40:42',266647,'/products'),
(642723,'2014-06-17 00:43:22',266648,'/lander-2'),
(642724,'2014-06-17 00:44:43',266648,'/products'),
(642725,'2014-06-17 00:44:51',266647,'/the-birthday-sugar-panda'),
(642726,'2014-06-17 00:45:56',266649,'/lander-2'),
(642727,'2014-06-17 00:46:18',266649,'/products'),
(642728,'2014-06-17 00:47:53',266648,'/the-original-mr-fuzzy'),
(642729,'2014-06-17 00:48:03',266647,'/cart'),
(642730,'2014-06-17 00:48:30',266648,'/cart'),
(642731,'2014-06-17 00:48:36',266650,'/lander-2'),
(642732,'2014-06-17 00:49:27',266650,'/products'),
(642733,'2014-06-17 00:49:28',266649,'/the-original-mr-fuzzy'),
(642734,'2014-06-17 00:51:07',266650,'/the-forever-love-bear'),
(642735,'2014-06-17 00:51:13',266647,'/shipping'),
(642736,'2014-06-17 00:51:18',266648,'/shipping'),
(642737,'2014-06-17 00:51:46',266648,'/billing-2'),
(642738,'2014-06-17 00:52:09',266647,'/billing-2'),
(642739,'2014-06-17 00:53:39',266651,'/lander-2'),
(642740,'2014-06-17 00:55:08',266650,'/cart'),
(642741,'2014-06-17 00:55:42',266650,'/shipping'),
(642742,'2014-06-17 00:57:53',266647,'/thank-you-for-your-order'),
(642743,'2014-06-17 01:00:37',266652,'/lander-3'),
(642744,'2014-06-17 01:00:47',266653,'/lander-2'),
(642745,'2014-06-17 01:00:54',266654,'/lander-2'),
(642746,'2014-06-17 01:03:51',266653,'/products'),
(642747,'2014-06-17 01:06:49',266653,'/the-original-mr-fuzzy'),
(642748,'2014-06-17 01:10:00',266653,'/cart'),
(642749,'2014-06-17 01:11:17',266653,'/shipping'),
(642750,'2014-06-17 01:13:25',266653,'/billing-2'),
(642751,'2014-06-17 01:24:01',266655,'/lander-2'),
(642752,'2014-06-17 01:28:24',266656,'/lander-3'),
(642753,'2014-06-17 01:30:18',266657,'/lander-2'),
(642754,'2014-06-17 01:30:54',266658,'/home'),
(642755,'2014-06-17 01:31:18',266659,'/lander-2'),
(642756,'2014-06-17 01:31:36',266658,'/products'),
(642757,'2014-06-17 01:31:45',266657,'/products'),
(642758,'2014-06-17 01:31:54',266660,'/lander-3'),
(642759,'2014-06-17 01:32:08',266656,'/products'),
(642760,'2014-06-17 01:32:33',266657,'/the-original-mr-fuzzy'),
(642761,'2014-06-17 01:33:42',266660,'/products'),
(642762,'2014-06-17 01:34:13',266661,'/lander-2'),
(642763,'2014-06-17 01:34:20',266659,'/products'),
(642764,'2014-06-17 01:38:49',266661,'/products'),
(642765,'2014-06-17 01:42:21',266662,'/lander-2'),
(642766,'2014-06-17 01:48:07',266663,'/lander-2'),
(642767,'2014-06-17 01:50:17',266664,'/lander-2'),
(642768,'2014-06-17 01:51:28',266663,'/products'),
(642769,'2014-06-17 01:53:23',266664,'/products'),
(642770,'2014-06-17 01:53:23',266665,'/home'),
(642771,'2014-06-17 01:55:06',266663,'/the-original-mr-fuzzy'),
(642772,'2014-06-17 01:55:41',266664,'/the-original-mr-fuzzy'),
(642773,'2014-06-17 01:58:27',266666,'/home'),
(642774,'2014-06-17 01:59:12',266664,'/cart'),
(642775,'2014-06-17 02:00:00',266664,'/shipping'),
(642776,'2014-06-17 02:00:55',266667,'/lander-3'),
(642777,'2014-06-17 02:14:12',266668,'/home'),
(642778,'2014-06-17 02:15:10',266668,'/products'),
(642779,'2014-06-17 02:15:29',266668,'/the-original-mr-fuzzy'),
(642780,'2014-06-17 02:16:05',266669,'/lander-2'),
(642781,'2014-06-17 02:18:17',266670,'/lander-3'),
(642782,'2014-06-17 02:18:31',266671,'/lander-2'),
(642783,'2014-06-17 02:20:23',266669,'/products'),
(642784,'2014-06-17 02:30:47',266672,'/home'),
(642785,'2014-06-17 02:33:04',266673,'/lander-3'),
(642786,'2014-06-17 02:34:53',266672,'/products'),
(642787,'2014-06-17 02:36:56',266674,'/lander-3'),
(642788,'2014-06-17 02:38:11',266672,'/the-original-mr-fuzzy'),
(642789,'2014-06-17 02:38:27',266675,'/home'),
(642790,'2014-06-17 02:50:20',266676,'/lander-2'),
(642791,'2014-06-17 02:54:10',266676,'/products'),
(642792,'2014-06-17 02:56:11',266676,'/the-original-mr-fuzzy'),
(642793,'2014-06-17 02:57:39',266677,'/lander-3'),
(642794,'2014-06-17 03:00:06',266676,'/cart'),
(642795,'2014-06-17 03:02:31',266678,'/lander-3'),
(642796,'2014-06-17 03:03:30',266676,'/shipping'),
(642797,'2014-06-17 03:06:35',266676,'/billing-2'),
(642798,'2014-06-17 03:09:30',266676,'/thank-you-for-your-order'),
(642799,'2014-06-17 03:12:37',266679,'/lander-2'),
(642800,'2014-06-17 03:15:57',266679,'/products'),
(642801,'2014-06-17 03:17:58',266680,'/home'),
(642802,'2014-06-17 03:18:32',266681,'/lander-2'),
(642803,'2014-06-17 03:20:17',266679,'/the-original-mr-fuzzy'),
(642804,'2014-06-17 03:20:20',266682,'/lander-2'),
(642805,'2014-06-17 03:22:04',266680,'/products'),
(642806,'2014-06-17 03:23:07',266683,'/lander-2'),
(642807,'2014-06-17 03:23:48',266684,'/lander-2'),
(642808,'2014-06-17 03:24:13',266680,'/the-forever-love-bear'),
(642809,'2014-06-17 03:25:10',266682,'/products'),
(642810,'2014-06-17 03:25:19',266683,'/products'),
(642811,'2014-06-17 03:26:08',266684,'/products'),
(642812,'2014-06-17 03:27:03',266682,'/the-forever-love-bear'),
(642813,'2014-06-17 03:28:03',266683,'/the-original-mr-fuzzy'),
(642814,'2014-06-17 03:28:22',266682,'/cart'),
(642815,'2014-06-17 03:29:27',266684,'/the-original-mr-fuzzy'),
(642816,'2014-06-17 03:31:52',266682,'/shipping'),
(642817,'2014-06-17 03:34:43',266682,'/billing-2'),
(642818,'2014-06-17 03:36:44',266682,'/thank-you-for-your-order'),
(642819,'2014-06-17 04:01:59',266685,'/lander-2'),
(642820,'2014-06-17 04:02:48',266686,'/lander-2'),
(642821,'2014-06-17 04:03:41',266685,'/products'),
(642822,'2014-06-17 04:06:15',266687,'/lander-3'),
(642823,'2014-06-17 04:06:18',266688,'/home'),
(642824,'2014-06-17 04:06:23',266689,'/lander-2'),
(642825,'2014-06-17 04:07:25',266685,'/the-original-mr-fuzzy'),
(642826,'2014-06-17 04:07:41',266688,'/products'),
(642827,'2014-06-17 04:08:21',266686,'/products'),
(642828,'2014-06-17 04:10:05',266690,'/lander-2'),
(642829,'2014-06-17 04:12:07',266688,'/the-original-mr-fuzzy'),
(642830,'2014-06-17 04:12:25',266686,'/the-original-mr-fuzzy'),
(642831,'2014-06-17 04:12:29',266691,'/lander-2'),
(642832,'2014-06-17 04:17:16',266692,'/lander-2'),
(642833,'2014-06-17 04:18:11',266692,'/products'),
(642834,'2014-06-17 04:18:21',266693,'/lander-2'),
(642835,'2014-06-17 04:19:05',266692,'/the-original-mr-fuzzy'),
(642836,'2014-06-17 04:20:50',266692,'/cart'),
(642837,'2014-06-17 04:25:20',266694,'/lander-2'),
(642838,'2014-06-17 04:26:33',266695,'/lander-3'),
(642839,'2014-06-17 04:27:17',266696,'/lander-2'),
(642840,'2014-06-17 04:28:30',266695,'/products'),
(642841,'2014-06-17 04:32:19',266697,'/home'),
(642842,'2014-06-17 04:32:44',266695,'/the-original-mr-fuzzy'),
(642843,'2014-06-17 04:35:19',266698,'/home'),
(642844,'2014-06-17 04:38:08',266697,'/products'),
(642845,'2014-06-17 04:39:24',266698,'/products'),
(642846,'2014-06-17 04:39:33',266699,'/lander-2'),
(642847,'2014-06-17 04:39:55',266698,'/the-original-mr-fuzzy'),
(642848,'2014-06-17 04:40:38',266698,'/cart'),
(642849,'2014-06-17 04:44:04',266699,'/products'),
(642850,'2014-06-17 04:46:35',266700,'/home'),
(642851,'2014-06-17 04:46:55',266699,'/the-original-mr-fuzzy'),
(642852,'2014-06-17 04:48:07',266701,'/lander-2'),
(642853,'2014-06-17 04:49:58',266702,'/home'),
(642854,'2014-06-17 04:50:41',266701,'/products'),
(642855,'2014-06-17 04:55:06',266702,'/products'),
(642856,'2014-06-17 04:57:36',266703,'/home'),
(642857,'2014-06-17 04:58:46',266702,'/the-forever-love-bear'),
(642858,'2014-06-17 05:00:18',266702,'/cart'),
(642859,'2014-06-17 05:02:23',266703,'/products'),
(642860,'2014-06-17 05:03:05',266703,'/the-forever-love-bear'),
(642861,'2014-06-17 05:03:40',266702,'/shipping'),
(642862,'2014-06-17 05:04:35',266703,'/cart'),
(642863,'2014-06-17 05:05:24',266702,'/billing-2'),
(642864,'2014-06-17 05:05:31',266704,'/home'),
(642865,'2014-06-17 05:06:10',266702,'/thank-you-for-your-order'),
(642866,'2014-06-17 05:06:12',266705,'/lander-2'),
(642867,'2014-06-17 05:07:02',266703,'/shipping'),
(642868,'2014-06-17 05:09:44',266703,'/billing-2'),
(642869,'2014-06-17 05:15:02',266706,'/home'),
(642870,'2014-06-17 05:18:03',266706,'/products'),
(642871,'2014-06-17 05:18:10',266707,'/lander-3'),
(642872,'2014-06-17 05:19:09',266706,'/the-original-mr-fuzzy'),
(642873,'2014-06-17 05:19:21',266708,'/home'),
(642874,'2014-06-17 05:20:44',266708,'/products'),
(642875,'2014-06-17 05:21:38',266706,'/cart'),
(642876,'2014-06-17 05:23:28',266706,'/shipping'),
(642877,'2014-06-17 05:23:53',266708,'/the-original-mr-fuzzy'),
(642878,'2014-06-17 05:27:12',266709,'/lander-2'),
(642879,'2014-06-17 05:28:03',266710,'/lander-2'),
(642880,'2014-06-17 05:29:15',266710,'/products'),
(642881,'2014-06-17 05:32:35',266710,'/the-birthday-sugar-panda'),
(642882,'2014-06-17 05:35:56',266711,'/lander-2'),
(642883,'2014-06-17 05:36:27',266710,'/cart'),
(642884,'2014-06-17 05:36:35',266712,'/lander-3'),
(642885,'2014-06-17 05:37:53',266710,'/shipping'),
(642886,'2014-06-17 05:37:58',266713,'/lander-2'),
(642887,'2014-06-17 05:39:29',266711,'/products'),
(642888,'2014-06-17 05:40:40',266714,'/lander-3'),
(642889,'2014-06-17 05:41:06',266712,'/products'),
(642890,'2014-06-17 05:42:02',266711,'/the-original-mr-fuzzy'),
(642891,'2014-06-17 05:43:00',266714,'/products'),
(642892,'2014-06-17 05:43:36',266712,'/the-original-mr-fuzzy'),
(642893,'2014-06-17 05:47:37',266714,'/the-original-mr-fuzzy'),
(642894,'2014-06-17 05:49:02',266715,'/lander-3'),
(642895,'2014-06-17 05:50:09',266716,'/lander-2'),
(642896,'2014-06-17 05:51:30',266716,'/products'),
(642897,'2014-06-17 05:51:36',266715,'/products'),
(642898,'2014-06-17 05:51:50',266717,'/home'),
(642899,'2014-06-17 05:52:12',266718,'/lander-2'),
(642900,'2014-06-17 05:52:16',266716,'/the-forever-love-bear'),
(642901,'2014-06-17 05:52:39',266718,'/products'),
(642902,'2014-06-17 05:52:47',266716,'/cart'),
(642903,'2014-06-17 05:53:42',266715,'/the-original-mr-fuzzy'),
(642904,'2014-06-17 05:54:09',266716,'/shipping'),
(642905,'2014-06-17 05:54:23',266718,'/the-original-mr-fuzzy'),
(642906,'2014-06-17 05:56:56',266719,'/lander-2'),
(642907,'2014-06-17 06:02:43',266720,'/lander-2'),
(642908,'2014-06-17 06:03:29',266720,'/products'),
(642909,'2014-06-17 06:05:09',266720,'/the-birthday-sugar-panda'),
(642910,'2014-06-17 06:06:41',266720,'/cart'),
(642911,'2014-06-17 06:07:47',266721,'/lander-2'),
(642912,'2014-06-17 06:09:48',266721,'/products'),
(642913,'2014-06-17 06:10:57',266722,'/lander-2'),
(642914,'2014-06-17 06:11:39',266723,'/lander-2'),
(642915,'2014-06-17 06:11:45',266724,'/lander-2'),
(642916,'2014-06-17 06:12:41',266721,'/the-original-mr-fuzzy'),
(642917,'2014-06-17 06:13:15',266725,'/home'),
(642918,'2014-06-17 06:14:20',266723,'/products'),
(642919,'2014-06-17 06:14:48',266722,'/products'),
(642920,'2014-06-17 06:15:08',266722,'/the-original-mr-fuzzy'),
(642921,'2014-06-17 06:15:29',266724,'/products'),
(642922,'2014-06-17 06:15:58',266723,'/the-original-mr-fuzzy'),
(642923,'2014-06-17 06:17:59',266724,'/the-forever-love-bear'),
(642924,'2014-06-17 06:18:30',266726,'/home'),
(642925,'2014-06-17 06:18:54',266727,'/lander-2'),
(642926,'2014-06-17 06:19:14',266728,'/home'),
(642927,'2014-06-17 06:20:00',266724,'/cart'),
(642928,'2014-06-17 06:21:03',266728,'/products'),
(642929,'2014-06-17 06:22:52',266726,'/products'),
(642930,'2014-06-17 06:23:04',266729,'/home'),
(642931,'2014-06-17 06:23:35',266728,'/the-original-mr-fuzzy'),
(642932,'2014-06-17 06:24:59',266728,'/cart'),
(642933,'2014-06-17 06:25:48',266726,'/the-original-mr-fuzzy'),
(642934,'2014-06-17 06:26:52',266729,'/products'),
(642935,'2014-06-17 06:27:11',266728,'/shipping'),
(642936,'2014-06-17 06:29:20',266728,'/billing-2'),
(642937,'2014-06-17 06:30:25',266729,'/the-original-mr-fuzzy'),
(642938,'2014-06-17 06:31:31',266730,'/lander-2'),
(642939,'2014-06-17 06:31:48',266728,'/thank-you-for-your-order'),
(642940,'2014-06-17 06:35:15',266731,'/lander-2'),
(642941,'2014-06-17 06:37:25',266731,'/products'),
(642942,'2014-06-17 06:38:32',266731,'/the-forever-love-bear'),
(642943,'2014-06-17 06:39:07',266731,'/cart'),
(642944,'2014-06-17 06:42:06',266731,'/shipping'),
(642945,'2014-06-17 06:44:24',266731,'/billing-2'),
(642946,'2014-06-17 06:45:13',266732,'/lander-3'),
(642947,'2014-06-17 06:50:09',266732,'/products'),
(642948,'2014-06-17 06:51:52',266733,'/home'),
(642949,'2014-06-17 06:53:34',266734,'/home'),
(642950,'2014-06-17 06:57:01',266734,'/products'),
(642951,'2014-06-17 06:58:21',266735,'/lander-3'),
(642952,'2014-06-17 06:58:41',266736,'/lander-2'),
(642953,'2014-06-17 07:00:53',266737,'/home'),
(642954,'2014-06-17 07:00:55',266735,'/products'),
(642955,'2014-06-17 07:01:27',266736,'/products'),
(642956,'2014-06-17 07:04:26',266735,'/the-original-mr-fuzzy'),
(642957,'2014-06-17 07:06:07',266738,'/lander-2'),
(642958,'2014-06-17 07:07:02',266739,'/lander-2'),
(642959,'2014-06-17 07:09:26',266740,'/lander-2'),
(642960,'2014-06-17 07:10:19',266740,'/products'),
(642961,'2014-06-17 07:11:01',266740,'/the-original-mr-fuzzy'),
(642962,'2014-06-17 07:12:55',266740,'/cart'),
(642963,'2014-06-17 07:13:07',266741,'/lander-3'),
(642964,'2014-06-17 07:13:43',266740,'/shipping'),
(642965,'2014-06-17 07:16:28',266742,'/lander-2'),
(642966,'2014-06-17 07:20:08',266743,'/lander-3'),
(642967,'2014-06-17 07:32:16',266744,'/home'),
(642968,'2014-06-17 07:48:56',266745,'/lander-2'),
(642969,'2014-06-17 07:49:50',266745,'/products'),
(642970,'2014-06-17 07:51:23',266745,'/the-original-mr-fuzzy'),
(642971,'2014-06-17 07:55:05',266745,'/cart'),
(642972,'2014-06-17 08:02:06',266746,'/lander-3'),
(642973,'2014-06-17 08:06:27',266746,'/products'),
(642974,'2014-06-17 08:07:42',266747,'/lander-3'),
(642975,'2014-06-17 08:12:47',266748,'/lander-2'),
(642976,'2014-06-17 08:14:57',266749,'/lander-2'),
(642977,'2014-06-17 08:16:12',266750,'/lander-2'),
(642978,'2014-06-17 08:17:58',266748,'/products'),
(642979,'2014-06-17 08:18:27',266750,'/products'),
(642980,'2014-06-17 08:18:59',266748,'/the-original-mr-fuzzy'),
(642981,'2014-06-17 08:22:45',266751,'/lander-2'),
(642982,'2014-06-17 08:23:01',266750,'/the-original-mr-fuzzy'),
(642983,'2014-06-17 08:24:28',266750,'/cart'),
(642984,'2014-06-17 08:26:21',266750,'/shipping'),
(642985,'2014-06-17 08:26:32',266752,'/home'),
(642986,'2014-06-17 08:27:38',266751,'/products'),
(642987,'2014-06-17 08:28:09',266750,'/billing-2'),
(642988,'2014-06-17 08:29:12',266753,'/lander-3'),
(642989,'2014-06-17 08:29:32',266751,'/the-original-mr-fuzzy'),
(642990,'2014-06-17 08:30:36',266753,'/products'),
(642991,'2014-06-17 08:30:37',266752,'/products'),
(642992,'2014-06-17 08:31:08',266754,'/home'),
(642993,'2014-06-17 08:32:26',266750,'/thank-you-for-your-order'),
(642994,'2014-06-17 08:33:11',266753,'/the-birthday-sugar-panda'),
(642995,'2014-06-17 08:34:58',266752,'/the-original-mr-fuzzy'),
(642996,'2014-06-17 08:37:52',266755,'/home'),
(642997,'2014-06-17 08:38:41',266756,'/home'),
(642998,'2014-06-17 08:43:24',266756,'/products'),
(642999,'2014-06-17 08:43:48',266757,'/lander-2'),
(643000,'2014-06-17 08:44:24',266758,'/lander-3'),
(643001,'2014-06-17 08:44:58',266759,'/lander-3'),
(643002,'2014-06-17 08:45:25',266760,'/lander-2'),
(643003,'2014-06-17 08:45:58',266761,'/home'),
(643004,'2014-06-17 08:46:53',266757,'/products'),
(643005,'2014-06-17 08:47:26',266756,'/the-birthday-sugar-panda'),
(643006,'2014-06-17 08:48:30',266761,'/products'),
(643007,'2014-06-17 08:50:12',266757,'/the-original-mr-fuzzy'),
(643008,'2014-06-17 08:50:29',266756,'/cart'),
(643009,'2014-06-17 08:50:39',266762,'/lander-2'),
(643010,'2014-06-17 08:51:37',266763,'/lander-3'),
(643011,'2014-06-17 08:52:17',266764,'/home'),
(643012,'2014-06-17 08:52:46',266761,'/the-forever-love-bear'),
(643013,'2014-06-17 08:53:22',266757,'/cart'),
(643014,'2014-06-17 08:53:37',266756,'/shipping'),
(643015,'2014-06-17 08:53:52',266765,'/lander-3'),
(643016,'2014-06-17 08:54:25',266766,'/lander-2'),
(643017,'2014-06-17 08:54:27',266763,'/products'),
(643018,'2014-06-17 08:54:37',266764,'/products'),
(643019,'2014-06-17 08:56:10',266767,'/lander-2'),
(643020,'2014-06-17 08:56:24',266768,'/home'),
(643021,'2014-06-17 08:56:54',266764,'/the-original-mr-fuzzy'),
(643022,'2014-06-17 08:58:17',266769,'/lander-2'),
(643023,'2014-06-17 08:58:41',266770,'/home'),
(643024,'2014-06-17 08:59:42',266768,'/products'),
(643025,'2014-06-17 09:01:20',266770,'/products'),
(643026,'2014-06-17 09:01:36',266771,'/lander-2'),
(643027,'2014-06-17 09:01:44',266769,'/products'),
(643028,'2014-06-17 09:02:27',266768,'/the-original-mr-fuzzy'),
(643029,'2014-06-17 09:03:27',266772,'/lander-3'),
(643030,'2014-06-17 09:04:00',266769,'/the-original-mr-fuzzy'),
(643031,'2014-06-17 09:04:09',266770,'/the-original-mr-fuzzy'),
(643032,'2014-06-17 09:05:05',266768,'/cart'),
(643033,'2014-06-17 09:05:27',266771,'/products'),
(643034,'2014-06-17 09:05:28',266773,'/home'),
(643035,'2014-06-17 09:07:23',266770,'/cart'),
(643036,'2014-06-17 09:07:35',266768,'/shipping'),
(643037,'2014-06-17 09:08:05',266771,'/the-birthday-sugar-panda'),
(643038,'2014-06-17 09:08:37',266771,'/cart'),
(643039,'2014-06-17 09:09:20',266768,'/billing-2'),
(643040,'2014-06-17 09:11:18',266774,'/home'),
(643041,'2014-06-17 09:11:21',266771,'/shipping'),
(643042,'2014-06-17 09:12:20',266768,'/thank-you-for-your-order'),
(643043,'2014-06-17 09:12:32',266775,'/lander-2'),
(643044,'2014-06-17 09:12:51',266776,'/home'),
(643045,'2014-06-17 09:14:21',266771,'/billing-2'),
(643046,'2014-06-17 09:14:44',266774,'/products'),
(643047,'2014-06-17 09:15:11',266777,'/home'),
(643048,'2014-06-17 09:15:57',266771,'/thank-you-for-your-order'),
(643049,'2014-06-17 09:16:08',266778,'/lander-2'),
(643050,'2014-06-17 09:17:33',266777,'/products'),
(643051,'2014-06-17 09:18:16',266779,'/lander-2'),
(643052,'2014-06-17 09:18:30',266777,'/the-original-mr-fuzzy'),
(643053,'2014-06-17 09:19:05',266780,'/lander-3'),
(643054,'2014-06-17 09:19:12',266774,'/the-original-mr-fuzzy'),
(643055,'2014-06-17 09:19:23',266777,'/cart'),
(643056,'2014-06-17 09:19:30',266781,'/lander-3'),
(643057,'2014-06-17 09:19:32',266778,'/products'),
(643058,'2014-06-17 09:19:46',266780,'/products'),
(643059,'2014-06-17 09:20:03',266780,'/the-original-mr-fuzzy'),
(643060,'2014-06-17 09:20:53',266782,'/home'),
(643061,'2014-06-17 09:22:00',266779,'/products'),
(643062,'2014-06-17 09:22:15',266777,'/shipping'),
(643063,'2014-06-17 09:22:42',266774,'/cart'),
(643064,'2014-06-17 09:22:49',266783,'/lander-2'),
(643065,'2014-06-17 09:22:57',266779,'/the-original-mr-fuzzy'),
(643066,'2014-06-17 09:23:12',266782,'/products'),
(643067,'2014-06-17 09:23:26',266784,'/home'),
(643068,'2014-06-17 09:23:53',266778,'/the-original-mr-fuzzy'),
(643069,'2014-06-17 09:24:59',266774,'/shipping'),
(643070,'2014-06-17 09:25:15',266777,'/billing-2'),
(643071,'2014-06-17 09:25:42',266774,'/billing-2'),
(643072,'2014-06-17 09:25:58',266782,'/the-forever-love-bear'),
(643073,'2014-06-17 09:26:11',266785,'/lander-2'),
(643074,'2014-06-17 09:26:13',266784,'/products'),
(643075,'2014-06-17 09:28:26',266786,'/home'),
(643076,'2014-06-17 09:29:21',266774,'/thank-you-for-your-order'),
(643077,'2014-06-17 09:32:01',266786,'/products'),
(643078,'2014-06-17 09:32:30',266787,'/lander-2'),
(643079,'2014-06-17 09:33:34',266788,'/lander-2'),
(643080,'2014-06-17 09:35:52',266786,'/the-original-mr-fuzzy'),
(643081,'2014-06-17 09:36:42',266786,'/cart'),
(643082,'2014-06-17 09:37:06',266789,'/lander-2'),
(643083,'2014-06-17 09:40:07',266790,'/home'),
(643084,'2014-06-17 09:40:08',266791,'/lander-2'),
(643085,'2014-06-17 09:40:44',266792,'/lander-3'),
(643086,'2014-06-17 09:42:45',266793,'/lander-2'),
(643087,'2014-06-17 09:43:17',266794,'/lander-2'),
(643088,'2014-06-17 09:45:12',266792,'/products'),
(643089,'2014-06-17 09:46:13',266794,'/products'),
(643090,'2014-06-17 09:47:03',266795,'/home'),
(643091,'2014-06-17 09:47:08',266792,'/the-original-mr-fuzzy'),
(643092,'2014-06-17 09:47:08',266796,'/home'),
(643093,'2014-06-17 09:48:01',266797,'/home'),
(643094,'2014-06-17 09:48:12',266792,'/cart'),
(643095,'2014-06-17 09:50:30',266795,'/products'),
(643096,'2014-06-17 09:50:37',266798,'/lander-3'),
(643097,'2014-06-17 09:50:39',266799,'/lander-3'),
(643098,'2014-06-17 09:50:58',266800,'/lander-3'),
(643099,'2014-06-17 09:51:35',266798,'/products'),
(643100,'2014-06-17 09:51:46',266792,'/shipping'),
(643101,'2014-06-17 09:52:03',266801,'/lander-2'),
(643102,'2014-06-17 09:52:15',266798,'/the-forever-love-bear'),
(643103,'2014-06-17 09:52:35',266802,'/home'),
(643104,'2014-06-17 09:52:36',266792,'/billing-2'),
(643105,'2014-06-17 09:52:43',266795,'/the-original-mr-fuzzy'),
(643106,'2014-06-17 09:53:18',266803,'/lander-2'),
(643107,'2014-06-17 09:54:46',266803,'/products'),
(643108,'2014-06-17 09:54:49',266804,'/lander-2'),
(643109,'2014-06-17 09:55:09',266795,'/cart'),
(643110,'2014-06-17 09:55:57',266801,'/products'),
(643111,'2014-06-17 09:56:38',266800,'/products'),
(643112,'2014-06-17 09:57:20',266803,'/the-original-mr-fuzzy'),
(643113,'2014-06-17 09:57:29',266800,'/the-forever-love-bear'),
(643114,'2014-06-17 09:57:54',266801,'/the-original-mr-fuzzy'),
(643115,'2014-06-17 09:59:08',266801,'/cart'),
(643116,'2014-06-17 09:59:29',266803,'/cart'),
(643117,'2014-06-17 10:00:01',266805,'/lander-2'),
(643118,'2014-06-17 10:00:50',266803,'/shipping'),
(643119,'2014-06-17 10:00:54',266801,'/shipping'),
(643120,'2014-06-17 10:01:53',266806,'/lander-3'),
(643121,'2014-06-17 10:03:08',266807,'/lander-2'),
(643122,'2014-06-17 10:03:27',266808,'/lander-2'),
(643123,'2014-06-17 10:03:36',266805,'/products'),
(643124,'2014-06-17 10:03:41',266807,'/products'),
(643125,'2014-06-17 10:04:13',266806,'/products'),
(643126,'2014-06-17 10:05:01',266809,'/home'),
(643127,'2014-06-17 10:05:42',266808,'/products'),
(643128,'2014-06-17 10:06:08',266810,'/lander-2'),
(643129,'2014-06-17 10:06:33',266806,'/the-forever-love-bear'),
(643130,'2014-06-17 10:06:57',266809,'/products'),
(643131,'2014-06-17 10:07:22',266807,'/the-original-mr-fuzzy'),
(643132,'2014-06-17 10:07:23',266811,'/home'),
(643133,'2014-06-17 10:07:26',266809,'/the-original-mr-fuzzy'),
(643134,'2014-06-17 10:08:03',266808,'/the-original-mr-fuzzy'),
(643135,'2014-06-17 10:08:47',266810,'/products'),
(643136,'2014-06-17 10:09:28',266806,'/cart'),
(643137,'2014-06-17 10:10:33',266812,'/home'),
(643138,'2014-06-17 10:10:35',266806,'/shipping'),
(643139,'2014-06-17 10:10:39',266813,'/lander-2'),
(643140,'2014-06-17 10:10:48',266811,'/products'),
(643141,'2014-06-17 10:11:06',266814,'/home'),
(643142,'2014-06-17 10:11:15',266806,'/billing-2'),
(643143,'2014-06-17 10:12:42',266810,'/the-original-mr-fuzzy'),
(643144,'2014-06-17 10:12:49',266812,'/products'),
(643145,'2014-06-17 10:13:11',266810,'/cart'),
(643146,'2014-06-17 10:14:05',266815,'/home'),
(643147,'2014-06-17 10:14:25',266810,'/shipping'),
(643148,'2014-06-17 10:14:43',266814,'/products'),
(643149,'2014-06-17 10:14:57',266810,'/billing-2'),
(643150,'2014-06-17 10:15:03',266812,'/the-original-mr-fuzzy'),
(643151,'2014-06-17 10:15:25',266811,'/the-original-mr-fuzzy'),
(643152,'2014-06-17 10:15:33',266812,'/cart'),
(643153,'2014-06-17 10:15:37',266816,'/lander-2'),
(643154,'2014-06-17 10:16:15',266814,'/the-original-mr-fuzzy'),
(643155,'2014-06-17 10:16:44',266817,'/lander-2'),
(643156,'2014-06-17 10:17:12',266818,'/lander-2'),
(643157,'2014-06-17 10:17:16',266819,'/lander-3'),
(643158,'2014-06-17 10:18:01',266812,'/shipping'),
(643159,'2014-06-17 10:19:05',266815,'/products'),
(643160,'2014-06-17 10:19:32',266820,'/lander-2'),
(643161,'2014-06-17 10:19:46',266815,'/the-original-mr-fuzzy'),
(643162,'2014-06-17 10:19:46',266821,'/lander-3'),
(643163,'2014-06-17 10:20:24',266815,'/cart'),
(643164,'2014-06-17 10:21:13',266812,'/billing-2'),
(643165,'2014-06-17 10:21:19',266822,'/lander-2'),
(643166,'2014-06-17 10:23:56',266823,'/home'),
(643167,'2014-06-17 10:25:51',266824,'/lander-3'),
(643168,'2014-06-17 10:27:11',266825,'/lander-3'),
(643169,'2014-06-17 10:27:43',266826,'/lander-2'),
(643170,'2014-06-17 10:28:16',266823,'/products'),
(643171,'2014-06-17 10:28:47',266827,'/lander-2'),
(643172,'2014-06-17 10:30:05',266828,'/lander-2'),
(643173,'2014-06-17 10:30:21',266829,'/home'),
(643174,'2014-06-17 10:30:25',266830,'/lander-2'),
(643175,'2014-06-17 10:30:43',266827,'/products'),
(643176,'2014-06-17 10:31:22',266826,'/products'),
(643177,'2014-06-17 10:32:52',266831,'/home'),
(643178,'2014-06-17 10:33:14',266832,'/lander-3'),
(643179,'2014-06-17 10:33:20',266833,'/lander-2'),
(643180,'2014-06-17 10:34:24',266826,'/the-birthday-sugar-panda'),
(643181,'2014-06-17 10:34:41',266827,'/the-original-mr-fuzzy'),
(643182,'2014-06-17 10:34:52',266829,'/products'),
(643183,'2014-06-17 10:34:59',266833,'/products'),
(643184,'2014-06-17 10:35:43',266830,'/products'),
(643185,'2014-06-17 10:36:31',266830,'/the-original-mr-fuzzy'),
(643186,'2014-06-17 10:36:35',266829,'/the-forever-love-bear'),
(643187,'2014-06-17 10:36:46',266831,'/products'),
(643188,'2014-06-17 10:37:50',266829,'/cart'),
(643189,'2014-06-17 10:37:59',266833,'/the-original-mr-fuzzy'),
(643190,'2014-06-17 10:38:59',266829,'/shipping'),
(643191,'2014-06-17 10:39:04',266833,'/cart'),
(643192,'2014-06-17 10:39:29',266833,'/shipping'),
(643193,'2014-06-17 10:40:29',266830,'/cart'),
(643194,'2014-06-17 10:40:49',266834,'/home'),
(643195,'2014-06-17 10:41:23',266829,'/billing-2'),
(643196,'2014-06-17 10:41:42',266835,'/lander-2'),
(643197,'2014-06-17 10:42:02',266830,'/shipping'),
(643198,'2014-06-17 10:42:10',266836,'/home'),
(643199,'2014-06-17 10:42:13',266833,'/billing-2'),
(643200,'2014-06-17 10:42:30',266837,'/lander-2'),
(643201,'2014-06-17 10:43:44',266834,'/products'),
(643202,'2014-06-17 10:43:54',266829,'/thank-you-for-your-order'),
(643203,'2014-06-17 10:44:05',266830,'/billing-2'),
(643204,'2014-06-17 10:44:33',266833,'/thank-you-for-your-order'),
(643205,'2014-06-17 10:45:03',266838,'/lander-3'),
(643206,'2014-06-17 10:45:07',266830,'/thank-you-for-your-order'),
(643207,'2014-06-17 10:45:13',266836,'/products'),
(643208,'2014-06-17 10:45:51',266837,'/products'),
(643209,'2014-06-17 10:46:35',266839,'/home'),
(643210,'2014-06-17 10:47:17',266834,'/the-original-mr-fuzzy'),
(643211,'2014-06-17 10:47:38',266840,'/home'),
(643212,'2014-06-17 10:47:59',266839,'/products'),
(643213,'2014-06-17 10:48:12',266841,'/lander-2'),
(643214,'2014-06-17 10:48:46',266839,'/the-original-mr-fuzzy'),
(643215,'2014-06-17 10:49:12',266842,'/home'),
(643216,'2014-06-17 10:49:17',266843,'/lander-2'),
(643217,'2014-06-17 10:49:19',266836,'/the-original-mr-fuzzy'),
(643218,'2014-06-17 10:49:23',266844,'/home'),
(643219,'2014-06-17 10:49:37',266845,'/lander-3'),
(643220,'2014-06-17 10:49:41',266846,'/lander-3'),
(643221,'2014-06-17 10:51:01',266845,'/products'),
(643222,'2014-06-17 10:51:05',266836,'/cart'),
(643223,'2014-06-17 10:51:17',266834,'/cart'),
(643224,'2014-06-17 10:51:50',266847,'/home'),
(643225,'2014-06-17 10:51:57',266843,'/products'),
(643226,'2014-06-17 10:51:58',266834,'/shipping'),
(643227,'2014-06-17 10:52:24',266848,'/lander-3'),
(643228,'2014-06-17 10:52:32',266841,'/products'),
(643229,'2014-06-17 10:52:57',266836,'/shipping'),
(643230,'2014-06-17 10:53:45',266845,'/the-birthday-sugar-panda'),
(643231,'2014-06-17 10:54:17',266842,'/products'),
(643232,'2014-06-17 10:54:20',266836,'/billing-2'),
(643233,'2014-06-17 10:54:52',266845,'/cart'),
(643234,'2014-06-17 10:55:33',266849,'/lander-3'),
(643235,'2014-06-17 10:55:34',266850,'/lander-2'),
(643236,'2014-06-17 10:55:52',266851,'/lander-2'),
(643237,'2014-06-17 10:55:57',266843,'/the-forever-love-bear'),
(643238,'2014-06-17 10:56:50',266852,'/lander-2'),
(643239,'2014-06-17 10:57:01',266842,'/the-original-mr-fuzzy'),
(643240,'2014-06-17 10:57:08',266836,'/thank-you-for-your-order'),
(643241,'2014-06-17 10:57:08',266841,'/the-original-mr-fuzzy'),
(643242,'2014-06-17 10:57:16',266853,'/home'),
(643243,'2014-06-17 10:58:32',266845,'/shipping'),
(643244,'2014-06-17 10:58:48',266842,'/cart'),
(643245,'2014-06-17 10:59:42',266854,'/lander-2'),
(643246,'2014-06-17 11:00:28',266845,'/billing-2'),
(643247,'2014-06-17 11:00:46',266855,'/home'),
(643248,'2014-06-17 11:00:49',266841,'/cart'),
(643249,'2014-06-17 11:01:17',266852,'/products'),
(643250,'2014-06-17 11:01:24',266851,'/products'),
(643251,'2014-06-17 11:01:33',266853,'/products'),
(643252,'2014-06-17 11:01:50',266855,'/products'),
(643253,'2014-06-17 11:02:18',266842,'/shipping'),
(643254,'2014-06-17 11:02:31',266856,'/lander-3'),
(643255,'2014-06-17 11:02:43',266852,'/the-forever-love-bear'),
(643256,'2014-06-17 11:02:50',266855,'/the-birthday-sugar-panda'),
(643257,'2014-06-17 11:04:05',266842,'/billing-2'),
(643258,'2014-06-17 11:04:07',266857,'/home'),
(643259,'2014-06-17 11:04:08',266841,'/shipping'),
(643260,'2014-06-17 11:04:39',266853,'/the-birthday-sugar-panda'),
(643261,'2014-06-17 11:04:41',266854,'/products'),
(643262,'2014-06-17 11:05:23',266841,'/billing-2'),
(643263,'2014-06-17 11:05:43',266858,'/home'),
(643264,'2014-06-17 11:06:00',266859,'/home'),
(643265,'2014-06-17 11:06:24',266859,'/products'),
(643266,'2014-06-17 11:06:28',266842,'/thank-you-for-your-order'),
(643267,'2014-06-17 11:06:36',266841,'/thank-you-for-your-order'),
(643268,'2014-06-17 11:06:47',266854,'/the-original-mr-fuzzy'),
(643269,'2014-06-17 11:07:10',266857,'/products'),
(643270,'2014-06-17 11:07:19',266858,'/products'),
(643271,'2014-06-17 11:07:55',266860,'/lander-2'),
(643272,'2014-06-17 11:08:08',266861,'/lander-2'),
(643273,'2014-06-17 11:08:11',266862,'/home'),
(643274,'2014-06-17 11:08:14',266863,'/lander-3'),
(643275,'2014-06-17 11:08:29',266864,'/home'),
(643276,'2014-06-17 11:08:37',266859,'/the-birthday-sugar-panda'),
(643277,'2014-06-17 11:09:52',266862,'/products'),
(643278,'2014-06-17 11:10:11',266858,'/the-birthday-sugar-panda'),
(643279,'2014-06-17 11:11:13',266865,'/lander-3'),
(643280,'2014-06-17 11:11:24',266866,'/lander-2'),
(643281,'2014-06-17 11:12:07',266862,'/the-original-mr-fuzzy'),
(643282,'2014-06-17 11:12:27',266865,'/products'),
(643283,'2014-06-17 11:12:52',266866,'/products'),
(643284,'2014-06-17 11:13:11',266863,'/products'),
(643285,'2014-06-17 11:13:24',266864,'/products'),
(643286,'2014-06-17 11:14:23',266867,'/lander-2'),
(643287,'2014-06-17 11:14:59',266864,'/the-original-mr-fuzzy'),
(643288,'2014-06-17 11:15:35',266868,'/lander-2'),
(643289,'2014-06-17 11:16:16',266866,'/the-original-mr-fuzzy'),
(643290,'2014-06-17 11:17:20',266867,'/products'),
(643291,'2014-06-17 11:17:33',266863,'/the-original-mr-fuzzy'),
(643292,'2014-06-17 11:18:07',266869,'/lander-3'),
(643293,'2014-06-17 11:18:38',266866,'/cart'),
(643294,'2014-06-17 11:19:50',266868,'/products'),
(643295,'2014-06-17 11:20:58',266863,'/cart'),
(643296,'2014-06-17 11:20:58',266870,'/lander-2'),
(643297,'2014-06-17 11:22:04',266869,'/products'),
(643298,'2014-06-17 11:22:59',266868,'/the-original-mr-fuzzy'),
(643299,'2014-06-17 11:22:59',266869,'/the-original-mr-fuzzy'),
(643300,'2014-06-17 11:23:03',266871,'/lander-3'),
(643301,'2014-06-17 11:24:04',266872,'/lander-3'),
(643302,'2014-06-17 11:24:51',266863,'/shipping'),
(643303,'2014-06-17 11:25:13',266873,'/lander-3'),
(643304,'2014-06-17 11:25:20',266874,'/home'),
(643305,'2014-06-17 11:25:55',266863,'/billing-2'),
(643306,'2014-06-17 11:26:50',266875,'/home'),
(643307,'2014-06-17 11:27:02',266876,'/lander-3'),
(643308,'2014-06-17 11:27:15',266877,'/home'),
(643309,'2014-06-17 11:27:19',266878,'/lander-3'),
(643310,'2014-06-17 11:27:20',266874,'/products'),
(643311,'2014-06-17 11:27:36',266875,'/products'),
(643312,'2014-06-17 11:28:24',266863,'/thank-you-for-your-order'),
(643313,'2014-06-17 11:28:37',266878,'/products'),
(643314,'2014-06-17 11:29:53',266875,'/the-original-mr-fuzzy'),
(643315,'2014-06-17 11:30:32',266876,'/products'),
(643316,'2014-06-17 11:30:37',266879,'/lander-2'),
(643317,'2014-06-17 11:30:58',266880,'/home'),
(643318,'2014-06-17 11:31:02',266874,'/the-original-mr-fuzzy'),
(643319,'2014-06-17 11:32:12',266874,'/cart'),
(643320,'2014-06-17 11:32:21',266880,'/products'),
(643321,'2014-06-17 11:33:07',266874,'/shipping'),
(643322,'2014-06-17 11:34:03',266881,'/lander-2'),
(643323,'2014-06-17 11:34:22',266882,'/home'),
(643324,'2014-06-17 11:35:00',266876,'/the-original-mr-fuzzy'),
(643325,'2014-06-17 11:35:12',266874,'/billing-2'),
(643326,'2014-06-17 11:35:15',266881,'/products'),
(643327,'2014-06-17 11:35:16',266883,'/lander-2'),
(643328,'2014-06-17 11:36:24',266884,'/lander-2'),
(643329,'2014-06-17 11:36:48',266883,'/products'),
(643330,'2014-06-17 11:36:59',266876,'/cart'),
(643331,'2014-06-17 11:37:12',266881,'/the-original-mr-fuzzy'),
(643332,'2014-06-17 11:37:45',266883,'/the-original-mr-fuzzy'),
(643333,'2014-06-17 11:38:09',266885,'/lander-2'),
(643334,'2014-06-17 11:38:13',266882,'/products'),
(643335,'2014-06-17 11:38:45',266882,'/the-original-mr-fuzzy'),
(643336,'2014-06-17 11:39:55',266874,'/thank-you-for-your-order'),
(643337,'2014-06-17 11:41:09',266886,'/home'),
(643338,'2014-06-17 11:42:22',266887,'/lander-2'),
(643339,'2014-06-17 11:42:29',266888,'/home'),
(643340,'2014-06-17 11:42:38',266889,'/home'),
(643341,'2014-06-17 11:42:47',266885,'/products'),
(643342,'2014-06-17 11:43:57',266890,'/home'),
(643343,'2014-06-17 11:45:00',266890,'/products'),
(643344,'2014-06-17 11:45:33',266889,'/products'),
(643345,'2014-06-17 11:45:44',266885,'/the-birthday-sugar-panda'),
(643346,'2014-06-17 11:45:51',266886,'/products'),
(643347,'2014-06-17 11:46:37',266888,'/products'),
(643348,'2014-06-17 11:46:58',266888,'/the-original-mr-fuzzy'),
(643349,'2014-06-17 11:47:27',266888,'/cart'),
(643350,'2014-06-17 11:47:35',266889,'/the-original-mr-fuzzy'),
(643351,'2014-06-17 11:47:45',266887,'/products'),
(643352,'2014-06-17 11:48:00',266891,'/home'),
(643353,'2014-06-17 11:48:00',266892,'/lander-2'),
(643354,'2014-06-17 11:48:03',266885,'/cart'),
(643355,'2014-06-17 11:48:21',266893,'/home'),
(643356,'2014-06-17 11:48:31',266889,'/cart'),
(643357,'2014-06-17 11:49:07',266894,'/lander-2'),
(643358,'2014-06-17 11:49:28',266890,'/the-original-mr-fuzzy'),
(643359,'2014-06-17 11:50:31',266887,'/the-original-mr-fuzzy'),
(643360,'2014-06-17 11:50:49',266888,'/shipping'),
(643361,'2014-06-17 11:51:28',266895,'/lander-2'),
(643362,'2014-06-17 11:51:32',266889,'/shipping'),
(643363,'2014-06-17 11:51:53',266888,'/billing-2'),
(643364,'2014-06-17 11:51:55',266896,'/lander-2'),
(643365,'2014-06-17 11:52:05',266887,'/cart'),
(643366,'2014-06-17 11:52:25',266894,'/products'),
(643367,'2014-06-17 11:52:27',266897,'/home'),
(643368,'2014-06-17 11:52:46',266895,'/products'),
(643369,'2014-06-17 11:53:01',266898,'/lander-2'),
(643370,'2014-06-17 11:53:13',266889,'/billing-2'),
(643371,'2014-06-17 11:53:13',266897,'/products'),
(643372,'2014-06-17 11:53:56',266899,'/home'),
(643373,'2014-06-17 11:54:10',266900,'/lander-2'),
(643374,'2014-06-17 11:55:07',266894,'/the-original-mr-fuzzy'),
(643375,'2014-06-17 11:55:07',266898,'/products'),
(643376,'2014-06-17 11:55:08',266899,'/products'),
(643377,'2014-06-17 11:55:30',266901,'/lander-3'),
(643378,'2014-06-17 11:55:46',266896,'/products'),
(643379,'2014-06-17 11:56:24',266900,'/products'),
(643380,'2014-06-17 11:56:25',266902,'/lander-2'),
(643381,'2014-06-17 11:56:42',266899,'/the-original-mr-fuzzy'),
(643382,'2014-06-17 11:56:58',266900,'/the-original-mr-fuzzy'),
(643383,'2014-06-17 11:57:04',266895,'/the-original-mr-fuzzy'),
(643384,'2014-06-17 11:58:20',266889,'/thank-you-for-your-order'),
(643385,'2014-06-17 11:58:20',266899,'/cart'),
(643386,'2014-06-17 11:58:56',266898,'/the-forever-love-bear'),
(643387,'2014-06-17 11:59:50',266903,'/home'),
(643388,'2014-06-17 11:59:50',266904,'/lander-2'),
(643389,'2014-06-17 12:00:02',266896,'/the-original-mr-fuzzy'),
(643390,'2014-06-17 12:00:05',266905,'/lander-2'),
(643391,'2014-06-17 12:01:57',266906,'/lander-2'),
(643392,'2014-06-17 12:02:30',266898,'/cart'),
(643393,'2014-06-17 12:02:48',266904,'/products'),
(643394,'2014-06-17 12:02:51',266896,'/cart'),
(643395,'2014-06-17 12:03:52',266896,'/shipping'),
(643396,'2014-06-17 12:05:08',266904,'/the-forever-love-bear'),
(643397,'2014-06-17 12:05:25',266898,'/shipping'),
(643398,'2014-06-17 12:05:28',266907,'/lander-2'),
(643399,'2014-06-17 12:05:34',266905,'/products'),
(643400,'2014-06-17 12:05:47',266908,'/home'),
(643401,'2014-06-17 12:05:52',266904,'/cart'),
(643402,'2014-06-17 12:06:18',266904,'/shipping'),
(643403,'2014-06-17 12:06:27',266905,'/the-original-mr-fuzzy'),
(643404,'2014-06-17 12:06:59',266909,'/lander-3'),
(643405,'2014-06-17 12:07:45',266908,'/products'),
(643406,'2014-06-17 12:08:15',266904,'/billing-2'),
(643407,'2014-06-17 12:08:58',266910,'/home'),
(643408,'2014-06-17 12:09:02',266907,'/products'),
(643409,'2014-06-17 12:10:16',266911,'/home'),
(643410,'2014-06-17 12:10:17',266912,'/lander-2'),
(643411,'2014-06-17 12:10:34',266907,'/the-original-mr-fuzzy'),
(643412,'2014-06-17 12:10:48',266913,'/home'),
(643413,'2014-06-17 12:11:39',266914,'/lander-2'),
(643414,'2014-06-17 12:11:56',266910,'/products'),
(643415,'2014-06-17 12:11:57',266915,'/lander-2'),
(643416,'2014-06-17 12:12:10',266916,'/home'),
(643417,'2014-06-17 12:12:30',266909,'/products'),
(643418,'2014-06-17 12:12:32',266907,'/cart'),
(643419,'2014-06-17 12:12:54',266909,'/the-original-mr-fuzzy'),
(643420,'2014-06-17 12:13:15',266911,'/products'),
(643421,'2014-06-17 12:13:30',266910,'/the-original-mr-fuzzy'),
(643422,'2014-06-17 12:13:56',266904,'/thank-you-for-your-order'),
(643423,'2014-06-17 12:14:39',266914,'/products'),
(643424,'2014-06-17 12:15:11',266914,'/the-original-mr-fuzzy'),
(643425,'2014-06-17 12:15:14',266911,'/the-original-mr-fuzzy'),
(643426,'2014-06-17 12:15:44',266915,'/products'),
(643427,'2014-06-17 12:15:53',266914,'/cart'),
(643428,'2014-06-17 12:16:20',266907,'/shipping'),
(643429,'2014-06-17 12:16:31',266917,'/lander-2'),
(643430,'2014-06-17 12:16:37',266915,'/the-original-mr-fuzzy'),
(643431,'2014-06-17 12:16:58',266916,'/products'),
(643432,'2014-06-17 12:17:06',266910,'/cart'),
(643433,'2014-06-17 12:17:47',266907,'/billing-2'),
(643434,'2014-06-17 12:18:50',266918,'/home'),
(643435,'2014-06-17 12:19:25',266914,'/shipping'),
(643436,'2014-06-17 12:19:31',266917,'/products'),
(643437,'2014-06-17 12:19:33',266916,'/the-original-mr-fuzzy'),
(643438,'2014-06-17 12:19:54',266915,'/cart'),
(643439,'2014-06-17 12:19:56',266914,'/billing-2'),
(643440,'2014-06-17 12:20:09',266910,'/shipping'),
(643441,'2014-06-17 12:20:30',266919,'/lander-3'),
(643442,'2014-06-17 12:20:40',266917,'/the-original-mr-fuzzy'),
(643443,'2014-06-17 12:20:54',266915,'/shipping'),
(643444,'2014-06-17 12:21:11',266910,'/billing-2'),
(643445,'2014-06-17 12:21:19',266917,'/cart'),
(643446,'2014-06-17 12:22:28',266916,'/cart'),
(643447,'2014-06-17 12:22:33',266917,'/shipping'),
(643448,'2014-06-17 12:23:00',266919,'/products'),
(643449,'2014-06-17 12:24:22',266920,'/lander-2'),
(643450,'2014-06-17 12:24:55',266921,'/home'),
(643451,'2014-06-17 12:25:46',266922,'/lander-2'),
(643452,'2014-06-17 12:26:47',266920,'/products'),
(643453,'2014-06-17 12:26:50',266923,'/lander-2'),
(643454,'2014-06-17 12:27:00',266924,'/lander-2'),
(643455,'2014-06-17 12:27:52',266925,'/home'),
(643456,'2014-06-17 12:28:50',266923,'/products'),
(643457,'2014-06-17 12:28:57',266920,'/the-original-mr-fuzzy'),
(643458,'2014-06-17 12:29:24',266926,'/lander-2'),
(643459,'2014-06-17 12:30:02',266927,'/home'),
(643460,'2014-06-17 12:30:09',266928,'/lander-2'),
(643461,'2014-06-17 12:31:00',266929,'/lander-2'),
(643462,'2014-06-17 12:31:34',266930,'/lander-2'),
(643463,'2014-06-17 12:31:36',266923,'/the-birthday-sugar-panda'),
(643464,'2014-06-17 12:31:52',266926,'/products'),
(643465,'2014-06-17 12:34:11',266931,'/lander-2'),
(643466,'2014-06-17 12:34:24',266932,'/lander-3'),
(643467,'2014-06-17 12:34:29',266926,'/the-original-mr-fuzzy'),
(643468,'2014-06-17 12:34:35',266928,'/products'),
(643469,'2014-06-17 12:35:15',266933,'/lander-2'),
(643470,'2014-06-17 12:35:52',266926,'/cart'),
(643471,'2014-06-17 12:35:53',266931,'/products'),
(643472,'2014-06-17 12:36:09',266930,'/products'),
(643473,'2014-06-17 12:37:09',266934,'/lander-2'),
(643474,'2014-06-17 12:37:16',266931,'/the-original-mr-fuzzy'),
(643475,'2014-06-17 12:38:32',266933,'/products'),
(643476,'2014-06-17 12:38:44',266926,'/shipping'),
(643477,'2014-06-17 12:40:22',266933,'/the-original-mr-fuzzy'),
(643478,'2014-06-17 12:40:42',266930,'/the-original-mr-fuzzy'),
(643479,'2014-06-17 12:40:49',266926,'/billing-2'),
(643480,'2014-06-17 12:40:54',266935,'/lander-2'),
(643481,'2014-06-17 12:41:05',266936,'/lander-3'),
(643482,'2014-06-17 12:41:38',266930,'/cart'),
(643483,'2014-06-17 12:42:32',266934,'/products'),
(643484,'2014-06-17 12:42:37',266937,'/lander-2'),
(643485,'2014-06-17 12:42:53',266926,'/thank-you-for-your-order'),
(643486,'2014-06-17 12:42:54',266934,'/the-original-mr-fuzzy'),
(643487,'2014-06-17 12:43:30',266938,'/home'),
(643488,'2014-06-17 12:43:40',266934,'/cart'),
(643489,'2014-06-17 12:43:49',266939,'/lander-2'),
(643490,'2014-06-17 12:44:05',266933,'/cart'),
(643491,'2014-06-17 12:44:16',266940,'/lander-2'),
(643492,'2014-06-17 12:44:29',266941,'/lander-2'),
(643493,'2014-06-17 12:44:43',266930,'/shipping'),
(643494,'2014-06-17 12:45:02',266934,'/shipping'),
(643495,'2014-06-17 12:45:50',266942,'/lander-3'),
(643496,'2014-06-17 12:45:52',266943,'/lander-3'),
(643497,'2014-06-17 12:46:09',266944,'/lander-3'),
(643498,'2014-06-17 12:46:17',266945,'/lander-2'),
(643499,'2014-06-17 12:46:40',266935,'/products'),
(643500,'2014-06-17 12:46:59',266933,'/shipping'),
(643501,'2014-06-17 12:47:13',266937,'/products'),
(643502,'2014-06-17 12:47:13',266946,'/lander-3'),
(643503,'2014-06-17 12:47:25',266930,'/billing-2'),
(643504,'2014-06-17 12:47:45',266937,'/the-original-mr-fuzzy'),
(643505,'2014-06-17 12:47:55',266934,'/billing-2'),
(643506,'2014-06-17 12:48:05',266933,'/billing-2'),
(643507,'2014-06-17 12:48:55',266940,'/products'),
(643508,'2014-06-17 12:49:01',266945,'/products'),
(643509,'2014-06-17 12:49:16',266947,'/lander-2'),
(643510,'2014-06-17 12:49:24',266948,'/lander-2'),
(643511,'2014-06-17 12:49:56',266942,'/products'),
(643512,'2014-06-17 12:50:11',266940,'/the-forever-love-bear'),
(643513,'2014-06-17 12:50:34',266930,'/thank-you-for-your-order'),
(643514,'2014-06-17 12:50:48',266949,'/home'),
(643515,'2014-06-17 12:51:00',266937,'/cart'),
(643516,'2014-06-17 12:51:51',266934,'/thank-you-for-your-order'),
(643517,'2014-06-17 12:51:55',266933,'/thank-you-for-your-order'),
(643518,'2014-06-17 12:52:36',266950,'/home'),
(643519,'2014-06-17 12:53:13',266951,'/home'),
(643520,'2014-06-17 12:54:27',266950,'/products'),
(643521,'2014-06-17 12:54:38',266949,'/products'),
(643522,'2014-06-17 12:55:18',266950,'/the-original-mr-fuzzy'),
(643523,'2014-06-17 12:56:18',266952,'/lander-2'),
(643524,'2014-06-17 12:56:20',266953,'/lander-2'),
(643525,'2014-06-17 12:58:33',266954,'/home'),
(643526,'2014-06-17 12:59:09',266949,'/the-birthday-sugar-panda'),
(643527,'2014-06-17 12:59:28',266955,'/lander-3'),
(643528,'2014-06-17 13:01:42',266956,'/home'),
(643529,'2014-06-17 13:01:44',266949,'/cart'),
(643530,'2014-06-17 13:03:05',266957,'/lander-2'),
(643531,'2014-06-17 13:03:08',266949,'/shipping'),
(643532,'2014-06-17 13:03:42',266958,'/lander-2'),
(643533,'2014-06-17 13:04:01',266957,'/products'),
(643534,'2014-06-17 13:04:13',266959,'/lander-2'),
(643535,'2014-06-17 13:04:41',266960,'/home'),
(643536,'2014-06-17 13:05:12',266949,'/billing-2'),
(643537,'2014-06-17 13:05:14',266961,'/lander-3'),
(643538,'2014-06-17 13:07:24',266962,'/lander-2'),
(643539,'2014-06-17 13:07:45',266957,'/the-original-mr-fuzzy'),
(643540,'2014-06-17 13:07:46',266961,'/products'),
(643541,'2014-06-17 13:08:34',266963,'/home'),
(643542,'2014-06-17 13:08:47',266964,'/home'),
(643543,'2014-06-17 13:09:00',266959,'/products'),
(643544,'2014-06-17 13:09:05',266965,'/lander-2'),
(643545,'2014-06-17 13:09:16',266961,'/the-original-mr-fuzzy'),
(643546,'2014-06-17 13:09:27',266966,'/lander-3'),
(643547,'2014-06-17 13:09:31',266967,'/home'),
(643548,'2014-06-17 13:09:32',266968,'/home'),
(643549,'2014-06-17 13:10:11',266965,'/products'),
(643550,'2014-06-17 13:11:35',266959,'/the-original-mr-fuzzy'),
(643551,'2014-06-17 13:12:24',266966,'/products'),
(643552,'2014-06-17 13:13:20',266969,'/lander-2'),
(643553,'2014-06-17 13:13:55',266966,'/the-forever-love-bear'),
(643554,'2014-06-17 13:14:05',266965,'/the-original-mr-fuzzy'),
(643555,'2014-06-17 13:14:17',266959,'/cart'),
(643556,'2014-06-17 13:14:19',266968,'/products'),
(643557,'2014-06-17 13:14:54',266967,'/products'),
(643558,'2014-06-17 13:15:09',266969,'/products'),
(643559,'2014-06-17 13:15:42',266970,'/lander-2'),
(643560,'2014-06-17 13:15:48',266965,'/cart'),
(643561,'2014-06-17 13:17:39',266966,'/cart'),
(643562,'2014-06-17 13:17:44',266971,'/lander-2'),
(643563,'2014-06-17 13:18:18',266969,'/the-original-mr-fuzzy'),
(643564,'2014-06-17 13:18:33',266968,'/the-birthday-sugar-panda'),
(643565,'2014-06-17 13:18:55',266972,'/home'),
(643566,'2014-06-17 13:19:11',266971,'/products'),
(643567,'2014-06-17 13:19:21',266967,'/the-original-mr-fuzzy'),
(643568,'2014-06-17 13:19:53',266973,'/lander-3'),
(643569,'2014-06-17 13:20:12',266966,'/shipping'),
(643570,'2014-06-17 13:21:10',266974,'/lander-2'),
(643571,'2014-06-17 13:21:29',266970,'/products'),
(643572,'2014-06-17 13:22:44',266975,'/home'),
(643573,'2014-06-17 13:23:19',266971,'/the-birthday-sugar-panda'),
(643574,'2014-06-17 13:23:24',266973,'/products'),
(643575,'2014-06-17 13:24:15',266970,'/the-original-mr-fuzzy'),
(643576,'2014-06-17 13:24:31',266976,'/lander-2'),
(643577,'2014-06-17 13:24:57',266977,'/home'),
(643578,'2014-06-17 13:25:08',266978,'/home'),
(643579,'2014-06-17 13:25:11',266979,'/home'),
(643580,'2014-06-17 13:25:26',266971,'/cart'),
(643581,'2014-06-17 13:25:27',266977,'/products'),
(643582,'2014-06-17 13:26:25',266980,'/lander-2'),
(643583,'2014-06-17 13:26:31',266971,'/shipping'),
(643584,'2014-06-17 13:27:43',266981,'/lander-2'),
(643585,'2014-06-17 13:27:50',266971,'/billing-2'),
(643586,'2014-06-17 13:28:19',266982,'/lander-2'),
(643587,'2014-06-17 13:28:29',266983,'/lander-3'),
(643588,'2014-06-17 13:28:35',266976,'/products'),
(643589,'2014-06-17 13:28:41',266984,'/lander-3'),
(643590,'2014-06-17 13:29:16',266977,'/the-original-mr-fuzzy'),
(643591,'2014-06-17 13:30:15',266971,'/thank-you-for-your-order'),
(643592,'2014-06-17 13:31:23',266985,'/home'),
(643593,'2014-06-17 13:31:31',266986,'/lander-3'),
(643594,'2014-06-17 13:31:34',266982,'/products'),
(643595,'2014-06-17 13:31:53',266976,'/the-original-mr-fuzzy'),
(643596,'2014-06-17 13:32:21',266981,'/products'),
(643597,'2014-06-17 13:32:42',266985,'/products'),
(643598,'2014-06-17 13:33:37',266982,'/the-original-mr-fuzzy'),
(643599,'2014-06-17 13:33:44',266987,'/lander-2'),
(643600,'2014-06-17 13:34:08',266984,'/products'),
(643601,'2014-06-17 13:34:29',266976,'/cart'),
(643602,'2014-06-17 13:34:58',266985,'/the-original-mr-fuzzy'),
(643603,'2014-06-17 13:34:59',266984,'/the-forever-love-bear'),
(643604,'2014-06-17 13:35:21',266987,'/products'),
(643605,'2014-06-17 13:35:27',266976,'/shipping'),
(643606,'2014-06-17 13:36:10',266985,'/cart'),
(643607,'2014-06-17 13:36:52',266981,'/the-birthday-sugar-panda'),
(643608,'2014-06-17 13:37:36',266984,'/cart'),
(643609,'2014-06-17 13:37:45',266988,'/home'),
(643610,'2014-06-17 13:37:45',266989,'/home'),
(643611,'2014-06-17 13:37:55',266990,'/home'),
(643612,'2014-06-17 13:38:26',266976,'/billing-2'),
(643613,'2014-06-17 13:38:31',266991,'/home'),
(643614,'2014-06-17 13:38:52',266984,'/shipping'),
(643615,'2014-06-17 13:39:15',266985,'/shipping'),
(643616,'2014-06-17 13:39:28',266987,'/the-birthday-sugar-panda'),
(643617,'2014-06-17 13:39:52',266992,'/lander-3'),
(643618,'2014-06-17 13:40:44',266984,'/billing-2'),
(643619,'2014-06-17 13:42:14',266985,'/billing-2'),
(643620,'2014-06-17 13:43:21',266992,'/products'),
(643621,'2014-06-17 13:43:24',266976,'/thank-you-for-your-order'),
(643622,'2014-06-17 13:43:35',266985,'/thank-you-for-your-order'),
(643623,'2014-06-17 13:45:25',266993,'/lander-2'),
(643624,'2014-06-17 13:45:29',266994,'/lander-2'),
(643625,'2014-06-17 13:46:38',266995,'/lander-3'),
(643626,'2014-06-17 13:46:57',266996,'/lander-3'),
(643627,'2014-06-17 13:47:16',266997,'/lander-2'),
(643628,'2014-06-17 13:49:36',266993,'/products'),
(643629,'2014-06-17 13:49:55',266993,'/the-original-mr-fuzzy'),
(643630,'2014-06-17 13:50:13',266996,'/products'),
(643631,'2014-06-17 13:50:19',266998,'/lander-2'),
(643632,'2014-06-17 13:51:19',266993,'/cart'),
(643633,'2014-06-17 13:51:52',266993,'/shipping'),
(643634,'2014-06-17 13:53:38',266998,'/products'),
(643635,'2014-06-17 13:53:59',266999,'/lander-2'),
(643636,'2014-06-17 13:55:01',266993,'/billing-2'),
(643637,'2014-06-17 13:55:52',266998,'/the-original-mr-fuzzy'),
(643638,'2014-06-17 13:55:57',267000,'/home'),
(643639,'2014-06-17 13:56:46',266993,'/thank-you-for-your-order'),
(643640,'2014-06-17 13:57:23',267000,'/products'),
(643641,'2014-06-17 13:57:50',267001,'/lander-2'),
(643642,'2014-06-17 13:59:11',267002,'/lander-2'),
(643643,'2014-06-17 13:59:33',266999,'/products'),
(643644,'2014-06-17 13:59:58',267003,'/lander-2'),
(643645,'2014-06-17 14:00:21',267000,'/the-original-mr-fuzzy'),
(643646,'2014-06-17 14:00:39',266999,'/the-original-mr-fuzzy'),
(643647,'2014-06-17 14:01:16',267004,'/home'),
(643648,'2014-06-17 14:02:28',267005,'/lander-2'),
(643649,'2014-06-17 14:03:05',267006,'/lander-3'),
(643650,'2014-06-17 14:03:14',267007,'/lander-2'),
(643651,'2014-06-17 14:03:17',267008,'/lander-3'),
(643652,'2014-06-17 14:03:20',267001,'/products'),
(643653,'2014-06-17 14:04:28',267003,'/products'),
(643654,'2014-06-17 14:04:42',267009,'/home'),
(643655,'2014-06-17 14:04:45',267007,'/products'),
(643656,'2014-06-17 14:05:16',267004,'/products'),
(643657,'2014-06-17 14:05:50',267001,'/the-forever-love-bear'),
(643658,'2014-06-17 14:06:30',267010,'/lander-2'),
(643659,'2014-06-17 14:06:33',267008,'/products'),
(643660,'2014-06-17 14:06:55',267011,'/lander-2'),
(643661,'2014-06-17 14:07:20',267007,'/the-original-mr-fuzzy'),
(643662,'2014-06-17 14:07:45',267003,'/the-original-mr-fuzzy'),
(643663,'2014-06-17 14:07:53',267010,'/products'),
(643664,'2014-06-17 14:08:50',267001,'/cart'),
(643665,'2014-06-17 14:09:25',267012,'/lander-2'),
(643666,'2014-06-17 14:09:34',267004,'/the-original-mr-fuzzy'),
(643667,'2014-06-17 14:09:42',267013,'/lander-2'),
(643668,'2014-06-17 14:10:15',267014,'/home'),
(643669,'2014-06-17 14:10:17',267015,'/lander-2'),
(643670,'2014-06-17 14:10:32',267016,'/lander-3'),
(643671,'2014-06-17 14:10:39',267017,'/lander-2'),
(643672,'2014-06-17 14:10:43',267008,'/the-forever-love-bear'),
(643673,'2014-06-17 14:10:49',267003,'/cart'),
(643674,'2014-06-17 14:11:01',267018,'/lander-2'),
(643675,'2014-06-17 14:11:51',267010,'/the-forever-love-bear'),
(643676,'2014-06-17 14:12:29',267016,'/products'),
(643677,'2014-06-17 14:12:43',267001,'/shipping'),
(643678,'2014-06-17 14:13:00',267008,'/cart'),
(643679,'2014-06-17 14:13:12',267019,'/lander-2'),
(643680,'2014-06-17 14:13:19',267001,'/billing-2'),
(643681,'2014-06-17 14:13:39',267016,'/the-original-mr-fuzzy'),
(643682,'2014-06-17 14:13:40',267010,'/cart'),
(643683,'2014-06-17 14:14:12',267019,'/products'),
(643684,'2014-06-17 14:14:20',267018,'/products'),
(643685,'2014-06-17 14:14:49',267020,'/lander-2'),
(643686,'2014-06-17 14:15:38',267014,'/products'),
(643687,'2014-06-17 14:16:09',267008,'/shipping'),
(643688,'2014-06-17 14:16:13',267018,'/the-original-mr-fuzzy'),
(643689,'2014-06-17 14:16:18',267017,'/products'),
(643690,'2014-06-17 14:16:26',267021,'/home'),
(643691,'2014-06-17 14:16:38',267022,'/lander-3'),
(643692,'2014-06-17 14:17:20',267019,'/the-forever-love-bear'),
(643693,'2014-06-17 14:17:23',267010,'/shipping'),
(643694,'2014-06-17 14:17:28',267023,'/lander-2'),
(643695,'2014-06-17 14:17:29',267001,'/thank-you-for-your-order'),
(643696,'2014-06-17 14:17:37',267024,'/lander-2'),
(643697,'2014-06-17 14:17:53',267021,'/products'),
(643698,'2014-06-17 14:18:09',267008,'/billing-2'),
(643699,'2014-06-17 14:18:18',267014,'/the-original-mr-fuzzy'),
(643700,'2014-06-17 14:18:18',267017,'/the-original-mr-fuzzy'),
(643701,'2014-06-17 14:18:28',267025,'/lander-2'),
(643702,'2014-06-17 14:18:31',267026,'/lander-2'),
(643703,'2014-06-17 14:19:07',267019,'/cart'),
(643704,'2014-06-17 14:19:23',267010,'/billing-2'),
(643705,'2014-06-17 14:20:07',267027,'/home'),
(643706,'2014-06-17 14:20:53',267027,'/products'),
(643707,'2014-06-17 14:21:13',267028,'/lander-2'),
(643708,'2014-06-17 14:22:26',267029,'/home'),
(643709,'2014-06-17 14:22:42',267008,'/thank-you-for-your-order'),
(643710,'2014-06-17 14:22:45',267023,'/products'),
(643711,'2014-06-17 14:23:41',267023,'/the-original-mr-fuzzy'),
(643712,'2014-06-17 14:23:42',267026,'/products'),
(643713,'2014-06-17 14:23:50',267027,'/the-original-mr-fuzzy'),
(643714,'2014-06-17 14:24:33',267030,'/lander-2'),
(643715,'2014-06-17 14:24:48',267031,'/lander-3'),
(643716,'2014-06-17 14:24:50',267032,'/lander-2'),
(643717,'2014-06-17 14:25:14',267027,'/cart'),
(643718,'2014-06-17 14:26:29',267032,'/products'),
(643719,'2014-06-17 14:26:44',267023,'/cart'),
(643720,'2014-06-17 14:27:13',267031,'/products'),
(643721,'2014-06-17 14:27:33',267026,'/the-forever-love-bear'),
(643722,'2014-06-17 14:27:52',267032,'/the-original-mr-fuzzy'),
(643723,'2014-06-17 14:28:16',267033,'/home'),
(643724,'2014-06-17 14:28:23',267023,'/shipping'),
(643725,'2014-06-17 14:28:39',267033,'/products'),
(643726,'2014-06-17 14:29:01',267027,'/shipping'),
(643727,'2014-06-17 14:29:09',267023,'/billing-2'),
(643728,'2014-06-17 14:29:45',267026,'/cart'),
(643729,'2014-06-17 14:30:08',267026,'/shipping'),
(643730,'2014-06-17 14:30:12',267031,'/the-original-mr-fuzzy'),
(643731,'2014-06-17 14:30:33',267026,'/billing-2'),
(643732,'2014-06-17 14:30:34',267034,'/lander-2'),
(643733,'2014-06-17 14:30:48',267033,'/the-original-mr-fuzzy'),
(643734,'2014-06-17 14:31:23',267027,'/billing-2'),
(643735,'2014-06-17 14:32:36',267034,'/products'),
(643736,'2014-06-17 14:32:46',267035,'/home'),
(643737,'2014-06-17 14:32:48',267036,'/home'),
(643738,'2014-06-17 14:33:50',267031,'/cart'),
(643739,'2014-06-17 14:34:32',267027,'/thank-you-for-your-order'),
(643740,'2014-06-17 14:35:04',267026,'/thank-you-for-your-order'),
(643741,'2014-06-17 14:35:44',267037,'/lander-2'),
(643742,'2014-06-17 14:36:41',267036,'/products'),
(643743,'2014-06-17 14:36:55',267031,'/shipping'),
(643744,'2014-06-17 14:38:26',267031,'/billing-2'),
(643745,'2014-06-17 14:38:36',267036,'/the-original-mr-fuzzy'),
(643746,'2014-06-17 14:39:31',267037,'/products'),
(643747,'2014-06-17 14:39:59',267038,'/lander-3'),
(643748,'2014-06-17 14:40:22',267038,'/products'),
(643749,'2014-06-17 14:40:23',267039,'/lander-3'),
(643750,'2014-06-17 14:41:44',267039,'/products'),
(643751,'2014-06-17 14:42:24',267037,'/the-original-mr-fuzzy'),
(643752,'2014-06-17 14:42:25',267040,'/lander-2'),
(643753,'2014-06-17 14:44:21',267038,'/the-birthday-sugar-panda'),
(643754,'2014-06-17 14:45:27',267041,'/lander-3'),
(643755,'2014-06-17 14:46:47',267040,'/products'),
(643756,'2014-06-17 14:46:54',267042,'/lander-2'),
(643757,'2014-06-17 14:46:57',267038,'/cart'),
(643758,'2014-06-17 14:48:13',267043,'/home'),
(643759,'2014-06-17 14:48:57',267040,'/the-birthday-sugar-panda'),
(643760,'2014-06-17 14:49:52',267044,'/lander-3'),
(643761,'2014-06-17 14:50:45',267045,'/lander-3'),
(643762,'2014-06-17 14:52:10',267046,'/lander-3'),
(643763,'2014-06-17 14:53:23',267047,'/lander-3'),
(643764,'2014-06-17 14:53:39',267048,'/lander-2'),
(643765,'2014-06-17 14:55:25',267044,'/products'),
(643766,'2014-06-17 14:55:39',267049,'/lander-2'),
(643767,'2014-06-17 14:55:53',267050,'/home'),
(643768,'2014-06-17 14:56:53',267051,'/lander-2'),
(643769,'2014-06-17 14:56:57',267046,'/products'),
(643770,'2014-06-17 14:57:01',267052,'/lander-2'),
(643771,'2014-06-17 14:57:41',267049,'/products'),
(643772,'2014-06-17 14:58:12',267048,'/products'),
(643773,'2014-06-17 14:58:31',267044,'/the-original-mr-fuzzy'),
(643774,'2014-06-17 14:58:59',267050,'/products'),
(643775,'2014-06-17 15:00:14',267044,'/cart'),
(643776,'2014-06-17 15:00:43',267049,'/the-original-mr-fuzzy'),
(643777,'2014-06-17 15:01:02',267050,'/the-original-mr-fuzzy'),
(643778,'2014-06-17 15:01:02',267053,'/lander-2'),
(643779,'2014-06-17 15:02:29',267048,'/the-original-mr-fuzzy'),
(643780,'2014-06-17 15:02:56',267054,'/home'),
(643781,'2014-06-17 15:03:52',267054,'/products'),
(643782,'2014-06-17 15:04:11',267055,'/lander-3'),
(643783,'2014-06-17 15:04:48',267054,'/the-original-mr-fuzzy'),
(643784,'2014-06-17 15:05:20',267055,'/products'),
(643785,'2014-06-17 15:06:10',267056,'/lander-2'),
(643786,'2014-06-17 15:06:26',267057,'/lander-2'),
(643787,'2014-06-17 15:06:28',267048,'/cart'),
(643788,'2014-06-17 15:06:41',267058,'/lander-2'),
(643789,'2014-06-17 15:06:48',267059,'/home'),
(643790,'2014-06-17 15:07:02',267060,'/lander-3'),
(643791,'2014-06-17 15:07:32',267059,'/products'),
(643792,'2014-06-17 15:08:01',267055,'/the-birthday-sugar-panda'),
(643793,'2014-06-17 15:08:16',267059,'/the-original-mr-fuzzy'),
(643794,'2014-06-17 15:08:35',267057,'/products'),
(643795,'2014-06-17 15:09:08',267061,'/lander-2'),
(643796,'2014-06-17 15:09:52',267062,'/home'),
(643797,'2014-06-17 15:10:00',267059,'/cart'),
(643798,'2014-06-17 15:10:07',267057,'/the-original-mr-fuzzy'),
(643799,'2014-06-17 15:10:41',267058,'/products'),
(643800,'2014-06-17 15:12:16',267063,'/lander-2'),
(643801,'2014-06-17 15:13:00',267061,'/products'),
(643802,'2014-06-17 15:13:04',267064,'/lander-2'),
(643803,'2014-06-17 15:13:31',267057,'/cart'),
(643804,'2014-06-17 15:13:56',267061,'/the-original-mr-fuzzy'),
(643805,'2014-06-17 15:14:27',267058,'/the-original-mr-fuzzy'),
(643806,'2014-06-17 15:15:28',267058,'/cart'),
(643807,'2014-06-17 15:15:44',267065,'/home'),
(643808,'2014-06-17 15:17:00',267066,'/lander-2'),
(643809,'2014-06-17 15:17:14',267057,'/shipping'),
(643810,'2014-06-17 15:17:15',267067,'/lander-3'),
(643811,'2014-06-17 15:17:19',267058,'/shipping'),
(643812,'2014-06-17 15:17:50',267063,'/products'),
(643813,'2014-06-17 15:19:06',267058,'/billing-2'),
(643814,'2014-06-17 15:20:04',267063,'/the-original-mr-fuzzy'),
(643815,'2014-06-17 15:20:19',267057,'/billing-2'),
(643816,'2014-06-17 15:20:58',267068,'/home'),
(643817,'2014-06-17 15:21:32',267069,'/lander-2'),
(643818,'2014-06-17 15:21:38',267063,'/cart'),
(643819,'2014-06-17 15:21:58',267057,'/thank-you-for-your-order'),
(643820,'2014-06-17 15:22:34',267058,'/thank-you-for-your-order'),
(643821,'2014-06-17 15:22:58',267063,'/shipping'),
(643822,'2014-06-17 15:23:02',267070,'/lander-3'),
(643823,'2014-06-17 15:24:06',267071,'/lander-2'),
(643824,'2014-06-17 15:24:59',267072,'/home'),
(643825,'2014-06-17 15:25:12',267063,'/billing-2'),
(643826,'2014-06-17 15:25:38',267073,'/home'),
(643827,'2014-06-17 15:26:35',267063,'/thank-you-for-your-order'),
(643828,'2014-06-17 15:26:55',267074,'/lander-2'),
(643829,'2014-06-17 15:27:02',267075,'/home'),
(643830,'2014-06-17 15:27:43',267076,'/home'),
(643831,'2014-06-17 15:27:58',267070,'/products'),
(643832,'2014-06-17 15:28:15',267077,'/lander-3'),
(643833,'2014-06-17 15:29:03',267074,'/products'),
(643834,'2014-06-17 15:29:14',267078,'/lander-2'),
(643835,'2014-06-17 15:29:41',267076,'/products'),
(643836,'2014-06-17 15:30:40',267072,'/products'),
(643837,'2014-06-17 15:30:48',267078,'/products'),
(643838,'2014-06-17 15:31:22',267079,'/lander-2'),
(643839,'2014-06-17 15:31:47',267080,'/lander-2'),
(643840,'2014-06-17 15:32:22',267076,'/the-original-mr-fuzzy'),
(643841,'2014-06-17 15:32:45',267074,'/the-original-mr-fuzzy'),
(643842,'2014-06-17 15:32:55',267078,'/the-birthday-sugar-panda'),
(643843,'2014-06-17 15:33:42',267081,'/lander-3'),
(643844,'2014-06-17 15:34:08',267082,'/lander-2'),
(643845,'2014-06-17 15:34:49',267082,'/products'),
(643846,'2014-06-17 15:34:57',267074,'/cart'),
(643847,'2014-06-17 15:35:08',267078,'/cart'),
(643848,'2014-06-17 15:35:13',267079,'/products'),
(643849,'2014-06-17 15:37:29',267079,'/the-original-mr-fuzzy'),
(643850,'2014-06-17 15:37:56',267079,'/cart'),
(643851,'2014-06-17 15:38:19',267082,'/the-original-mr-fuzzy'),
(643852,'2014-06-17 15:38:45',267079,'/shipping'),
(643853,'2014-06-17 15:38:56',267083,'/lander-2'),
(643854,'2014-06-17 15:39:13',267081,'/products'),
(643855,'2014-06-17 15:39:34',267081,'/the-original-mr-fuzzy'),
(643856,'2014-06-17 15:40:06',267084,'/lander-3'),
(643857,'2014-06-17 15:40:39',267085,'/lander-2'),
(643858,'2014-06-17 15:41:19',267079,'/billing-2'),
(643859,'2014-06-17 15:41:24',267085,'/products'),
(643860,'2014-06-17 15:41:41',267082,'/cart'),
(643861,'2014-06-17 15:41:57',267086,'/lander-3'),
(643862,'2014-06-17 15:42:03',267081,'/cart'),
(643863,'2014-06-17 15:43:53',267087,'/home'),
(643864,'2014-06-17 15:44:16',267083,'/products'),
(643865,'2014-06-17 15:45:01',267082,'/shipping'),
(643866,'2014-06-17 15:45:18',267088,'/home'),
(643867,'2014-06-17 15:45:20',267085,'/the-original-mr-fuzzy'),
(643868,'2014-06-17 15:45:54',267087,'/products'),
(643869,'2014-06-17 15:46:03',267089,'/lander-3'),
(643870,'2014-06-17 15:46:06',267090,'/home'),
(643871,'2014-06-17 15:46:40',267091,'/home'),
(643872,'2014-06-17 15:46:42',267085,'/cart'),
(643873,'2014-06-17 15:46:51',267092,'/home'),
(643874,'2014-06-17 15:47:12',267083,'/the-original-mr-fuzzy'),
(643875,'2014-06-17 15:47:16',267092,'/products'),
(643876,'2014-06-17 15:48:07',267089,'/products'),
(643877,'2014-06-17 15:48:34',267092,'/the-forever-love-bear'),
(643878,'2014-06-17 15:48:51',267083,'/cart'),
(643879,'2014-06-17 15:49:09',267088,'/products'),
(643880,'2014-06-17 15:49:48',267093,'/home'),
(643881,'2014-06-17 15:50:42',267094,'/lander-2'),
(643882,'2014-06-17 15:51:22',267092,'/cart'),
(643883,'2014-06-17 15:51:49',267091,'/products'),
(643884,'2014-06-17 15:51:57',267083,'/shipping'),
(643885,'2014-06-17 15:52:03',267095,'/lander-2'),
(643886,'2014-06-17 15:53:22',267092,'/shipping'),
(643887,'2014-06-17 15:53:36',267091,'/the-original-mr-fuzzy'),
(643888,'2014-06-17 15:53:36',267095,'/products'),
(643889,'2014-06-17 15:54:01',267094,'/products'),
(643890,'2014-06-17 15:54:19',267096,'/lander-2'),
(643891,'2014-06-17 15:54:50',267083,'/billing-2'),
(643892,'2014-06-17 15:54:53',267094,'/the-original-mr-fuzzy'),
(643893,'2014-06-17 15:55:04',267091,'/cart'),
(643894,'2014-06-17 15:55:45',267092,'/billing-2'),
(643895,'2014-06-17 15:55:45',267097,'/home'),
(643896,'2014-06-17 15:56:18',267098,'/home'),
(643897,'2014-06-17 15:56:41',267091,'/shipping'),
(643898,'2014-06-17 15:56:45',267099,'/lander-2'),
(643899,'2014-06-17 15:56:49',267094,'/cart'),
(643900,'2014-06-17 15:56:57',267092,'/thank-you-for-your-order'),
(643901,'2014-06-17 15:57:04',267097,'/products'),
(643902,'2014-06-17 15:57:12',267091,'/billing-2'),
(643903,'2014-06-17 15:57:50',267100,'/lander-3'),
(643904,'2014-06-17 15:57:51',267101,'/lander-3'),
(643905,'2014-06-17 15:58:13',267095,'/the-original-mr-fuzzy'),
(643906,'2014-06-17 15:58:23',267091,'/thank-you-for-your-order'),
(643907,'2014-06-17 15:59:39',267097,'/the-original-mr-fuzzy'),
(643908,'2014-06-17 16:00:06',267099,'/products'),
(643909,'2014-06-17 16:00:17',267102,'/lander-2'),
(643910,'2014-06-17 16:00:27',267097,'/cart'),
(643911,'2014-06-17 16:00:38',267103,'/lander-2'),
(643912,'2014-06-17 16:02:26',267100,'/products'),
(643913,'2014-06-17 16:03:20',267099,'/the-original-mr-fuzzy'),
(643914,'2014-06-17 16:03:39',267104,'/lander-2'),
(643915,'2014-06-17 16:04:18',267103,'/products'),
(643916,'2014-06-17 16:04:46',267099,'/cart'),
(643917,'2014-06-17 16:06:05',267105,'/lander-2'),
(643918,'2014-06-17 16:06:10',267100,'/the-forever-love-bear'),
(643919,'2014-06-17 16:07:21',267106,'/home'),
(643920,'2014-06-17 16:08:11',267106,'/products'),
(643921,'2014-06-17 16:08:35',267103,'/the-original-mr-fuzzy'),
(643922,'2014-06-17 16:09:12',267107,'/lander-2'),
(643923,'2014-06-17 16:09:20',267103,'/cart'),
(643924,'2014-06-17 16:09:20',267106,'/the-original-mr-fuzzy'),
(643925,'2014-06-17 16:10:46',267108,'/lander-2'),
(643926,'2014-06-17 16:11:21',267109,'/lander-3'),
(643927,'2014-06-17 16:11:55',267107,'/products'),
(643928,'2014-06-17 16:11:56',267109,'/products'),
(643929,'2014-06-17 16:11:58',267106,'/cart'),
(643930,'2014-06-17 16:13:13',267106,'/shipping'),
(643931,'2014-06-17 16:13:19',267110,'/home'),
(643932,'2014-06-17 16:13:22',267111,'/home'),
(643933,'2014-06-17 16:13:26',267107,'/the-original-mr-fuzzy'),
(643934,'2014-06-17 16:13:31',267112,'/home'),
(643935,'2014-06-17 16:13:58',267108,'/products'),
(643936,'2014-06-17 16:14:30',267106,'/billing-2'),
(643937,'2014-06-17 16:14:38',267113,'/lander-2'),
(643938,'2014-06-17 16:15:07',267110,'/products'),
(643939,'2014-06-17 16:15:48',267109,'/the-forever-love-bear'),
(643940,'2014-06-17 16:15:52',267114,'/lander-2'),
(643941,'2014-06-17 16:16:14',267109,'/cart'),
(643942,'2014-06-17 16:16:23',267110,'/the-original-mr-fuzzy'),
(643943,'2014-06-17 16:16:27',267106,'/thank-you-for-your-order'),
(643944,'2014-06-17 16:16:33',267115,'/lander-3'),
(643945,'2014-06-17 16:16:39',267107,'/cart'),
(643946,'2014-06-17 16:16:52',267116,'/lander-2'),
(643947,'2014-06-17 16:17:57',267117,'/home'),
(643948,'2014-06-17 16:18:10',267112,'/products'),
(643949,'2014-06-17 16:18:43',267114,'/products'),
(643950,'2014-06-17 16:20:07',267115,'/products'),
(643951,'2014-06-17 16:20:10',267107,'/shipping'),
(643952,'2014-06-17 16:20:20',267117,'/products'),
(643953,'2014-06-17 16:21:30',267112,'/the-original-mr-fuzzy'),
(643954,'2014-06-17 16:21:32',267118,'/lander-3'),
(643955,'2014-06-17 16:22:02',267107,'/billing-2'),
(643956,'2014-06-17 16:22:30',267114,'/the-original-mr-fuzzy'),
(643957,'2014-06-17 16:24:22',267115,'/the-original-mr-fuzzy'),
(643958,'2014-06-17 16:24:35',267119,'/lander-2'),
(643959,'2014-06-17 16:25:34',267114,'/cart'),
(643960,'2014-06-17 16:25:34',267120,'/home'),
(643961,'2014-06-17 16:27:03',267115,'/cart'),
(643962,'2014-06-17 16:27:24',267121,'/lander-2'),
(643963,'2014-06-17 16:27:37',267107,'/thank-you-for-your-order'),
(643964,'2014-06-17 16:28:19',267114,'/shipping'),
(643965,'2014-06-17 16:28:28',267122,'/lander-2'),
(643966,'2014-06-17 16:29:00',267121,'/products'),
(643967,'2014-06-17 16:29:49',267121,'/the-original-mr-fuzzy'),
(643968,'2014-06-17 16:30:31',267114,'/billing-2'),
(643969,'2014-06-17 16:31:08',267114,'/thank-you-for-your-order'),
(643970,'2014-06-17 16:35:21',267123,'/lander-2'),
(643971,'2014-06-17 16:35:31',267124,'/home'),
(643972,'2014-06-17 16:35:55',267125,'/lander-3'),
(643973,'2014-06-17 16:36:30',267123,'/products'),
(643974,'2014-06-17 16:38:31',267124,'/products'),
(643975,'2014-06-17 16:39:00',267126,'/home'),
(643976,'2014-06-17 16:39:54',267124,'/the-birthday-sugar-panda'),
(643977,'2014-06-17 16:39:54',267127,'/lander-3'),
(643978,'2014-06-17 16:40:05',267128,'/lander-3'),
(643979,'2014-06-17 16:40:39',267129,'/lander-2'),
(643980,'2014-06-17 16:40:51',267123,'/the-original-mr-fuzzy'),
(643981,'2014-06-17 16:41:11',267125,'/products'),
(643982,'2014-06-17 16:41:16',267128,'/products'),
(643983,'2014-06-17 16:41:26',267130,'/lander-2'),
(643984,'2014-06-17 16:41:36',267127,'/products'),
(643985,'2014-06-17 16:41:49',267126,'/products'),
(643986,'2014-06-17 16:41:57',267128,'/the-original-mr-fuzzy'),
(643987,'2014-06-17 16:42:45',267128,'/cart'),
(643988,'2014-06-17 16:43:10',267124,'/cart'),
(643989,'2014-06-17 16:43:27',267131,'/home'),
(643990,'2014-06-17 16:43:33',267132,'/home'),
(643991,'2014-06-17 16:43:34',267133,'/lander-2'),
(643992,'2014-06-17 16:43:38',267125,'/the-original-mr-fuzzy'),
(643993,'2014-06-17 16:44:33',267134,'/home'),
(643994,'2014-06-17 16:44:39',267123,'/cart'),
(643995,'2014-06-17 16:45:14',267124,'/shipping'),
(643996,'2014-06-17 16:45:14',267126,'/the-original-mr-fuzzy'),
(643997,'2014-06-17 16:45:14',267130,'/products'),
(643998,'2014-06-17 16:45:38',267135,'/lander-2'),
(643999,'2014-06-17 16:45:51',267133,'/products'),
(644000,'2014-06-17 16:45:57',267136,'/lander-2'),
(644001,'2014-06-17 16:46:17',267124,'/billing-2'),
(644002,'2014-06-17 16:46:43',267137,'/home'),
(644003,'2014-06-17 16:46:57',267130,'/the-birthday-sugar-panda'),
(644004,'2014-06-17 16:47:02',267138,'/lander-2'),
(644005,'2014-06-17 16:47:30',267123,'/shipping'),
(644006,'2014-06-17 16:47:42',267133,'/the-original-mr-fuzzy'),
(644007,'2014-06-17 16:48:50',267133,'/cart'),
(644008,'2014-06-17 16:49:03',267139,'/home'),
(644009,'2014-06-17 16:49:20',267140,'/home'),
(644010,'2014-06-17 16:49:30',267141,'/lander-2'),
(644011,'2014-06-17 16:49:41',267123,'/billing-2'),
(644012,'2014-06-17 16:49:47',267134,'/products'),
(644013,'2014-06-17 16:50:46',267142,'/home'),
(644014,'2014-06-17 16:50:49',267140,'/products'),
(644015,'2014-06-17 16:50:49',267143,'/lander-3'),
(644016,'2014-06-17 16:52:28',267144,'/lander-2'),
(644017,'2014-06-17 16:53:41',267134,'/the-original-mr-fuzzy'),
(644018,'2014-06-17 16:54:02',267143,'/products'),
(644019,'2014-06-17 16:54:15',267140,'/the-original-mr-fuzzy'),
(644020,'2014-06-17 16:54:27',267139,'/products'),
(644021,'2014-06-17 16:54:53',267139,'/the-birthday-sugar-panda'),
(644022,'2014-06-17 16:55:07',267145,'/lander-2'),
(644023,'2014-06-17 16:55:30',267146,'/lander-3'),
(644024,'2014-06-17 16:55:47',267147,'/lander-2'),
(644025,'2014-06-17 16:55:58',267142,'/products'),
(644026,'2014-06-17 16:56:26',267143,'/the-original-mr-fuzzy'),
(644027,'2014-06-17 16:57:09',267146,'/products'),
(644028,'2014-06-17 16:57:17',267148,'/lander-3'),
(644029,'2014-06-17 16:58:05',267147,'/products'),
(644030,'2014-06-17 16:58:33',267149,'/lander-2'),
(644031,'2014-06-17 16:58:55',267150,'/lander-3'),
(644032,'2014-06-17 16:59:18',267143,'/cart'),
(644033,'2014-06-17 16:59:32',267147,'/the-original-mr-fuzzy'),
(644034,'2014-06-17 17:00:37',267151,'/lander-2'),
(644035,'2014-06-17 17:02:31',267152,'/home'),
(644036,'2014-06-17 17:02:43',267147,'/cart'),
(644037,'2014-06-17 17:03:54',267153,'/home'),
(644038,'2014-06-17 17:04:11',267147,'/shipping'),
(644039,'2014-06-17 17:04:40',267154,'/lander-2'),
(644040,'2014-06-17 17:05:29',267147,'/billing-2'),
(644041,'2014-06-17 17:05:58',267155,'/home'),
(644042,'2014-06-17 17:06:43',267152,'/products'),
(644043,'2014-06-17 17:07:03',267156,'/home'),
(644044,'2014-06-17 17:07:39',267154,'/products'),
(644045,'2014-06-17 17:08:06',267155,'/products'),
(644046,'2014-06-17 17:08:26',267153,'/products'),
(644047,'2014-06-17 17:11:15',267157,'/lander-2'),
(644048,'2014-06-17 17:11:27',267158,'/lander-2'),
(644049,'2014-06-17 17:12:40',267153,'/the-original-mr-fuzzy'),
(644050,'2014-06-17 17:13:10',267159,'/lander-3'),
(644051,'2014-06-17 17:13:34',267160,'/lander-3'),
(644052,'2014-06-17 17:13:36',267158,'/products'),
(644053,'2014-06-17 17:14:01',267157,'/products'),
(644054,'2014-06-17 17:17:00',267158,'/the-original-mr-fuzzy'),
(644055,'2014-06-17 17:17:17',267157,'/the-original-mr-fuzzy'),
(644056,'2014-06-17 17:17:35',267161,'/lander-2'),
(644057,'2014-06-17 17:19:38',267158,'/cart'),
(644058,'2014-06-17 17:20:11',267162,'/home'),
(644059,'2014-06-17 17:20:14',267163,'/home'),
(644060,'2014-06-17 17:20:32',267157,'/cart'),
(644061,'2014-06-17 17:21:18',267157,'/shipping'),
(644062,'2014-06-17 17:22:22',267158,'/shipping'),
(644063,'2014-06-17 17:23:23',267162,'/products'),
(644064,'2014-06-17 17:24:19',267157,'/billing-2'),
(644065,'2014-06-17 17:25:48',267157,'/thank-you-for-your-order'),
(644066,'2014-06-17 17:25:52',267164,'/lander-2'),
(644067,'2014-06-17 17:25:55',267162,'/the-birthday-sugar-panda'),
(644068,'2014-06-17 17:27:12',267164,'/products'),
(644069,'2014-06-17 17:27:56',267165,'/lander-2'),
(644070,'2014-06-17 17:28:23',267166,'/lander-2'),
(644071,'2014-06-17 17:29:27',267164,'/the-forever-love-bear'),
(644072,'2014-06-17 17:30:28',267165,'/products'),
(644073,'2014-06-17 17:32:15',267167,'/home'),
(644074,'2014-06-17 17:32:29',267164,'/cart'),
(644075,'2014-06-17 17:32:59',267168,'/home'),
(644076,'2014-06-17 17:33:52',267165,'/the-original-mr-fuzzy'),
(644077,'2014-06-17 17:34:53',267167,'/products'),
(644078,'2014-06-17 17:34:57',267169,'/lander-3'),
(644079,'2014-06-17 17:35:52',267169,'/products'),
(644080,'2014-06-17 17:36:02',267167,'/the-birthday-sugar-panda'),
(644081,'2014-06-17 17:36:36',267170,'/home'),
(644082,'2014-06-17 17:36:56',267168,'/products'),
(644083,'2014-06-17 17:38:44',267171,'/home'),
(644084,'2014-06-17 17:39:12',267167,'/cart'),
(644085,'2014-06-17 17:40:38',267171,'/products'),
(644086,'2014-06-17 17:40:44',267172,'/home'),
(644087,'2014-06-17 17:41:03',267168,'/the-forever-love-bear'),
(644088,'2014-06-17 17:41:09',267173,'/lander-3'),
(644089,'2014-06-17 17:41:33',267174,'/lander-2'),
(644090,'2014-06-17 17:41:54',267173,'/products'),
(644091,'2014-06-17 17:43:01',267175,'/home'),
(644092,'2014-06-17 17:43:03',267173,'/the-forever-love-bear'),
(644093,'2014-06-17 17:43:04',267167,'/shipping'),
(644094,'2014-06-17 17:43:40',267176,'/lander-3'),
(644095,'2014-06-17 17:43:41',267177,'/lander-2'),
(644096,'2014-06-17 17:43:44',267168,'/cart'),
(644097,'2014-06-17 17:44:06',267176,'/products'),
(644098,'2014-06-17 17:44:16',267171,'/the-original-mr-fuzzy'),
(644099,'2014-06-17 17:44:18',267178,'/lander-2'),
(644100,'2014-06-17 17:44:23',267179,'/lander-3'),
(644101,'2014-06-17 17:44:36',267173,'/cart'),
(644102,'2014-06-17 17:45:09',267167,'/billing-2'),
(644103,'2014-06-17 17:45:14',267174,'/products'),
(644104,'2014-06-17 17:45:27',267180,'/lander-2'),
(644105,'2014-06-17 17:46:24',267180,'/products'),
(644106,'2014-06-17 17:46:36',267179,'/products'),
(644107,'2014-06-17 17:47:21',267168,'/shipping'),
(644108,'2014-06-17 17:47:44',267171,'/cart'),
(644109,'2014-06-17 17:48:24',267168,'/billing-2'),
(644110,'2014-06-17 17:48:39',267174,'/the-original-mr-fuzzy'),
(644111,'2014-06-17 17:50:00',267180,'/the-original-mr-fuzzy'),
(644112,'2014-06-17 17:50:08',267167,'/thank-you-for-your-order'),
(644113,'2014-06-17 17:50:19',267181,'/lander-3'),
(644114,'2014-06-17 17:50:31',267182,'/lander-2'),
(644115,'2014-06-17 17:51:11',267179,'/the-original-mr-fuzzy'),
(644116,'2014-06-17 17:54:23',267183,'/lander-2'),
(644117,'2014-06-17 17:54:29',267184,'/lander-2'),
(644118,'2014-06-17 17:56:40',267185,'/home'),
(644119,'2014-06-17 17:56:43',267186,'/home'),
(644120,'2014-06-17 17:56:51',267187,'/lander-2'),
(644121,'2014-06-17 17:57:40',267185,'/products'),
(644122,'2014-06-17 18:00:10',267187,'/products'),
(644123,'2014-06-17 18:00:26',267186,'/products'),
(644124,'2014-06-17 18:01:44',267188,'/lander-3'),
(644125,'2014-06-17 18:01:50',267189,'/lander-3'),
(644126,'2014-06-17 18:03:45',267188,'/products'),
(644127,'2014-06-17 18:04:26',267186,'/the-original-mr-fuzzy'),
(644128,'2014-06-17 18:04:27',267190,'/lander-2'),
(644129,'2014-06-17 18:05:04',267186,'/cart'),
(644130,'2014-06-17 18:05:46',267189,'/products'),
(644131,'2014-06-17 18:06:19',267190,'/products'),
(644132,'2014-06-17 18:07:08',267191,'/lander-2'),
(644133,'2014-06-17 18:07:11',267189,'/the-original-mr-fuzzy'),
(644134,'2014-06-17 18:07:17',267192,'/lander-3'),
(644135,'2014-06-17 18:07:39',267193,'/home'),
(644136,'2014-06-17 18:07:43',267191,'/products'),
(644137,'2014-06-17 18:07:46',267194,'/lander-2'),
(644138,'2014-06-17 18:08:14',267195,'/lander-2'),
(644139,'2014-06-17 18:08:15',267188,'/the-original-mr-fuzzy'),
(644140,'2014-06-17 18:08:31',267190,'/the-original-mr-fuzzy'),
(644141,'2014-06-17 18:08:59',267195,'/products'),
(644142,'2014-06-17 18:09:49',267191,'/the-original-mr-fuzzy'),
(644143,'2014-06-17 18:10:44',267193,'/products'),
(644144,'2014-06-17 18:11:31',267191,'/cart'),
(644145,'2014-06-17 18:11:33',267194,'/products'),
(644146,'2014-06-17 18:12:09',267196,'/lander-2'),
(644147,'2014-06-17 18:12:34',267196,'/products'),
(644148,'2014-06-17 18:13:00',267192,'/products'),
(644149,'2014-06-17 18:13:02',267195,'/the-birthday-sugar-panda'),
(644150,'2014-06-17 18:13:27',267193,'/the-birthday-sugar-panda'),
(644151,'2014-06-17 18:14:03',267194,'/the-forever-love-bear'),
(644152,'2014-06-17 18:14:05',267191,'/shipping'),
(644153,'2014-06-17 18:14:05',267197,'/lander-2'),
(644154,'2014-06-17 18:14:49',267197,'/products'),
(644155,'2014-06-17 18:14:58',267198,'/lander-2'),
(644156,'2014-06-17 18:15:20',267199,'/lander-3'),
(644157,'2014-06-17 18:15:36',267195,'/cart'),
(644158,'2014-06-17 18:16:15',267196,'/the-original-mr-fuzzy'),
(644159,'2014-06-17 18:16:27',267197,'/the-original-mr-fuzzy'),
(644160,'2014-06-17 18:16:37',267192,'/the-forever-love-bear'),
(644161,'2014-06-17 18:17:14',267195,'/shipping'),
(644162,'2014-06-17 18:17:14',267200,'/home'),
(644163,'2014-06-17 18:18:49',267195,'/billing-2'),
(644164,'2014-06-17 18:18:50',267198,'/products'),
(644165,'2014-06-17 18:19:54',267196,'/cart'),
(644166,'2014-06-17 18:20:17',267200,'/products'),
(644167,'2014-06-17 18:20:41',267199,'/products'),
(644168,'2014-06-17 18:21:14',267201,'/lander-3'),
(644169,'2014-06-17 18:21:50',267202,'/home'),
(644170,'2014-06-17 18:21:57',267199,'/the-birthday-sugar-panda'),
(644171,'2014-06-17 18:23:07',267203,'/lander-2'),
(644172,'2014-06-17 18:23:39',267196,'/shipping'),
(644173,'2014-06-17 18:24:47',267199,'/cart'),
(644174,'2014-06-17 18:25:03',267204,'/lander-2'),
(644175,'2014-06-17 18:25:08',267196,'/billing-2'),
(644176,'2014-06-17 18:25:34',267204,'/products'),
(644177,'2014-06-17 18:25:51',267205,'/lander-2'),
(644178,'2014-06-17 18:26:46',267204,'/the-original-mr-fuzzy'),
(644179,'2014-06-17 18:27:14',267205,'/products'),
(644180,'2014-06-17 18:27:23',267206,'/lander-3'),
(644181,'2014-06-17 18:27:35',267207,'/lander-2'),
(644182,'2014-06-17 18:28:32',267207,'/products'),
(644183,'2014-06-17 18:29:06',267208,'/lander-2'),
(644184,'2014-06-17 18:29:10',267205,'/the-forever-love-bear'),
(644185,'2014-06-17 18:29:25',267196,'/thank-you-for-your-order'),
(644186,'2014-06-17 18:29:28',267209,'/home'),
(644187,'2014-06-17 18:29:56',267207,'/the-forever-love-bear'),
(644188,'2014-06-17 18:29:58',267210,'/lander-2'),
(644189,'2014-06-17 18:30:08',267211,'/lander-2'),
(644190,'2014-06-17 18:30:39',267212,'/lander-2'),
(644191,'2014-06-17 18:31:29',267207,'/cart'),
(644192,'2014-06-17 18:32:00',267205,'/cart'),
(644193,'2014-06-17 18:32:29',267213,'/home'),
(644194,'2014-06-17 18:32:47',267211,'/products'),
(644195,'2014-06-17 18:34:16',267214,'/home'),
(644196,'2014-06-17 18:34:44',267205,'/shipping'),
(644197,'2014-06-17 18:35:35',267214,'/products'),
(644198,'2014-06-17 18:35:42',267210,'/products'),
(644199,'2014-06-17 18:36:38',267210,'/the-original-mr-fuzzy'),
(644200,'2014-06-17 18:37:26',267211,'/the-original-mr-fuzzy'),
(644201,'2014-06-17 18:38:07',267214,'/the-original-mr-fuzzy'),
(644202,'2014-06-17 18:39:14',267215,'/lander-2'),
(644203,'2014-06-17 18:39:32',267216,'/home'),
(644204,'2014-06-17 18:43:01',267217,'/home'),
(644205,'2014-06-17 18:43:37',267216,'/products'),
(644206,'2014-06-17 18:44:38',267215,'/products'),
(644207,'2014-06-17 18:45:46',267218,'/home'),
(644208,'2014-06-17 18:45:53',267219,'/lander-2'),
(644209,'2014-06-17 18:46:30',267216,'/the-original-mr-fuzzy'),
(644210,'2014-06-17 18:46:35',267220,'/lander-3'),
(644211,'2014-06-17 18:47:43',267219,'/products'),
(644212,'2014-06-17 18:49:02',267216,'/cart'),
(644213,'2014-06-17 18:49:50',267220,'/products'),
(644214,'2014-06-17 18:49:52',267219,'/the-original-mr-fuzzy'),
(644215,'2014-06-17 18:51:42',267220,'/the-forever-love-bear'),
(644216,'2014-06-17 18:52:27',267220,'/cart'),
(644217,'2014-06-17 18:52:58',267221,'/lander-2'),
(644218,'2014-06-17 18:53:31',267222,'/lander-2'),
(644219,'2014-06-17 18:53:49',267219,'/cart'),
(644220,'2014-06-17 18:54:32',267220,'/shipping'),
(644221,'2014-06-17 18:54:57',267223,'/lander-2'),
(644222,'2014-06-17 18:55:01',267221,'/products'),
(644223,'2014-06-17 18:55:42',267222,'/products'),
(644224,'2014-06-17 18:56:15',267224,'/lander-3'),
(644225,'2014-06-17 18:56:38',267225,'/lander-3'),
(644226,'2014-06-17 18:57:37',267221,'/the-original-mr-fuzzy'),
(644227,'2014-06-17 18:57:57',267226,'/lander-2'),
(644228,'2014-06-17 18:58:01',267227,'/lander-2'),
(644229,'2014-06-17 18:58:23',267223,'/products'),
(644230,'2014-06-17 18:58:26',267222,'/the-original-mr-fuzzy'),
(644231,'2014-06-17 18:58:48',267228,'/lander-2'),
(644232,'2014-06-17 18:59:36',267223,'/the-original-mr-fuzzy'),
(644233,'2014-06-17 18:59:43',267229,'/lander-2'),
(644234,'2014-06-17 18:59:47',267230,'/home'),
(644235,'2014-06-17 19:00:38',267229,'/products'),
(644236,'2014-06-17 19:00:48',267231,'/home'),
(644237,'2014-06-17 19:01:12',267227,'/products'),
(644238,'2014-06-17 19:02:28',267229,'/the-original-mr-fuzzy'),
(644239,'2014-06-17 19:02:37',267228,'/products'),
(644240,'2014-06-17 19:03:14',267227,'/the-original-mr-fuzzy'),
(644241,'2014-06-17 19:04:36',267229,'/cart'),
(644242,'2014-06-17 19:05:28',267231,'/products'),
(644243,'2014-06-17 19:05:39',267227,'/cart'),
(644244,'2014-06-17 19:05:56',267232,'/home'),
(644245,'2014-06-17 19:07:27',267229,'/shipping'),
(644246,'2014-06-17 19:07:32',267227,'/shipping'),
(644247,'2014-06-17 19:08:18',267231,'/the-original-mr-fuzzy'),
(644248,'2014-06-17 19:08:42',267232,'/products'),
(644249,'2014-06-17 19:09:53',267227,'/billing-2'),
(644250,'2014-06-17 19:10:36',267227,'/thank-you-for-your-order'),
(644251,'2014-06-17 19:11:18',267231,'/cart'),
(644252,'2014-06-17 19:11:39',267233,'/lander-2'),
(644253,'2014-06-17 19:12:04',267234,'/home'),
(644254,'2014-06-17 19:12:44',267232,'/the-birthday-sugar-panda'),
(644255,'2014-06-17 19:13:07',267235,'/home'),
(644256,'2014-06-17 19:13:38',267232,'/cart'),
(644257,'2014-06-17 19:14:16',267236,'/home'),
(644258,'2014-06-17 19:14:47',267234,'/products'),
(644259,'2014-06-17 19:15:05',267234,'/the-original-mr-fuzzy'),
(644260,'2014-06-17 19:15:07',267237,'/lander-2'),
(644261,'2014-06-17 19:15:30',267233,'/products'),
(644262,'2014-06-17 19:17:15',267237,'/products'),
(644263,'2014-06-17 19:18:02',267233,'/the-birthday-sugar-panda'),
(644264,'2014-06-17 19:19:36',267238,'/home'),
(644265,'2014-06-17 19:19:47',267237,'/the-original-mr-fuzzy'),
(644266,'2014-06-17 19:21:02',267239,'/home'),
(644267,'2014-06-17 19:21:14',267240,'/lander-2'),
(644268,'2014-06-17 19:22:05',267241,'/lander-3'),
(644269,'2014-06-17 19:23:00',267239,'/products'),
(644270,'2014-06-17 19:25:41',267239,'/the-birthday-sugar-panda'),
(644271,'2014-06-17 19:25:57',267242,'/home'),
(644272,'2014-06-17 19:26:11',267241,'/products'),
(644273,'2014-06-17 19:26:33',267243,'/lander-2'),
(644274,'2014-06-17 19:27:20',267241,'/the-forever-love-bear'),
(644275,'2014-06-17 19:28:03',267239,'/cart'),
(644276,'2014-06-17 19:28:46',267244,'/home'),
(644277,'2014-06-17 19:33:07',267244,'/products'),
(644278,'2014-06-17 19:33:19',267245,'/lander-3'),
(644279,'2014-06-17 19:34:46',267246,'/home'),
(644280,'2014-06-17 19:34:59',267247,'/lander-3'),
(644281,'2014-06-17 19:35:00',267244,'/the-original-mr-fuzzy'),
(644282,'2014-06-17 19:35:56',267248,'/home'),
(644283,'2014-06-17 19:35:59',267249,'/lander-3'),
(644284,'2014-06-17 19:36:24',267244,'/cart'),
(644285,'2014-06-17 19:37:02',267250,'/lander-2'),
(644286,'2014-06-17 19:37:29',267244,'/shipping'),
(644287,'2014-06-17 19:37:38',267246,'/products'),
(644288,'2014-06-17 19:38:38',267244,'/billing-2'),
(644289,'2014-06-17 19:38:53',267251,'/home'),
(644290,'2014-06-17 19:38:56',267246,'/the-birthday-sugar-panda'),
(644291,'2014-06-17 19:39:16',267249,'/products'),
(644292,'2014-06-17 19:39:56',267250,'/products'),
(644293,'2014-06-17 19:40:40',267252,'/lander-2'),
(644294,'2014-06-17 19:42:27',267253,'/lander-2'),
(644295,'2014-06-17 19:43:22',267254,'/lander-3'),
(644296,'2014-06-17 19:44:17',267252,'/products'),
(644297,'2014-06-17 19:44:21',267251,'/products'),
(644298,'2014-06-17 19:44:42',267255,'/lander-3'),
(644299,'2014-06-17 19:44:56',267251,'/the-birthday-sugar-panda'),
(644300,'2014-06-17 19:47:27',267252,'/the-original-mr-fuzzy'),
(644301,'2014-06-17 19:48:07',267251,'/cart'),
(644302,'2014-06-17 19:48:44',267254,'/products'),
(644303,'2014-06-17 19:49:21',267254,'/the-birthday-sugar-panda'),
(644304,'2014-06-17 19:51:25',267252,'/cart'),
(644305,'2014-06-17 19:51:50',267256,'/home'),
(644306,'2014-06-17 19:51:51',267251,'/shipping'),
(644307,'2014-06-17 19:52:09',267252,'/shipping'),
(644308,'2014-06-17 19:53:09',267251,'/billing-2'),
(644309,'2014-06-17 19:53:15',267257,'/lander-3'),
(644310,'2014-06-17 19:54:11',267258,'/home'),
(644311,'2014-06-17 19:54:47',267259,'/lander-2'),
(644312,'2014-06-17 19:54:49',267252,'/billing-2'),
(644313,'2014-06-17 19:55:17',267256,'/products'),
(644314,'2014-06-17 19:55:24',267252,'/thank-you-for-your-order'),
(644315,'2014-06-17 19:56:38',267260,'/lander-2'),
(644316,'2014-06-17 19:57:21',267260,'/products'),
(644317,'2014-06-17 19:57:28',267256,'/the-birthday-sugar-panda'),
(644318,'2014-06-17 19:58:42',267261,'/home'),
(644319,'2014-06-17 19:59:11',267262,'/lander-2'),
(644320,'2014-06-17 19:59:24',267261,'/products'),
(644321,'2014-06-17 19:59:31',267263,'/lander-2'),
(644322,'2014-06-17 20:00:04',267256,'/cart'),
(644323,'2014-06-17 20:00:32',267264,'/home'),
(644324,'2014-06-17 20:01:09',267261,'/the-original-mr-fuzzy'),
(644325,'2014-06-17 20:01:42',267260,'/the-original-mr-fuzzy'),
(644326,'2014-06-17 20:01:49',267261,'/cart'),
(644327,'2014-06-17 20:02:49',267261,'/shipping'),
(644328,'2014-06-17 20:02:55',267256,'/shipping'),
(644329,'2014-06-17 20:03:02',267264,'/products'),
(644330,'2014-06-17 20:03:19',267256,'/billing-2'),
(644331,'2014-06-17 20:04:45',267265,'/lander-2'),
(644332,'2014-06-17 20:05:13',267261,'/billing-2'),
(644333,'2014-06-17 20:06:48',267266,'/lander-2'),
(644334,'2014-06-17 20:07:16',267264,'/the-original-mr-fuzzy'),
(644335,'2014-06-17 20:07:19',267265,'/products'),
(644336,'2014-06-17 20:07:26',267267,'/lander-2'),
(644337,'2014-06-17 20:09:46',267265,'/the-original-mr-fuzzy'),
(644338,'2014-06-17 20:10:34',267267,'/products'),
(644339,'2014-06-17 20:10:41',267261,'/thank-you-for-your-order'),
(644340,'2014-06-17 20:10:43',267268,'/lander-3'),
(644341,'2014-06-17 20:11:12',267268,'/products'),
(644342,'2014-06-17 20:12:09',267265,'/cart'),
(644343,'2014-06-17 20:12:58',267269,'/lander-2'),
(644344,'2014-06-17 20:13:21',267268,'/the-original-mr-fuzzy'),
(644345,'2014-06-17 20:13:27',267270,'/lander-3'),
(644346,'2014-06-17 20:14:07',267269,'/products'),
(644347,'2014-06-17 20:14:17',267267,'/the-original-mr-fuzzy'),
(644348,'2014-06-17 20:14:33',267270,'/products'),
(644349,'2014-06-17 20:15:13',267271,'/lander-2'),
(644350,'2014-06-17 20:15:24',267265,'/shipping'),
(644351,'2014-06-17 20:17:08',267265,'/billing-2'),
(644352,'2014-06-17 20:17:44',267270,'/the-original-mr-fuzzy'),
(644353,'2014-06-17 20:17:51',267269,'/the-forever-love-bear'),
(644354,'2014-06-17 20:20:00',267272,'/lander-3'),
(644355,'2014-06-17 20:20:04',267269,'/cart'),
(644356,'2014-06-17 20:21:14',267270,'/cart'),
(644357,'2014-06-17 20:21:48',267273,'/lander-3'),
(644358,'2014-06-17 20:22:16',267269,'/shipping'),
(644359,'2014-06-17 20:23:22',267269,'/billing-2'),
(644360,'2014-06-17 20:23:22',267272,'/products'),
(644361,'2014-06-17 20:24:19',267274,'/home'),
(644362,'2014-06-17 20:26:31',267273,'/products'),
(644363,'2014-06-17 20:26:39',267274,'/products'),
(644364,'2014-06-17 20:26:57',267274,'/the-original-mr-fuzzy'),
(644365,'2014-06-17 20:27:50',267272,'/the-original-mr-fuzzy'),
(644366,'2014-06-17 20:28:43',267275,'/home'),
(644367,'2014-06-17 20:28:46',267276,'/lander-2'),
(644368,'2014-06-17 20:29:52',267277,'/home'),
(644369,'2014-06-17 20:30:11',267273,'/the-original-mr-fuzzy'),
(644370,'2014-06-17 20:30:40',267278,'/lander-2'),
(644371,'2014-06-17 20:33:19',267273,'/cart'),
(644372,'2014-06-17 20:33:36',267276,'/products'),
(644373,'2014-06-17 20:33:37',267275,'/products'),
(644374,'2014-06-17 20:34:01',267278,'/products'),
(644375,'2014-06-17 20:34:27',267279,'/lander-3'),
(644376,'2014-06-17 20:35:27',267277,'/products'),
(644377,'2014-06-17 20:35:33',267280,'/lander-3'),
(644378,'2014-06-17 20:36:33',267281,'/lander-2'),
(644379,'2014-06-17 20:37:00',267278,'/the-original-mr-fuzzy'),
(644380,'2014-06-17 20:38:05',267278,'/cart'),
(644381,'2014-06-17 20:38:08',267282,'/lander-2'),
(644382,'2014-06-17 20:38:21',267283,'/home'),
(644383,'2014-06-17 20:38:55',267277,'/the-original-mr-fuzzy'),
(644384,'2014-06-17 20:39:01',267278,'/shipping'),
(644385,'2014-06-17 20:40:04',267284,'/lander-2'),
(644386,'2014-06-17 20:40:21',267282,'/products'),
(644387,'2014-06-17 20:41:54',267278,'/billing-2'),
(644388,'2014-06-17 20:42:16',267283,'/products'),
(644389,'2014-06-17 20:42:55',267285,'/lander-2'),
(644390,'2014-06-17 20:44:35',267282,'/the-birthday-sugar-panda'),
(644391,'2014-06-17 20:45:25',267283,'/the-forever-love-bear'),
(644392,'2014-06-17 20:47:32',267282,'/cart'),
(644393,'2014-06-17 20:48:50',267282,'/shipping'),
(644394,'2014-06-17 20:49:09',267283,'/cart'),
(644395,'2014-06-17 20:50:53',267282,'/billing-2'),
(644396,'2014-06-17 20:50:58',267286,'/home'),
(644397,'2014-06-17 20:52:32',267283,'/shipping'),
(644398,'2014-06-17 20:53:39',267287,'/home'),
(644399,'2014-06-17 20:53:49',267283,'/billing-2'),
(644400,'2014-06-17 20:54:31',267288,'/lander-2'),
(644401,'2014-06-17 20:55:04',267282,'/thank-you-for-your-order'),
(644402,'2014-06-17 20:57:21',267287,'/products'),
(644403,'2014-06-17 20:57:45',267283,'/thank-you-for-your-order'),
(644404,'2014-06-17 20:58:16',267289,'/lander-2'),
(644405,'2014-06-17 20:59:16',267290,'/home'),
(644406,'2014-06-17 20:59:40',267289,'/products'),
(644407,'2014-06-17 20:59:55',267288,'/products'),
(644408,'2014-06-17 21:00:28',267290,'/products'),
(644409,'2014-06-17 21:02:41',267288,'/the-original-mr-fuzzy'),
(644410,'2014-06-17 21:03:50',267289,'/the-original-mr-fuzzy'),
(644411,'2014-06-17 21:05:51',267291,'/home'),
(644412,'2014-06-17 21:06:04',267292,'/home'),
(644413,'2014-06-17 21:09:14',267293,'/lander-2'),
(644414,'2014-06-17 21:10:23',267291,'/products'),
(644415,'2014-06-17 21:11:17',267294,'/home'),
(644416,'2014-06-17 21:11:42',267295,'/lander-3'),
(644417,'2014-06-17 21:13:32',267294,'/products'),
(644418,'2014-06-17 21:13:48',267291,'/the-original-mr-fuzzy'),
(644419,'2014-06-17 21:13:58',267296,'/home'),
(644420,'2014-06-17 21:14:18',267297,'/home'),
(644421,'2014-06-17 21:15:53',267291,'/cart'),
(644422,'2014-06-17 21:17:11',267298,'/lander-2'),
(644423,'2014-06-17 21:17:50',267291,'/shipping'),
(644424,'2014-06-17 21:19:30',267298,'/products'),
(644425,'2014-06-17 21:20:40',267291,'/billing-2'),
(644426,'2014-06-17 21:22:01',267291,'/thank-you-for-your-order'),
(644427,'2014-06-17 21:22:01',267299,'/lander-3'),
(644428,'2014-06-17 21:22:14',267300,'/lander-3'),
(644429,'2014-06-17 21:22:26',267301,'/lander-2'),
(644430,'2014-06-17 21:23:30',267302,'/lander-2'),
(644431,'2014-06-17 21:23:53',267298,'/the-forever-love-bear'),
(644432,'2014-06-17 21:27:35',267303,'/lander-2'),
(644433,'2014-06-17 21:28:10',267302,'/products'),
(644434,'2014-06-17 21:28:11',267301,'/products'),
(644435,'2014-06-17 21:29:26',267304,'/lander-3'),
(644436,'2014-06-17 21:30:02',267303,'/products'),
(644437,'2014-06-17 21:30:36',267304,'/products'),
(644438,'2014-06-17 21:30:44',267301,'/the-birthday-sugar-panda'),
(644439,'2014-06-17 21:31:57',267302,'/the-original-mr-fuzzy'),
(644440,'2014-06-17 21:32:12',267303,'/the-original-mr-fuzzy'),
(644441,'2014-06-17 21:32:42',267305,'/lander-2'),
(644442,'2014-06-17 21:33:14',267301,'/cart'),
(644443,'2014-06-17 21:34:09',267302,'/cart'),
(644444,'2014-06-17 21:34:09',267306,'/lander-2'),
(644445,'2014-06-17 21:34:16',267304,'/the-birthday-sugar-panda'),
(644446,'2014-06-17 21:34:50',267302,'/shipping'),
(644447,'2014-06-17 21:35:16',267303,'/cart'),
(644448,'2014-06-17 21:36:02',267301,'/shipping'),
(644449,'2014-06-17 21:37:15',267301,'/billing-2'),
(644450,'2014-06-17 21:37:54',267302,'/billing-2'),
(644451,'2014-06-17 21:39:19',267307,'/home'),
(644452,'2014-06-17 21:40:12',267308,'/lander-2'),
(644453,'2014-06-17 21:40:24',267309,'/home'),
(644454,'2014-06-17 21:40:28',267310,'/lander-2'),
(644455,'2014-06-17 21:42:06',267308,'/products'),
(644456,'2014-06-17 21:42:18',267309,'/products'),
(644457,'2014-06-17 21:42:44',267302,'/thank-you-for-your-order'),
(644458,'2014-06-17 21:43:42',267311,'/lander-2'),
(644459,'2014-06-17 21:44:33',267312,'/lander-3'),
(644460,'2014-06-17 21:44:41',267309,'/the-original-mr-fuzzy'),
(644461,'2014-06-17 21:44:49',267308,'/the-original-mr-fuzzy'),
(644462,'2014-06-17 21:44:50',267311,'/products'),
(644463,'2014-06-17 21:45:28',267313,'/lander-3'),
(644464,'2014-06-17 21:45:48',267308,'/cart'),
(644465,'2014-06-17 21:46:19',267312,'/products'),
(644466,'2014-06-17 21:46:58',267313,'/products'),
(644467,'2014-06-17 21:47:33',267312,'/the-birthday-sugar-panda'),
(644468,'2014-06-17 21:47:40',267308,'/shipping'),
(644469,'2014-06-17 21:48:08',267314,'/home'),
(644470,'2014-06-17 21:48:19',267311,'/the-original-mr-fuzzy'),
(644471,'2014-06-17 21:48:36',267315,'/lander-3'),
(644472,'2014-06-17 21:50:17',267308,'/billing-2'),
(644473,'2014-06-17 21:50:43',267316,'/lander-2'),
(644474,'2014-06-17 21:51:12',267313,'/the-forever-love-bear'),
(644475,'2014-06-17 21:53:48',267313,'/cart'),
(644476,'2014-06-17 21:54:13',267308,'/thank-you-for-your-order'),
(644477,'2014-06-17 21:57:11',267313,'/shipping'),
(644478,'2014-06-17 21:57:51',267313,'/billing-2'),
(644479,'2014-06-17 22:01:48',267317,'/lander-2'),
(644480,'2014-06-17 22:07:57',267318,'/home'),
(644481,'2014-06-17 22:09:25',267319,'/lander-2'),
(644482,'2014-06-17 22:09:48',267320,'/lander-2'),
(644483,'2014-06-17 22:09:58',267321,'/lander-3'),
(644484,'2014-06-17 22:10:01',267319,'/products'),
(644485,'2014-06-17 22:11:25',267320,'/products'),
(644486,'2014-06-17 22:11:34',267322,'/home'),
(644487,'2014-06-17 22:14:02',267319,'/the-birthday-sugar-panda'),
(644488,'2014-06-17 22:14:07',267320,'/the-original-mr-fuzzy'),
(644489,'2014-06-17 22:15:57',267323,'/lander-3'),
(644490,'2014-06-17 22:16:23',267319,'/cart'),
(644491,'2014-06-17 22:19:13',267323,'/products'),
(644492,'2014-06-17 22:19:49',267324,'/lander-2'),
(644493,'2014-06-17 22:20:05',267325,'/lander-3'),
(644494,'2014-06-17 22:20:09',267319,'/shipping'),
(644495,'2014-06-17 22:20:26',267323,'/the-original-mr-fuzzy'),
(644496,'2014-06-17 22:20:45',267326,'/lander-2'),
(644497,'2014-06-17 22:21:03',267327,'/lander-3'),
(644498,'2014-06-17 22:21:21',267325,'/products'),
(644499,'2014-06-17 22:22:56',267328,'/lander-2'),
(644500,'2014-06-17 22:23:22',267329,'/lander-3'),
(644501,'2014-06-17 22:23:31',267325,'/the-birthday-sugar-panda'),
(644502,'2014-06-17 22:25:39',267326,'/products'),
(644503,'2014-06-17 22:27:31',267329,'/products'),
(644504,'2014-06-17 22:28:08',267326,'/the-birthday-sugar-panda'),
(644505,'2014-06-17 22:28:47',267329,'/the-original-mr-fuzzy'),
(644506,'2014-06-17 22:29:40',267330,'/lander-2'),
(644507,'2014-06-17 22:31:41',267326,'/cart'),
(644508,'2014-06-17 22:31:43',267329,'/cart'),
(644509,'2014-06-17 22:38:22',267331,'/lander-3'),
(644510,'2014-06-17 22:41:35',267332,'/lander-3'),
(644511,'2014-06-17 22:42:11',267333,'/lander-2'),
(644512,'2014-06-17 22:44:42',267334,'/lander-3'),
(644513,'2014-06-17 22:44:48',267332,'/products'),
(644514,'2014-06-17 22:46:30',267335,'/lander-2'),
(644515,'2014-06-17 22:47:07',267335,'/products'),
(644516,'2014-06-17 22:47:50',267332,'/the-original-mr-fuzzy'),
(644517,'2014-06-17 22:49:26',267335,'/the-birthday-sugar-panda'),
(644518,'2014-06-17 22:50:06',267336,'/lander-2'),
(644519,'2014-06-17 22:51:30',267336,'/products'),
(644520,'2014-06-17 22:52:53',267337,'/home'),
(644521,'2014-06-17 22:53:42',267336,'/the-original-mr-fuzzy'),
(644522,'2014-06-17 22:54:15',267338,'/lander-2'),
(644523,'2014-06-17 22:57:27',267337,'/products'),
(644524,'2014-06-17 22:57:38',267339,'/lander-2'),
(644525,'2014-06-17 22:58:55',267339,'/products'),
(644526,'2014-06-17 22:59:10',267338,'/products'),
(644527,'2014-06-17 22:59:59',267339,'/the-original-mr-fuzzy'),
(644528,'2014-06-17 23:01:17',267337,'/the-birthday-sugar-panda'),
(644529,'2014-06-17 23:01:53',267340,'/lander-3'),
(644530,'2014-06-17 23:02:37',267338,'/the-birthday-sugar-panda'),
(644531,'2014-06-17 23:06:16',267338,'/cart'),
(644532,'2014-06-17 23:07:29',267338,'/shipping'),
(644533,'2014-06-17 23:07:53',267341,'/home'),
(644534,'2014-06-17 23:08:26',267338,'/billing-2'),
(644535,'2014-06-17 23:08:48',267342,'/lander-2'),
(644536,'2014-06-17 23:09:35',267343,'/lander-2'),
(644537,'2014-06-17 23:11:05',267342,'/products'),
(644538,'2014-06-17 23:12:10',267344,'/lander-3'),
(644539,'2014-06-17 23:12:49',267341,'/products'),
(644540,'2014-06-17 23:13:04',267338,'/thank-you-for-your-order'),
(644541,'2014-06-17 23:13:25',267343,'/products'),
(644542,'2014-06-17 23:14:41',267342,'/the-original-mr-fuzzy'),
(644543,'2014-06-17 23:15:03',267345,'/lander-2'),
(644544,'2014-06-17 23:16:19',267344,'/products'),
(644545,'2014-06-17 23:17:37',267344,'/the-original-mr-fuzzy'),
(644546,'2014-06-17 23:17:48',267346,'/lander-3'),
(644547,'2014-06-17 23:20:51',267346,'/products'),
(644548,'2014-06-17 23:21:25',267347,'/lander-2'),
(644549,'2014-06-17 23:22:27',267347,'/products'),
(644550,'2014-06-17 23:22:47',267348,'/lander-2'),
(644551,'2014-06-17 23:24:00',267349,'/lander-3'),
(644552,'2014-06-17 23:25:10',267346,'/the-original-mr-fuzzy'),
(644553,'2014-06-17 23:26:35',267347,'/the-original-mr-fuzzy'),
(644554,'2014-06-17 23:26:58',267350,'/lander-2'),
(644555,'2014-06-17 23:28:17',267351,'/home'),
(644556,'2014-06-17 23:28:50',267352,'/lander-2'),
(644557,'2014-06-17 23:32:19',267353,'/home'),
(644558,'2014-06-17 23:37:24',267353,'/products'),
(644559,'2014-06-17 23:40:03',267354,'/lander-3'),
(644560,'2014-06-17 23:40:27',267353,'/the-birthday-sugar-panda'),
(644561,'2014-06-17 23:40:42',267355,'/lander-3'),
(644562,'2014-06-17 23:41:06',267356,'/lander-2'),
(644563,'2014-06-17 23:41:45',267357,'/home'),
(644564,'2014-06-17 23:42:11',267353,'/cart'),
(644565,'2014-06-17 23:43:49',267353,'/shipping'),
(644566,'2014-06-17 23:46:41',267357,'/products'),
(644567,'2014-06-17 23:49:17',267357,'/the-birthday-sugar-panda'),
(644568,'2014-06-17 23:49:54',267358,'/lander-2'),
(644569,'2014-06-17 23:51:02',267359,'/lander-2'),
(644570,'2014-06-17 23:52:20',267360,'/home'),
(644571,'2014-06-17 23:52:59',267361,'/lander-2'),
(644572,'2014-06-17 23:54:14',267362,'/lander-2'),
(644573,'2014-06-17 23:56:01',267359,'/products'),
(644574,'2014-06-17 23:57:11',267361,'/products'),
(644575,'2014-06-17 23:57:54',267362,'/products'),
(644576,'2014-06-17 23:58:20',267361,'/the-original-mr-fuzzy'),
(644577,'2014-06-17 23:59:38',267359,'/the-original-mr-fuzzy'),
(644578,'2014-06-17 23:59:41',267363,'/home'),
(644579,'2014-06-18 00:00:36',267359,'/cart'),
(644580,'2014-06-18 00:01:27',267362,'/the-original-mr-fuzzy'),
(644581,'2014-06-18 00:02:21',267363,'/products'),
(644582,'2014-06-18 00:03:07',267363,'/the-forever-love-bear'),
(644583,'2014-06-18 00:04:16',267362,'/cart'),
(644584,'2014-06-18 00:04:51',267362,'/shipping'),
(644585,'2014-06-18 00:06:36',267364,'/lander-3'),
(644586,'2014-06-18 00:07:18',267362,'/billing-2'),
(644587,'2014-06-18 00:08:18',267364,'/products'),
(644588,'2014-06-18 00:08:23',267365,'/lander-3'),
(644589,'2014-06-18 00:10:04',267364,'/the-birthday-sugar-panda'),
(644590,'2014-06-18 00:11:05',267366,'/lander-2'),
(644591,'2014-06-18 00:15:12',267367,'/lander-3'),
(644592,'2014-06-18 00:15:44',267367,'/products'),
(644593,'2014-06-18 00:15:48',267366,'/products'),
(644594,'2014-06-18 00:17:40',267368,'/lander-3'),
(644595,'2014-06-18 00:17:42',267366,'/the-original-mr-fuzzy'),
(644596,'2014-06-18 00:18:03',267368,'/products'),
(644597,'2014-06-18 00:19:40',267367,'/the-forever-love-bear'),
(644598,'2014-06-18 00:24:00',267369,'/lander-3'),
(644599,'2014-06-18 00:27:23',267370,'/lander-2'),
(644600,'2014-06-18 00:28:32',267371,'/lander-2'),
(644601,'2014-06-18 00:29:16',267372,'/lander-2'),
(644602,'2014-06-18 00:36:05',267373,'/lander-3'),
(644603,'2014-06-18 00:39:20',267373,'/products'),
(644604,'2014-06-18 00:39:49',267373,'/the-original-mr-fuzzy'),
(644605,'2014-06-18 00:41:15',267374,'/lander-2'),
(644606,'2014-06-18 00:43:41',267374,'/products'),
(644607,'2014-06-18 00:47:18',267374,'/the-original-mr-fuzzy'),
(644608,'2014-06-18 00:48:49',267375,'/lander-2'),
(644609,'2014-06-18 00:49:58',267376,'/lander-3'),
(644610,'2014-06-18 00:50:49',267374,'/cart'),
(644611,'2014-06-18 00:52:05',267374,'/shipping'),
(644612,'2014-06-18 00:52:18',267377,'/lander-3'),
(644613,'2014-06-18 00:53:51',267378,'/lander-2'),
(644614,'2014-06-18 00:54:09',267379,'/lander-2'),
(644615,'2014-06-18 00:54:50',267380,'/home'),
(644616,'2014-06-18 00:55:19',267374,'/billing-2'),
(644617,'2014-06-18 00:56:03',267378,'/products'),
(644618,'2014-06-18 00:57:59',267380,'/products'),
(644619,'2014-06-18 00:59:09',267378,'/the-original-mr-fuzzy'),
(644620,'2014-06-18 01:01:12',267381,'/home'),
(644621,'2014-06-18 01:02:23',267380,'/the-original-mr-fuzzy'),
(644622,'2014-06-18 01:04:07',267381,'/products'),
(644623,'2014-06-18 01:05:03',267382,'/home'),
(644624,'2014-06-18 01:07:43',267381,'/the-original-mr-fuzzy'),
(644625,'2014-06-18 01:09:20',267382,'/products'),
(644626,'2014-06-18 01:13:53',267382,'/the-original-mr-fuzzy'),
(644627,'2014-06-18 01:26:16',267383,'/lander-2'),
(644628,'2014-06-18 01:27:00',267383,'/products'),
(644629,'2014-06-18 01:29:52',267383,'/the-original-mr-fuzzy'),
(644630,'2014-06-18 01:38:18',267384,'/home'),
(644631,'2014-06-18 01:40:38',267385,'/lander-3'),
(644632,'2014-06-18 01:42:30',267385,'/products'),
(644633,'2014-06-18 01:43:28',267384,'/products'),
(644634,'2014-06-18 01:43:53',267384,'/the-original-mr-fuzzy'),
(644635,'2014-06-18 01:44:37',267385,'/the-original-mr-fuzzy'),
(644636,'2014-06-18 01:45:00',267386,'/home'),
(644637,'2014-06-18 01:48:58',267387,'/lander-2'),
(644638,'2014-06-18 01:51:39',267388,'/lander-2'),
(644639,'2014-06-18 02:09:58',267389,'/home'),
(644640,'2014-06-18 02:12:33',267389,'/products'),
(644641,'2014-06-18 02:16:00',267390,'/lander-2'),
(644642,'2014-06-18 02:17:12',267389,'/the-original-mr-fuzzy'),
(644643,'2014-06-18 02:18:35',267389,'/cart'),
(644644,'2014-06-18 02:18:56',267390,'/products'),
(644645,'2014-06-18 02:19:14',267389,'/shipping'),
(644646,'2014-06-18 02:21:52',267389,'/billing-2'),
(644647,'2014-06-18 02:22:19',267390,'/the-original-mr-fuzzy'),
(644648,'2014-06-18 02:25:09',267391,'/lander-2'),
(644649,'2014-06-18 02:30:47',267391,'/products'),
(644650,'2014-06-18 02:31:20',267392,'/lander-2'),
(644651,'2014-06-18 02:33:31',267391,'/the-original-mr-fuzzy'),
(644652,'2014-06-18 02:34:37',267393,'/lander-2'),
(644653,'2014-06-18 02:36:14',267393,'/products'),
(644654,'2014-06-18 02:36:55',267392,'/products'),
(644655,'2014-06-18 02:37:23',267394,'/lander-3'),
(644656,'2014-06-18 02:38:47',267395,'/home'),
(644657,'2014-06-18 02:39:30',267393,'/the-original-mr-fuzzy'),
(644658,'2014-06-18 02:39:58',267396,'/lander-3'),
(644659,'2014-06-18 02:43:58',267397,'/lander-2'),
(644660,'2014-06-18 02:45:27',267397,'/products'),
(644661,'2014-06-18 02:46:09',267398,'/lander-2'),
(644662,'2014-06-18 02:48:55',267397,'/the-original-mr-fuzzy'),
(644663,'2014-06-18 02:50:02',267398,'/products'),
(644664,'2014-06-18 02:50:19',267399,'/home'),
(644665,'2014-06-18 02:53:47',267400,'/home'),
(644666,'2014-06-18 02:55:19',267400,'/products'),
(644667,'2014-06-18 02:58:10',267400,'/the-original-mr-fuzzy'),
(644668,'2014-06-18 03:01:25',267400,'/cart'),
(644669,'2014-06-18 03:04:08',267400,'/shipping'),
(644670,'2014-06-18 03:04:18',267401,'/home'),
(644671,'2014-06-18 03:07:18',267400,'/billing-2'),
(644672,'2014-06-18 03:07:32',267401,'/products'),
(644673,'2014-06-18 03:08:52',267402,'/lander-3'),
(644674,'2014-06-18 03:11:09',267401,'/the-original-mr-fuzzy'),
(644675,'2014-06-18 03:15:20',267403,'/lander-2'),
(644676,'2014-06-18 03:19:23',267403,'/products'),
(644677,'2014-06-18 03:29:48',267404,'/lander-2'),
(644678,'2014-06-18 03:33:55',267405,'/home'),
(644679,'2014-06-18 03:43:13',267406,'/lander-2'),
(644680,'2014-06-18 03:46:45',267407,'/home'),
(644681,'2014-06-18 03:48:27',267406,'/products'),
(644682,'2014-06-18 03:48:54',267406,'/the-original-mr-fuzzy'),
(644683,'2014-06-18 03:50:09',267407,'/products'),
(644684,'2014-06-18 04:08:01',267408,'/lander-3'),
(644685,'2014-06-18 04:09:01',267409,'/lander-2'),
(644686,'2014-06-18 04:12:18',267409,'/products'),
(644687,'2014-06-18 04:12:36',267408,'/products'),
(644688,'2014-06-18 04:14:53',267410,'/home'),
(644689,'2014-06-18 04:15:16',267411,'/lander-2'),
(644690,'2014-06-18 04:17:08',267410,'/products'),
(644691,'2014-06-18 04:17:43',267412,'/lander-2'),
(644692,'2014-06-18 04:32:23',267413,'/lander-2'),
(644693,'2014-06-18 04:33:02',267414,'/home'),
(644694,'2014-06-18 04:35:05',267414,'/products'),
(644695,'2014-06-18 04:36:52',267415,'/lander-2'),
(644696,'2014-06-18 04:38:38',267415,'/products'),
(644697,'2014-06-18 04:43:03',267415,'/the-forever-love-bear'),
(644698,'2014-06-18 04:43:47',267415,'/cart'),
(644699,'2014-06-18 04:45:09',267416,'/home'),
(644700,'2014-06-18 04:50:19',267417,'/home'),
(644701,'2014-06-18 04:50:53',267418,'/lander-3'),
(644702,'2014-06-18 04:55:32',267417,'/products'),
(644703,'2014-06-18 04:58:21',267417,'/the-birthday-sugar-panda'),
(644704,'2014-06-18 04:59:44',267419,'/home'),
(644705,'2014-06-18 05:03:37',267420,'/home'),
(644706,'2014-06-18 05:04:39',267421,'/home'),
(644707,'2014-06-18 05:04:49',267419,'/products'),
(644708,'2014-06-18 05:05:25',267419,'/the-birthday-sugar-panda'),
(644709,'2014-06-18 05:06:15',267420,'/products'),
(644710,'2014-06-18 05:09:23',267420,'/the-forever-love-bear'),
(644711,'2014-06-18 05:10:12',267420,'/cart'),
(644712,'2014-06-18 05:10:47',267420,'/shipping'),
(644713,'2014-06-18 05:12:33',267420,'/billing-2'),
(644714,'2014-06-18 05:13:12',267422,'/lander-3'),
(644715,'2014-06-18 05:13:51',267423,'/home'),
(644716,'2014-06-18 05:15:08',267424,'/lander-2'),
(644717,'2014-06-18 05:18:08',267420,'/thank-you-for-your-order'),
(644718,'2014-06-18 05:22:30',267425,'/home'),
(644719,'2014-06-18 05:29:51',267426,'/lander-2'),
(644720,'2014-06-18 05:31:28',267426,'/products'),
(644721,'2014-06-18 05:31:50',267426,'/the-original-mr-fuzzy'),
(644722,'2014-06-18 05:32:55',267427,'/lander-2'),
(644723,'2014-06-18 05:33:55',267428,'/lander-2'),
(644724,'2014-06-18 05:33:56',267429,'/home'),
(644725,'2014-06-18 05:34:26',267430,'/lander-2'),
(644726,'2014-06-18 05:37:37',267427,'/products'),
(644727,'2014-06-18 05:38:07',267431,'/lander-2'),
(644728,'2014-06-18 05:38:21',267428,'/products'),
(644729,'2014-06-18 05:38:37',267427,'/the-original-mr-fuzzy'),
(644730,'2014-06-18 05:40:03',267427,'/cart'),
(644731,'2014-06-18 05:41:36',267427,'/shipping'),
(644732,'2014-06-18 05:42:02',267428,'/the-original-mr-fuzzy'),
(644733,'2014-06-18 05:43:30',267427,'/billing-2'),
(644734,'2014-06-18 05:45:43',267432,'/lander-2'),
(644735,'2014-06-18 05:46:08',267433,'/lander-3'),
(644736,'2014-06-18 05:46:32',267427,'/thank-you-for-your-order'),
(644737,'2014-06-18 05:49:48',267434,'/lander-2'),
(644738,'2014-06-18 05:50:59',267435,'/lander-2'),
(644739,'2014-06-18 05:53:31',267434,'/products'),
(644740,'2014-06-18 05:53:53',267436,'/lander-2'),
(644741,'2014-06-18 05:55:26',267434,'/the-original-mr-fuzzy'),
(644742,'2014-06-18 05:56:01',267437,'/lander-2'),
(644743,'2014-06-18 06:00:10',267437,'/products'),
(644744,'2014-06-18 06:02:50',267437,'/the-original-mr-fuzzy'),
(644745,'2014-06-18 06:04:04',267438,'/home'),
(644746,'2014-06-18 06:12:17',267439,'/lander-3'),
(644747,'2014-06-18 06:21:02',267440,'/lander-2'),
(644748,'2014-06-18 06:26:04',267441,'/home'),
(644749,'2014-06-18 06:26:28',267442,'/lander-2'),
(644750,'2014-06-18 06:28:22',267443,'/home'),
(644751,'2014-06-18 06:33:38',267444,'/lander-2'),
(644752,'2014-06-18 06:34:39',267445,'/lander-2'),
(644753,'2014-06-18 06:36:36',267445,'/products'),
(644754,'2014-06-18 06:40:25',267446,'/lander-2'),
(644755,'2014-06-18 06:41:42',267446,'/products'),
(644756,'2014-06-18 06:42:27',267447,'/home'),
(644757,'2014-06-18 06:42:50',267447,'/products'),
(644758,'2014-06-18 06:44:39',267446,'/the-original-mr-fuzzy'),
(644759,'2014-06-18 06:44:56',267447,'/the-original-mr-fuzzy'),
(644760,'2014-06-18 06:45:18',267446,'/cart'),
(644761,'2014-06-18 06:46:02',267448,'/home'),
(644762,'2014-06-18 06:46:53',267449,'/lander-3'),
(644763,'2014-06-18 06:47:25',267446,'/shipping'),
(644764,'2014-06-18 06:48:21',267446,'/billing-2'),
(644765,'2014-06-18 06:50:30',267448,'/products'),
(644766,'2014-06-18 06:50:42',267449,'/products'),
(644767,'2014-06-18 06:51:46',267450,'/lander-2'),
(644768,'2014-06-18 06:51:54',267448,'/the-birthday-sugar-panda'),
(644769,'2014-06-18 06:52:33',267450,'/products'),
(644770,'2014-06-18 06:52:58',267450,'/the-original-mr-fuzzy'),
(644771,'2014-06-18 06:54:05',267448,'/cart'),
(644772,'2014-06-18 06:54:13',267450,'/cart'),
(644773,'2014-06-18 06:54:36',267451,'/lander-2'),
(644774,'2014-06-18 06:56:12',267450,'/shipping'),
(644775,'2014-06-18 06:57:04',267452,'/lander-3'),
(644776,'2014-06-18 06:57:47',267450,'/billing-2'),
(644777,'2014-06-18 06:59:02',267453,'/lander-2'),
(644778,'2014-06-18 06:59:07',267451,'/products'),
(644779,'2014-06-18 06:59:48',267454,'/lander-2'),
(644780,'2014-06-18 07:00:54',267450,'/thank-you-for-your-order'),
(644781,'2014-06-18 07:01:11',267451,'/the-original-mr-fuzzy'),
(644782,'2014-06-18 07:01:53',267455,'/lander-3'),
(644783,'2014-06-18 07:01:56',267453,'/products'),
(644784,'2014-06-18 07:04:08',267451,'/cart'),
(644785,'2014-06-18 07:05:51',267456,'/home'),
(644786,'2014-06-18 07:06:19',267453,'/the-birthday-sugar-panda'),
(644787,'2014-06-18 07:07:25',267451,'/shipping'),
(644788,'2014-06-18 07:08:56',267457,'/lander-2'),
(644789,'2014-06-18 07:09:16',267451,'/billing-2'),
(644790,'2014-06-18 07:09:42',267458,'/lander-2'),
(644791,'2014-06-18 07:09:55',267457,'/products'),
(644792,'2014-06-18 07:09:57',267451,'/thank-you-for-your-order'),
(644793,'2014-06-18 07:11:08',267458,'/products'),
(644794,'2014-06-18 07:12:09',267457,'/the-original-mr-fuzzy'),
(644795,'2014-06-18 07:13:20',267458,'/the-original-mr-fuzzy'),
(644796,'2014-06-18 07:13:48',267459,'/home'),
(644797,'2014-06-18 07:14:14',267460,'/lander-2'),
(644798,'2014-06-18 07:14:36',267461,'/lander-3'),
(644799,'2014-06-18 07:14:48',267462,'/lander-2'),
(644800,'2014-06-18 07:15:24',267457,'/cart'),
(644801,'2014-06-18 07:16:42',267458,'/cart'),
(644802,'2014-06-18 07:16:59',267461,'/products'),
(644803,'2014-06-18 07:18:20',267457,'/shipping'),
(644804,'2014-06-18 07:19:37',267457,'/billing-2'),
(644805,'2014-06-18 07:23:34',267457,'/thank-you-for-your-order'),
(644806,'2014-06-18 07:23:36',267463,'/lander-2'),
(644807,'2014-06-18 07:24:02',267464,'/lander-2'),
(644808,'2014-06-18 07:24:28',267464,'/products'),
(644809,'2014-06-18 07:27:05',267465,'/lander-3'),
(644810,'2014-06-18 07:28:36',267463,'/products'),
(644811,'2014-06-18 07:29:07',267464,'/the-original-mr-fuzzy'),
(644812,'2014-06-18 07:32:17',267465,'/products'),
(644813,'2014-06-18 07:32:40',267463,'/the-forever-love-bear'),
(644814,'2014-06-18 07:34:16',267465,'/the-original-mr-fuzzy'),
(644815,'2014-06-18 07:40:09',267466,'/home'),
(644816,'2014-06-18 07:42:21',267467,'/lander-3'),
(644817,'2014-06-18 07:47:54',267467,'/products'),
(644818,'2014-06-18 07:52:24',267467,'/the-original-mr-fuzzy'),
(644819,'2014-06-18 07:55:26',267467,'/cart'),
(644820,'2014-06-18 07:56:17',267468,'/lander-2'),
(644821,'2014-06-18 07:56:19',267467,'/shipping'),
(644822,'2014-06-18 07:56:48',267467,'/billing-2'),
(644823,'2014-06-18 07:58:18',267467,'/thank-you-for-your-order'),
(644824,'2014-06-18 08:00:31',267468,'/products'),
(644825,'2014-06-18 08:00:48',267469,'/lander-2'),
(644826,'2014-06-18 08:02:10',267469,'/products'),
(644827,'2014-06-18 08:03:35',267468,'/the-original-mr-fuzzy'),
(644828,'2014-06-18 08:03:44',267469,'/the-original-mr-fuzzy'),
(644829,'2014-06-18 08:04:33',267468,'/cart'),
(644830,'2014-06-18 08:07:32',267470,'/home'),
(644831,'2014-06-18 08:08:56',267471,'/lander-2'),
(644832,'2014-06-18 08:09:03',267470,'/products'),
(644833,'2014-06-18 08:09:10',267472,'/lander-3'),
(644834,'2014-06-18 08:09:51',267473,'/home'),
(644835,'2014-06-18 08:11:54',267470,'/the-original-mr-fuzzy'),
(644836,'2014-06-18 08:11:56',267474,'/lander-2'),
(644837,'2014-06-18 08:12:25',267471,'/products'),
(644838,'2014-06-18 08:12:37',267475,'/lander-2'),
(644839,'2014-06-18 08:12:51',267471,'/the-original-mr-fuzzy'),
(644840,'2014-06-18 08:13:06',267476,'/lander-2'),
(644841,'2014-06-18 08:13:49',267476,'/products'),
(644842,'2014-06-18 08:14:06',267476,'/the-forever-love-bear'),
(644843,'2014-06-18 08:14:07',267473,'/products'),
(644844,'2014-06-18 08:15:00',267477,'/lander-2'),
(644845,'2014-06-18 08:15:29',267471,'/cart'),
(644846,'2014-06-18 08:15:53',267474,'/products'),
(644847,'2014-06-18 08:16:18',267473,'/the-original-mr-fuzzy'),
(644848,'2014-06-18 08:16:25',267474,'/the-original-mr-fuzzy'),
(644849,'2014-06-18 08:16:37',267476,'/cart'),
(644850,'2014-06-18 08:17:26',267478,'/lander-2'),
(644851,'2014-06-18 08:19:06',267476,'/shipping'),
(644852,'2014-06-18 08:20:17',267476,'/billing-2'),
(644853,'2014-06-18 08:20:39',267477,'/products'),
(644854,'2014-06-18 08:21:17',267479,'/home'),
(644855,'2014-06-18 08:21:44',267480,'/lander-2'),
(644856,'2014-06-18 08:21:47',267481,'/lander-3'),
(644857,'2014-06-18 08:22:45',267481,'/products'),
(644858,'2014-06-18 08:23:17',267482,'/home'),
(644859,'2014-06-18 08:23:59',267480,'/products'),
(644860,'2014-06-18 08:24:38',267477,'/the-original-mr-fuzzy'),
(644861,'2014-06-18 08:25:08',267480,'/the-original-mr-fuzzy'),
(644862,'2014-06-18 08:25:14',267483,'/lander-2'),
(644863,'2014-06-18 08:25:15',267477,'/cart'),
(644864,'2014-06-18 08:25:51',267476,'/thank-you-for-your-order'),
(644865,'2014-06-18 08:26:14',267483,'/products'),
(644866,'2014-06-18 08:27:28',267477,'/shipping'),
(644867,'2014-06-18 08:27:34',267480,'/cart'),
(644868,'2014-06-18 08:28:37',267483,'/the-birthday-sugar-panda'),
(644869,'2014-06-18 08:28:42',267477,'/billing-2'),
(644870,'2014-06-18 08:30:21',267484,'/home'),
(644871,'2014-06-18 08:30:35',267477,'/thank-you-for-your-order'),
(644872,'2014-06-18 08:30:55',267485,'/lander-3'),
(644873,'2014-06-18 08:31:13',267483,'/cart'),
(644874,'2014-06-18 08:33:51',267484,'/products'),
(644875,'2014-06-18 08:34:22',267486,'/home'),
(644876,'2014-06-18 08:34:34',267483,'/shipping'),
(644877,'2014-06-18 08:35:18',267487,'/lander-2'),
(644878,'2014-06-18 08:35:44',267488,'/home'),
(644879,'2014-06-18 08:35:51',267485,'/products'),
(644880,'2014-06-18 08:36:33',267489,'/lander-3'),
(644881,'2014-06-18 08:36:52',267483,'/billing-2'),
(644882,'2014-06-18 08:37:38',267490,'/lander-2'),
(644883,'2014-06-18 08:37:39',267484,'/the-original-mr-fuzzy'),
(644884,'2014-06-18 08:37:50',267491,'/home'),
(644885,'2014-06-18 08:38:36',267485,'/the-original-mr-fuzzy'),
(644886,'2014-06-18 08:39:18',267488,'/products'),
(644887,'2014-06-18 08:39:27',267483,'/thank-you-for-your-order'),
(644888,'2014-06-18 08:39:29',267490,'/products'),
(644889,'2014-06-18 08:39:31',267492,'/home'),
(644890,'2014-06-18 08:40:01',267491,'/products'),
(644891,'2014-06-18 08:40:14',267485,'/cart'),
(644892,'2014-06-18 08:40:54',267487,'/products'),
(644893,'2014-06-18 08:41:28',267488,'/the-original-mr-fuzzy'),
(644894,'2014-06-18 08:42:19',267493,'/lander-2'),
(644895,'2014-06-18 08:42:49',267485,'/shipping'),
(644896,'2014-06-18 08:43:02',267487,'/the-original-mr-fuzzy'),
(644897,'2014-06-18 08:43:40',267490,'/the-original-mr-fuzzy'),
(644898,'2014-06-18 08:43:54',267494,'/lander-2'),
(644899,'2014-06-18 08:44:25',267485,'/billing-2'),
(644900,'2014-06-18 08:44:36',267494,'/products'),
(644901,'2014-06-18 08:45:13',267494,'/the-forever-love-bear'),
(644902,'2014-06-18 08:46:34',267493,'/products'),
(644903,'2014-06-18 08:46:40',267487,'/cart'),
(644904,'2014-06-18 08:46:52',267494,'/cart'),
(644905,'2014-06-18 08:47:29',267493,'/the-forever-love-bear'),
(644906,'2014-06-18 08:49:21',267493,'/cart'),
(644907,'2014-06-18 08:49:25',267494,'/shipping'),
(644908,'2014-06-18 08:50:13',267494,'/billing-2'),
(644909,'2014-06-18 08:52:51',267495,'/lander-3'),
(644910,'2014-06-18 08:55:50',267496,'/lander-2'),
(644911,'2014-06-18 08:56:03',267497,'/lander-2'),
(644912,'2014-06-18 08:56:30',267498,'/home'),
(644913,'2014-06-18 08:58:34',267495,'/products'),
(644914,'2014-06-18 08:59:11',267497,'/products'),
(644915,'2014-06-18 08:59:39',267496,'/products'),
(644916,'2014-06-18 09:00:47',267499,'/lander-3'),
(644917,'2014-06-18 09:01:17',267500,'/lander-2'),
(644918,'2014-06-18 09:02:14',267496,'/the-original-mr-fuzzy'),
(644919,'2014-06-18 09:02:53',267497,'/the-birthday-sugar-panda'),
(644920,'2014-06-18 09:02:57',267501,'/lander-3'),
(644921,'2014-06-18 09:03:02',267495,'/the-original-mr-fuzzy'),
(644922,'2014-06-18 09:03:24',267502,'/lander-3'),
(644923,'2014-06-18 09:04:58',267497,'/cart'),
(644924,'2014-06-18 09:05:15',267495,'/cart'),
(644925,'2014-06-18 09:06:01',267497,'/shipping'),
(644926,'2014-06-18 09:06:47',267501,'/products'),
(644927,'2014-06-18 09:07:49',267497,'/billing-2'),
(644928,'2014-06-18 09:08:12',267503,'/lander-2'),
(644929,'2014-06-18 09:08:20',267504,'/home'),
(644930,'2014-06-18 09:08:27',267501,'/the-original-mr-fuzzy'),
(644931,'2014-06-18 09:11:02',267505,'/lander-2'),
(644932,'2014-06-18 09:11:17',267506,'/lander-2'),
(644933,'2014-06-18 09:11:49',267501,'/cart'),
(644934,'2014-06-18 09:11:53',267507,'/lander-2'),
(644935,'2014-06-18 09:13:42',267508,'/lander-3'),
(644936,'2014-06-18 09:14:20',267507,'/products'),
(644937,'2014-06-18 09:15:49',267506,'/products'),
(644938,'2014-06-18 09:16:07',267507,'/the-original-mr-fuzzy'),
(644939,'2014-06-18 09:17:14',267506,'/the-original-mr-fuzzy'),
(644940,'2014-06-18 09:17:41',267509,'/lander-3'),
(644941,'2014-06-18 09:19:00',267507,'/cart'),
(644942,'2014-06-18 09:19:09',267510,'/lander-2'),
(644943,'2014-06-18 09:20:32',267511,'/lander-2'),
(644944,'2014-06-18 09:21:20',267512,'/lander-3'),
(644945,'2014-06-18 09:21:27',267509,'/products'),
(644946,'2014-06-18 09:22:16',267513,'/lander-2'),
(644947,'2014-06-18 09:22:32',267514,'/lander-2'),
(644948,'2014-06-18 09:22:37',267515,'/lander-3'),
(644949,'2014-06-18 09:22:57',267516,'/lander-2'),
(644950,'2014-06-18 09:24:51',267517,'/home'),
(644951,'2014-06-18 09:25:04',267518,'/lander-2'),
(644952,'2014-06-18 09:25:42',267512,'/products'),
(644953,'2014-06-18 09:25:53',267509,'/the-original-mr-fuzzy'),
(644954,'2014-06-18 09:26:04',267515,'/products'),
(644955,'2014-06-18 09:27:10',267518,'/products'),
(644956,'2014-06-18 09:27:26',267514,'/products'),
(644957,'2014-06-18 09:27:30',267513,'/products'),
(644958,'2014-06-18 09:27:47',267519,'/lander-2'),
(644959,'2014-06-18 09:28:12',267514,'/the-original-mr-fuzzy'),
(644960,'2014-06-18 09:29:02',267512,'/the-birthday-sugar-panda'),
(644961,'2014-06-18 09:29:14',267515,'/the-forever-love-bear'),
(644962,'2014-06-18 09:29:45',267509,'/cart'),
(644963,'2014-06-18 09:30:03',267520,'/lander-2'),
(644964,'2014-06-18 09:30:35',267513,'/the-birthday-sugar-panda'),
(644965,'2014-06-18 09:30:39',267509,'/shipping'),
(644966,'2014-06-18 09:30:49',267515,'/cart'),
(644967,'2014-06-18 09:31:03',267519,'/products'),
(644968,'2014-06-18 09:31:07',267514,'/cart'),
(644969,'2014-06-18 09:31:38',267518,'/the-original-mr-fuzzy'),
(644970,'2014-06-18 09:32:01',267512,'/cart'),
(644971,'2014-06-18 09:32:07',267514,'/shipping'),
(644972,'2014-06-18 09:32:30',267514,'/billing-2'),
(644973,'2014-06-18 09:32:34',267521,'/lander-3'),
(644974,'2014-06-18 09:32:36',267522,'/lander-2'),
(644975,'2014-06-18 09:34:01',267518,'/cart'),
(644976,'2014-06-18 09:34:33',267523,'/home'),
(644977,'2014-06-18 09:34:49',267519,'/the-original-mr-fuzzy'),
(644978,'2014-06-18 09:35:05',267521,'/products'),
(644979,'2014-06-18 09:35:50',267521,'/the-original-mr-fuzzy'),
(644980,'2014-06-18 09:37:29',267523,'/products'),
(644981,'2014-06-18 09:37:45',267524,'/lander-3'),
(644982,'2014-06-18 09:38:25',267525,'/lander-3'),
(644983,'2014-06-18 09:38:57',267521,'/cart'),
(644984,'2014-06-18 09:40:29',267526,'/lander-3'),
(644985,'2014-06-18 09:40:53',267521,'/shipping'),
(644986,'2014-06-18 09:40:58',267525,'/products'),
(644987,'2014-06-18 09:41:35',267527,'/lander-2'),
(644988,'2014-06-18 09:42:16',267527,'/products'),
(644989,'2014-06-18 09:42:57',267521,'/billing-2'),
(644990,'2014-06-18 09:43:04',267528,'/home'),
(644991,'2014-06-18 09:43:17',267527,'/the-original-mr-fuzzy'),
(644992,'2014-06-18 09:43:20',267529,'/lander-2'),
(644993,'2014-06-18 09:43:50',267526,'/products'),
(644994,'2014-06-18 09:43:50',267530,'/home'),
(644995,'2014-06-18 09:44:29',267531,'/home'),
(644996,'2014-06-18 09:44:39',267532,'/lander-2'),
(644997,'2014-06-18 09:47:05',267529,'/products'),
(644998,'2014-06-18 09:47:37',267533,'/lander-2'),
(644999,'2014-06-18 09:47:42',267528,'/products'),
(645000,'2014-06-18 09:48:04',267529,'/the-original-mr-fuzzy'),
(645001,'2014-06-18 09:48:22',267532,'/products'),
(645002,'2014-06-18 09:48:44',267529,'/cart'),
(645003,'2014-06-18 09:49:02',267531,'/products'),
(645004,'2014-06-18 09:49:08',267534,'/home'),
(645005,'2014-06-18 09:50:05',267535,'/lander-2'),
(645006,'2014-06-18 09:50:07',267533,'/products'),
(645007,'2014-06-18 09:50:15',267531,'/the-original-mr-fuzzy'),
(645008,'2014-06-18 09:50:20',267528,'/the-original-mr-fuzzy'),
(645009,'2014-06-18 09:51:13',267532,'/the-original-mr-fuzzy'),
(645010,'2014-06-18 09:51:14',267536,'/home'),
(645011,'2014-06-18 09:51:20',267537,'/lander-2'),
(645012,'2014-06-18 09:51:31',267529,'/shipping'),
(645013,'2014-06-18 09:51:37',267533,'/the-forever-love-bear'),
(645014,'2014-06-18 09:51:56',267538,'/lander-3'),
(645015,'2014-06-18 09:52:17',267535,'/products'),
(645016,'2014-06-18 09:52:31',267533,'/cart'),
(645017,'2014-06-18 09:53:07',267533,'/shipping'),
(645018,'2014-06-18 09:53:49',267539,'/lander-2'),
(645019,'2014-06-18 09:54:31',267529,'/billing-2'),
(645020,'2014-06-18 09:54:40',267536,'/products'),
(645021,'2014-06-18 09:55:27',267535,'/the-original-mr-fuzzy'),
(645022,'2014-06-18 09:55:29',267540,'/lander-3'),
(645023,'2014-06-18 09:55:44',267533,'/billing-2'),
(645024,'2014-06-18 09:56:38',267538,'/products'),
(645025,'2014-06-18 09:56:52',267536,'/the-forever-love-bear'),
(645026,'2014-06-18 09:57:15',267533,'/thank-you-for-your-order'),
(645027,'2014-06-18 09:58:02',267541,'/home'),
(645028,'2014-06-18 09:58:08',267542,'/lander-2'),
(645029,'2014-06-18 09:58:20',267543,'/lander-2'),
(645030,'2014-06-18 09:58:33',267541,'/products'),
(645031,'2014-06-18 09:59:08',267544,'/lander-2'),
(645032,'2014-06-18 09:59:48',267541,'/the-original-mr-fuzzy'),
(645033,'2014-06-18 10:00:10',267545,'/lander-2'),
(645034,'2014-06-18 10:00:21',267542,'/products'),
(645035,'2014-06-18 10:00:36',267544,'/products'),
(645036,'2014-06-18 10:01:35',267546,'/home'),
(645037,'2014-06-18 10:01:57',267547,'/lander-2'),
(645038,'2014-06-18 10:02:32',267546,'/products'),
(645039,'2014-06-18 10:02:36',267544,'/the-original-mr-fuzzy'),
(645040,'2014-06-18 10:03:00',267548,'/home'),
(645041,'2014-06-18 10:04:12',267542,'/the-original-mr-fuzzy'),
(645042,'2014-06-18 10:04:15',267548,'/products'),
(645043,'2014-06-18 10:04:43',267549,'/lander-2'),
(645044,'2014-06-18 10:04:55',267550,'/lander-2'),
(645045,'2014-06-18 10:05:07',267546,'/the-original-mr-fuzzy'),
(645046,'2014-06-18 10:05:56',267549,'/products'),
(645047,'2014-06-18 10:05:57',267551,'/lander-3'),
(645048,'2014-06-18 10:06:30',267548,'/the-original-mr-fuzzy'),
(645049,'2014-06-18 10:07:26',267550,'/products'),
(645050,'2014-06-18 10:07:47',267550,'/the-original-mr-fuzzy'),
(645051,'2014-06-18 10:08:15',267552,'/lander-3'),
(645052,'2014-06-18 10:09:10',267549,'/the-original-mr-fuzzy'),
(645053,'2014-06-18 10:09:41',267553,'/lander-3'),
(645054,'2014-06-18 10:11:14',267549,'/cart'),
(645055,'2014-06-18 10:11:22',267550,'/cart'),
(645056,'2014-06-18 10:12:44',267549,'/shipping'),
(645057,'2014-06-18 10:12:50',267552,'/products'),
(645058,'2014-06-18 10:13:07',267550,'/shipping'),
(645059,'2014-06-18 10:13:21',267554,'/lander-2'),
(645060,'2014-06-18 10:13:36',267549,'/billing-2'),
(645061,'2014-06-18 10:13:43',267554,'/products'),
(645062,'2014-06-18 10:14:03',267555,'/lander-2'),
(645063,'2014-06-18 10:14:21',267554,'/the-birthday-sugar-panda'),
(645064,'2014-06-18 10:14:40',267556,'/lander-3'),
(645065,'2014-06-18 10:15:03',267550,'/billing-2'),
(645066,'2014-06-18 10:15:15',267557,'/lander-3'),
(645067,'2014-06-18 10:16:37',267558,'/lander-3'),
(645068,'2014-06-18 10:18:22',267554,'/cart'),
(645069,'2014-06-18 10:18:52',267559,'/lander-3'),
(645070,'2014-06-18 10:19:02',267555,'/products'),
(645071,'2014-06-18 10:20:12',267559,'/products'),
(645072,'2014-06-18 10:20:53',267555,'/the-original-mr-fuzzy'),
(645073,'2014-06-18 10:21:36',267560,'/home'),
(645074,'2014-06-18 10:21:54',267561,'/lander-2'),
(645075,'2014-06-18 10:22:16',267554,'/shipping'),
(645076,'2014-06-18 10:22:16',267562,'/lander-2'),
(645077,'2014-06-18 10:22:18',267558,'/products'),
(645078,'2014-06-18 10:22:25',267563,'/lander-2'),
(645079,'2014-06-18 10:23:13',267554,'/billing-2'),
(645080,'2014-06-18 10:23:28',267559,'/the-forever-love-bear'),
(645081,'2014-06-18 10:24:10',267564,'/home'),
(645082,'2014-06-18 10:24:11',267562,'/products'),
(645083,'2014-06-18 10:24:42',267563,'/products'),
(645084,'2014-06-18 10:25:00',267558,'/the-original-mr-fuzzy'),
(645085,'2014-06-18 10:25:04',267559,'/cart'),
(645086,'2014-06-18 10:25:47',267565,'/home'),
(645087,'2014-06-18 10:26:51',267566,'/lander-3'),
(645088,'2014-06-18 10:27:45',267562,'/the-original-mr-fuzzy'),
(645089,'2014-06-18 10:28:17',267567,'/lander-3'),
(645090,'2014-06-18 10:30:36',267562,'/cart'),
(645091,'2014-06-18 10:30:49',267568,'/home'),
(645092,'2014-06-18 10:31:23',267569,'/home'),
(645093,'2014-06-18 10:31:38',267570,'/home'),
(645094,'2014-06-18 10:31:52',267571,'/home'),
(645095,'2014-06-18 10:31:56',267568,'/products'),
(645096,'2014-06-18 10:32:23',267566,'/products'),
(645097,'2014-06-18 10:33:26',267568,'/the-forever-love-bear'),
(645098,'2014-06-18 10:33:49',267562,'/shipping'),
(645099,'2014-06-18 10:35:19',267562,'/billing-2'),
(645100,'2014-06-18 10:35:23',267572,'/lander-2'),
(645101,'2014-06-18 10:35:37',267573,'/home'),
(645102,'2014-06-18 10:35:45',267566,'/the-original-mr-fuzzy'),
(645103,'2014-06-18 10:36:05',267570,'/products'),
(645104,'2014-06-18 10:36:05',267574,'/lander-2'),
(645105,'2014-06-18 10:36:24',267569,'/products'),
(645106,'2014-06-18 10:37:49',267572,'/products'),
(645107,'2014-06-18 10:37:56',267569,'/the-original-mr-fuzzy'),
(645108,'2014-06-18 10:38:08',267575,'/lander-3'),
(645109,'2014-06-18 10:38:38',267572,'/the-original-mr-fuzzy'),
(645110,'2014-06-18 10:38:59',267570,'/the-original-mr-fuzzy'),
(645111,'2014-06-18 10:39:22',267574,'/products'),
(645112,'2014-06-18 10:40:02',267576,'/lander-3'),
(645113,'2014-06-18 10:40:16',267577,'/home'),
(645114,'2014-06-18 10:40:42',267578,'/lander-2'),
(645115,'2014-06-18 10:40:44',267570,'/cart'),
(645116,'2014-06-18 10:41:12',267570,'/shipping'),
(645117,'2014-06-18 10:41:26',267579,'/lander-2'),
(645118,'2014-06-18 10:41:39',267578,'/products'),
(645119,'2014-06-18 10:41:54',267579,'/products'),
(645120,'2014-06-18 10:42:13',267580,'/lander-2'),
(645121,'2014-06-18 10:42:25',267581,'/home'),
(645122,'2014-06-18 10:42:36',267570,'/billing-2'),
(645123,'2014-06-18 10:42:41',267577,'/products'),
(645124,'2014-06-18 10:43:19',267582,'/lander-3'),
(645125,'2014-06-18 10:43:21',267583,'/lander-2'),
(645126,'2014-06-18 10:43:23',267574,'/the-original-mr-fuzzy'),
(645127,'2014-06-18 10:43:51',267581,'/products'),
(645128,'2014-06-18 10:43:53',267579,'/the-forever-love-bear'),
(645129,'2014-06-18 10:44:27',267584,'/lander-2'),
(645130,'2014-06-18 10:44:48',267584,'/products'),
(645131,'2014-06-18 10:44:50',267585,'/lander-2'),
(645132,'2014-06-18 10:44:51',267586,'/home'),
(645133,'2014-06-18 10:45:14',267587,'/lander-2'),
(645134,'2014-06-18 10:45:26',267578,'/the-birthday-sugar-panda'),
(645135,'2014-06-18 10:46:04',267588,'/home'),
(645136,'2014-06-18 10:46:17',267589,'/lander-2'),
(645137,'2014-06-18 10:46:19',267586,'/products'),
(645138,'2014-06-18 10:46:43',267590,'/lander-2'),
(645139,'2014-06-18 10:46:46',267574,'/cart'),
(645140,'2014-06-18 10:46:47',267577,'/the-original-mr-fuzzy'),
(645141,'2014-06-18 10:47:08',267570,'/thank-you-for-your-order'),
(645142,'2014-06-18 10:47:30',267584,'/the-original-mr-fuzzy'),
(645143,'2014-06-18 10:47:50',267591,'/home'),
(645144,'2014-06-18 10:47:53',267579,'/cart'),
(645145,'2014-06-18 10:48:50',267592,'/lander-3'),
(645146,'2014-06-18 10:48:54',267593,'/lander-2'),
(645147,'2014-06-18 10:49:22',267591,'/products'),
(645148,'2014-06-18 10:49:24',267592,'/products'),
(645149,'2014-06-18 10:50:11',267590,'/products'),
(645150,'2014-06-18 10:50:53',267594,'/lander-3'),
(645151,'2014-06-18 10:51:00',267591,'/the-birthday-sugar-panda'),
(645152,'2014-06-18 10:51:07',267595,'/lander-2'),
(645153,'2014-06-18 10:51:15',267593,'/products'),
(645154,'2014-06-18 10:52:49',267596,'/home'),
(645155,'2014-06-18 10:52:59',267597,'/lander-2'),
(645156,'2014-06-18 10:53:04',267590,'/the-original-mr-fuzzy'),
(645157,'2014-06-18 10:53:05',267592,'/the-forever-love-bear'),
(645158,'2014-06-18 10:55:11',267598,'/lander-2'),
(645159,'2014-06-18 10:55:13',267592,'/cart'),
(645160,'2014-06-18 10:55:41',267593,'/the-birthday-sugar-panda'),
(645161,'2014-06-18 10:56:20',267594,'/products'),
(645162,'2014-06-18 10:57:48',267596,'/products'),
(645163,'2014-06-18 10:58:18',267592,'/shipping'),
(645164,'2014-06-18 10:58:23',267594,'/the-original-mr-fuzzy'),
(645165,'2014-06-18 10:58:45',267599,'/lander-2'),
(645166,'2014-06-18 10:58:55',267596,'/the-original-mr-fuzzy'),
(645167,'2014-06-18 10:59:41',267600,'/home'),
(645168,'2014-06-18 10:59:47',267598,'/products'),
(645169,'2014-06-18 11:00:30',267592,'/billing-2'),
(645170,'2014-06-18 11:02:10',267601,'/lander-2'),
(645171,'2014-06-18 11:02:24',267592,'/thank-you-for-your-order'),
(645172,'2014-06-18 11:03:15',267602,'/home'),
(645173,'2014-06-18 11:03:21',267598,'/the-original-mr-fuzzy'),
(645174,'2014-06-18 11:06:08',267603,'/lander-2'),
(645175,'2014-06-18 11:06:43',267604,'/lander-2'),
(645176,'2014-06-18 11:07:30',267603,'/products'),
(645177,'2014-06-18 11:08:26',267605,'/lander-2'),
(645178,'2014-06-18 11:08:29',267603,'/the-original-mr-fuzzy'),
(645179,'2014-06-18 11:09:08',267606,'/lander-2'),
(645180,'2014-06-18 11:10:06',267605,'/products'),
(645181,'2014-06-18 11:10:12',267604,'/products'),
(645182,'2014-06-18 11:12:16',267605,'/the-original-mr-fuzzy'),
(645183,'2014-06-18 11:13:03',267604,'/the-original-mr-fuzzy'),
(645184,'2014-06-18 11:13:36',267607,'/lander-3'),
(645185,'2014-06-18 11:14:42',267608,'/lander-3'),
(645186,'2014-06-18 11:15:22',267609,'/lander-2'),
(645187,'2014-06-18 11:15:40',267610,'/home'),
(645188,'2014-06-18 11:16:23',267609,'/products'),
(645189,'2014-06-18 11:16:57',267611,'/lander-2'),
(645190,'2014-06-18 11:18:10',267608,'/products'),
(645191,'2014-06-18 11:18:32',267612,'/lander-3'),
(645192,'2014-06-18 11:19:02',267613,'/home'),
(645193,'2014-06-18 11:19:17',267614,'/lander-2'),
(645194,'2014-06-18 11:19:52',267609,'/the-original-mr-fuzzy'),
(645195,'2014-06-18 11:20:13',267608,'/the-original-mr-fuzzy'),
(645196,'2014-06-18 11:22:06',267608,'/cart'),
(645197,'2014-06-18 11:22:28',267609,'/cart'),
(645198,'2014-06-18 11:25:28',267615,'/home'),
(645199,'2014-06-18 11:26:16',267616,'/lander-3'),
(645200,'2014-06-18 11:27:45',267617,'/lander-2'),
(645201,'2014-06-18 11:29:37',267618,'/lander-2'),
(645202,'2014-06-18 11:30:37',267618,'/products'),
(645203,'2014-06-18 11:32:49',267618,'/the-original-mr-fuzzy'),
(645204,'2014-06-18 11:33:14',267619,'/home'),
(645205,'2014-06-18 11:34:09',267620,'/home'),
(645206,'2014-06-18 11:34:39',267621,'/lander-2'),
(645207,'2014-06-18 11:35:05',267622,'/lander-3'),
(645208,'2014-06-18 11:35:31',267623,'/lander-3'),
(645209,'2014-06-18 11:36:25',267620,'/products'),
(645210,'2014-06-18 11:37:00',267619,'/products'),
(645211,'2014-06-18 11:37:18',267619,'/the-original-mr-fuzzy'),
(645212,'2014-06-18 11:38:17',267624,'/lander-2'),
(645213,'2014-06-18 11:38:35',267625,'/lander-2'),
(645214,'2014-06-18 11:38:55',267626,'/lander-2'),
(645215,'2014-06-18 11:39:19',267627,'/lander-2'),
(645216,'2014-06-18 11:39:40',267628,'/lander-3'),
(645217,'2014-06-18 11:39:54',267620,'/the-birthday-sugar-panda'),
(645218,'2014-06-18 11:40:13',267621,'/products'),
(645219,'2014-06-18 11:40:19',267624,'/products'),
(645220,'2014-06-18 11:40:31',267628,'/products'),
(645221,'2014-06-18 11:40:36',267629,'/lander-3'),
(645222,'2014-06-18 11:40:37',267619,'/cart'),
(645223,'2014-06-18 11:41:09',267630,'/lander-2'),
(645224,'2014-06-18 11:41:18',267625,'/products'),
(645225,'2014-06-18 11:41:28',267631,'/lander-2'),
(645226,'2014-06-18 11:42:31',267628,'/the-original-mr-fuzzy'),
(645227,'2014-06-18 11:43:15',267621,'/the-original-mr-fuzzy'),
(645228,'2014-06-18 11:43:33',267619,'/shipping'),
(645229,'2014-06-18 11:44:10',267619,'/billing-2'),
(645230,'2014-06-18 11:44:17',267621,'/cart'),
(645231,'2014-06-18 11:44:35',267632,'/home'),
(645232,'2014-06-18 11:44:38',267627,'/products'),
(645233,'2014-06-18 11:44:45',267624,'/the-original-mr-fuzzy'),
(645234,'2014-06-18 11:44:59',267630,'/products'),
(645235,'2014-06-18 11:45:17',267625,'/the-forever-love-bear'),
(645236,'2014-06-18 11:46:35',267627,'/the-original-mr-fuzzy'),
(645237,'2014-06-18 11:47:25',267625,'/cart'),
(645238,'2014-06-18 11:48:54',267630,'/the-original-mr-fuzzy'),
(645239,'2014-06-18 11:48:57',267625,'/shipping'),
(645240,'2014-06-18 11:50:29',267633,'/lander-3'),
(645241,'2014-06-18 11:50:55',267625,'/billing-2'),
(645242,'2014-06-18 11:51:11',267634,'/lander-2'),
(645243,'2014-06-18 11:51:30',267625,'/thank-you-for-your-order'),
(645244,'2014-06-18 11:52:50',267635,'/lander-2'),
(645245,'2014-06-18 11:53:21',267634,'/products'),
(645246,'2014-06-18 11:53:40',267636,'/lander-3'),
(645247,'2014-06-18 11:55:47',267633,'/products'),
(645248,'2014-06-18 11:56:18',267637,'/home'),
(645249,'2014-06-18 11:57:46',267635,'/products'),
(645250,'2014-06-18 11:57:47',267636,'/products'),
(645251,'2014-06-18 11:57:49',267634,'/the-original-mr-fuzzy'),
(645252,'2014-06-18 11:57:49',267638,'/home'),
(645253,'2014-06-18 11:58:13',267639,'/lander-2'),
(645254,'2014-06-18 11:58:28',267640,'/lander-2'),
(645255,'2014-06-18 11:58:45',267641,'/lander-3'),
(645256,'2014-06-18 11:59:18',267635,'/the-original-mr-fuzzy'),
(645257,'2014-06-18 11:59:35',267638,'/products'),
(645258,'2014-06-18 12:00:12',267638,'/the-forever-love-bear'),
(645259,'2014-06-18 12:00:39',267636,'/the-original-mr-fuzzy'),
(645260,'2014-06-18 12:02:48',267642,'/lander-2'),
(645261,'2014-06-18 12:03:24',267643,'/lander-2'),
(645262,'2014-06-18 12:03:30',267644,'/lander-2'),
(645263,'2014-06-18 12:03:40',267638,'/cart'),
(645264,'2014-06-18 12:04:59',267645,'/home'),
(645265,'2014-06-18 12:05:01',267646,'/lander-2'),
(645266,'2014-06-18 12:05:39',267647,'/lander-3'),
(645267,'2014-06-18 12:05:58',267648,'/lander-2'),
(645268,'2014-06-18 12:06:11',267649,'/home'),
(645269,'2014-06-18 12:06:16',267642,'/products'),
(645270,'2014-06-18 12:06:24',267646,'/products'),
(645271,'2014-06-18 12:06:27',267647,'/products'),
(645272,'2014-06-18 12:06:35',267650,'/home'),
(645273,'2014-06-18 12:06:42',267643,'/products'),
(645274,'2014-06-18 12:07:34',267651,'/lander-2'),
(645275,'2014-06-18 12:07:48',267649,'/products'),
(645276,'2014-06-18 12:08:07',267652,'/lander-2'),
(645277,'2014-06-18 12:08:43',267653,'/lander-2'),
(645278,'2014-06-18 12:08:49',267645,'/products'),
(645279,'2014-06-18 12:09:07',267654,'/lander-2'),
(645280,'2014-06-18 12:09:19',267642,'/the-original-mr-fuzzy'),
(645281,'2014-06-18 12:09:48',267655,'/lander-2'),
(645282,'2014-06-18 12:10:04',267656,'/lander-3'),
(645283,'2014-06-18 12:10:51',267650,'/products'),
(645284,'2014-06-18 12:11:02',267643,'/the-original-mr-fuzzy'),
(645285,'2014-06-18 12:11:07',267650,'/the-original-mr-fuzzy'),
(645286,'2014-06-18 12:11:22',267657,'/home'),
(645287,'2014-06-18 12:11:44',267649,'/the-forever-love-bear'),
(645288,'2014-06-18 12:12:15',267645,'/the-original-mr-fuzzy'),
(645289,'2014-06-18 12:13:20',267658,'/lander-2'),
(645290,'2014-06-18 12:13:21',267659,'/lander-3'),
(645291,'2014-06-18 12:14:01',267654,'/products'),
(645292,'2014-06-18 12:14:10',267660,'/home'),
(645293,'2014-06-18 12:14:20',267661,'/lander-2'),
(645294,'2014-06-18 12:14:46',267662,'/lander-2'),
(645295,'2014-06-18 12:14:59',267649,'/cart'),
(645296,'2014-06-18 12:17:05',267649,'/shipping'),
(645297,'2014-06-18 12:17:42',267663,'/lander-2'),
(645298,'2014-06-18 12:18:16',267664,'/home'),
(645299,'2014-06-18 12:18:56',267658,'/products'),
(645300,'2014-06-18 12:19:14',267665,'/lander-3'),
(645301,'2014-06-18 12:20:31',267666,'/lander-2'),
(645302,'2014-06-18 12:21:28',267658,'/the-forever-love-bear'),
(645303,'2014-06-18 12:22:09',267667,'/home'),
(645304,'2014-06-18 12:22:37',267664,'/products'),
(645305,'2014-06-18 12:22:44',267668,'/home'),
(645306,'2014-06-18 12:23:12',267658,'/cart'),
(645307,'2014-06-18 12:23:22',267669,'/lander-2'),
(645308,'2014-06-18 12:25:12',267658,'/shipping'),
(645309,'2014-06-18 12:25:23',267664,'/the-birthday-sugar-panda'),
(645310,'2014-06-18 12:26:29',267670,'/home'),
(645311,'2014-06-18 12:26:45',267668,'/products'),
(645312,'2014-06-18 12:26:57',267669,'/products'),
(645313,'2014-06-18 12:27:04',267658,'/billing-2'),
(645314,'2014-06-18 12:28:19',267668,'/the-birthday-sugar-panda'),
(645315,'2014-06-18 12:28:55',267658,'/thank-you-for-your-order'),
(645316,'2014-06-18 12:30:30',267668,'/cart'),
(645317,'2014-06-18 12:31:59',267671,'/lander-3'),
(645318,'2014-06-18 12:33:19',267672,'/lander-2'),
(645319,'2014-06-18 12:34:26',267673,'/lander-2'),
(645320,'2014-06-18 12:35:29',267672,'/products'),
(645321,'2014-06-18 12:36:34',267673,'/products'),
(645322,'2014-06-18 12:36:59',267673,'/the-original-mr-fuzzy'),
(645323,'2014-06-18 12:38:55',267674,'/home'),
(645324,'2014-06-18 12:39:04',267675,'/lander-3'),
(645325,'2014-06-18 12:39:13',267672,'/the-original-mr-fuzzy'),
(645326,'2014-06-18 12:40:21',267676,'/lander-2'),
(645327,'2014-06-18 12:40:35',267677,'/lander-2'),
(645328,'2014-06-18 12:40:53',267672,'/cart'),
(645329,'2014-06-18 12:41:33',267675,'/products'),
(645330,'2014-06-18 12:41:58',267675,'/the-original-mr-fuzzy'),
(645331,'2014-06-18 12:43:19',267675,'/cart'),
(645332,'2014-06-18 12:44:13',267672,'/shipping'),
(645333,'2014-06-18 12:44:17',267676,'/products'),
(645334,'2014-06-18 12:44:26',267674,'/products'),
(645335,'2014-06-18 12:44:56',267678,'/lander-2'),
(645336,'2014-06-18 12:45:27',267678,'/products'),
(645337,'2014-06-18 12:45:57',267679,'/lander-2'),
(645338,'2014-06-18 12:46:10',267680,'/lander-3'),
(645339,'2014-06-18 12:46:14',267677,'/products'),
(645340,'2014-06-18 12:46:19',267681,'/lander-2'),
(645341,'2014-06-18 12:46:30',267679,'/products'),
(645342,'2014-06-18 12:46:31',267675,'/shipping'),
(645343,'2014-06-18 12:47:00',267682,'/lander-2'),
(645344,'2014-06-18 12:47:05',267675,'/billing-2'),
(645345,'2014-06-18 12:47:16',267672,'/billing-2'),
(645346,'2014-06-18 12:47:39',267676,'/the-original-mr-fuzzy'),
(645347,'2014-06-18 12:48:16',267677,'/the-original-mr-fuzzy'),
(645348,'2014-06-18 12:48:21',267674,'/the-original-mr-fuzzy'),
(645349,'2014-06-18 12:48:26',267682,'/products'),
(645350,'2014-06-18 12:48:41',267680,'/products'),
(645351,'2014-06-18 12:48:49',267675,'/thank-you-for-your-order'),
(645352,'2014-06-18 12:48:57',267683,'/home'),
(645353,'2014-06-18 12:49:38',267677,'/cart'),
(645354,'2014-06-18 12:50:12',267682,'/the-original-mr-fuzzy'),
(645355,'2014-06-18 12:50:33',267683,'/products'),
(645356,'2014-06-18 12:50:35',267684,'/home'),
(645357,'2014-06-18 12:50:47',267679,'/the-original-mr-fuzzy'),
(645358,'2014-06-18 12:51:41',267677,'/shipping'),
(645359,'2014-06-18 12:52:30',267685,'/home'),
(645360,'2014-06-18 12:52:31',267682,'/cart'),
(645361,'2014-06-18 12:53:27',267686,'/lander-2'),
(645362,'2014-06-18 12:53:47',267677,'/billing-2'),
(645363,'2014-06-18 12:55:10',267683,'/the-original-mr-fuzzy'),
(645364,'2014-06-18 12:55:15',267684,'/products'),
(645365,'2014-06-18 12:56:26',267682,'/shipping'),
(645366,'2014-06-18 12:56:36',267687,'/lander-2'),
(645367,'2014-06-18 12:56:42',267688,'/home'),
(645368,'2014-06-18 12:57:15',267686,'/products'),
(645369,'2014-06-18 12:59:29',267684,'/the-original-mr-fuzzy'),
(645370,'2014-06-18 12:59:55',267686,'/the-birthday-sugar-panda'),
(645371,'2014-06-18 13:00:43',267689,'/home'),
(645372,'2014-06-18 13:01:08',267687,'/products'),
(645373,'2014-06-18 13:01:29',267687,'/the-original-mr-fuzzy'),
(645374,'2014-06-18 13:02:28',267690,'/lander-2'),
(645375,'2014-06-18 13:05:45',267690,'/products'),
(645376,'2014-06-18 13:08:06',267690,'/the-original-mr-fuzzy'),
(645377,'2014-06-18 13:08:33',267691,'/home'),
(645378,'2014-06-18 13:09:18',267692,'/lander-2'),
(645379,'2014-06-18 13:10:45',267693,'/lander-2'),
(645380,'2014-06-18 13:11:11',267691,'/products'),
(645381,'2014-06-18 13:11:34',267690,'/cart'),
(645382,'2014-06-18 13:11:42',267694,'/lander-3'),
(645383,'2014-06-18 13:12:35',267695,'/lander-2'),
(645384,'2014-06-18 13:12:49',267696,'/lander-3'),
(645385,'2014-06-18 13:12:50',267691,'/the-original-mr-fuzzy'),
(645386,'2014-06-18 13:13:21',267697,'/home'),
(645387,'2014-06-18 13:13:30',267692,'/products'),
(645388,'2014-06-18 13:13:53',267690,'/shipping'),
(645389,'2014-06-18 13:14:15',267698,'/lander-3'),
(645390,'2014-06-18 13:14:21',267697,'/products'),
(645391,'2014-06-18 13:14:25',267692,'/the-original-mr-fuzzy'),
(645392,'2014-06-18 13:14:36',267694,'/products'),
(645393,'2014-06-18 13:14:46',267699,'/lander-2'),
(645394,'2014-06-18 13:15:27',267696,'/products'),
(645395,'2014-06-18 13:15:30',267691,'/cart'),
(645396,'2014-06-18 13:15:41',267695,'/products'),
(645397,'2014-06-18 13:15:56',267700,'/home'),
(645398,'2014-06-18 13:16:31',267701,'/lander-2'),
(645399,'2014-06-18 13:16:33',267690,'/billing-2'),
(645400,'2014-06-18 13:18:26',267694,'/the-original-mr-fuzzy'),
(645401,'2014-06-18 13:18:33',267695,'/the-original-mr-fuzzy'),
(645402,'2014-06-18 13:18:55',267702,'/lander-3'),
(645403,'2014-06-18 13:19:01',267698,'/products'),
(645404,'2014-06-18 13:19:17',267703,'/home'),
(645405,'2014-06-18 13:21:03',267704,'/lander-2'),
(645406,'2014-06-18 13:21:56',267705,'/lander-2'),
(645407,'2014-06-18 13:23:37',267706,'/lander-2'),
(645408,'2014-06-18 13:25:00',267707,'/lander-3'),
(645409,'2014-06-18 13:25:54',267708,'/lander-2'),
(645410,'2014-06-18 13:26:24',267706,'/products'),
(645411,'2014-06-18 13:26:29',267704,'/products'),
(645412,'2014-06-18 13:27:00',267709,'/lander-2'),
(645413,'2014-06-18 13:27:44',267707,'/products'),
(645414,'2014-06-18 13:28:38',267710,'/lander-2'),
(645415,'2014-06-18 13:28:42',267711,'/lander-2'),
(645416,'2014-06-18 13:29:05',267704,'/the-original-mr-fuzzy'),
(645417,'2014-06-18 13:30:35',267706,'/the-original-mr-fuzzy'),
(645418,'2014-06-18 13:30:40',267709,'/products'),
(645419,'2014-06-18 13:30:43',267712,'/lander-3'),
(645420,'2014-06-18 13:30:45',267713,'/home'),
(645421,'2014-06-18 13:31:35',267708,'/products'),
(645422,'2014-06-18 13:31:44',267707,'/the-birthday-sugar-panda'),
(645423,'2014-06-18 13:32:34',267714,'/lander-2'),
(645424,'2014-06-18 13:33:06',267711,'/products'),
(645425,'2014-06-18 13:33:15',267714,'/products'),
(645426,'2014-06-18 13:33:27',267715,'/lander-2'),
(645427,'2014-06-18 13:34:21',267708,'/the-original-mr-fuzzy'),
(645428,'2014-06-18 13:34:44',267711,'/the-original-mr-fuzzy'),
(645429,'2014-06-18 13:34:58',267714,'/the-original-mr-fuzzy'),
(645430,'2014-06-18 13:35:49',267713,'/products'),
(645431,'2014-06-18 13:36:49',267708,'/cart'),
(645432,'2014-06-18 13:37:53',267715,'/products'),
(645433,'2014-06-18 13:38:03',267716,'/lander-2'),
(645434,'2014-06-18 13:38:33',267715,'/the-original-mr-fuzzy'),
(645435,'2014-06-18 13:38:42',267711,'/cart'),
(645436,'2014-06-18 13:39:11',267717,'/home'),
(645437,'2014-06-18 13:39:40',267718,'/lander-2'),
(645438,'2014-06-18 13:39:45',267719,'/lander-2'),
(645439,'2014-06-18 13:39:46',267720,'/lander-3'),
(645440,'2014-06-18 13:39:50',267713,'/the-forever-love-bear'),
(645441,'2014-06-18 13:40:53',267713,'/cart'),
(645442,'2014-06-18 13:41:21',267721,'/home'),
(645443,'2014-06-18 13:41:40',267722,'/lander-2'),
(645444,'2014-06-18 13:41:53',267718,'/products'),
(645445,'2014-06-18 13:42:27',267715,'/cart'),
(645446,'2014-06-18 13:43:10',267722,'/products'),
(645447,'2014-06-18 13:43:13',267723,'/lander-2'),
(645448,'2014-06-18 13:43:23',267720,'/products'),
(645449,'2014-06-18 13:43:48',267719,'/products'),
(645450,'2014-06-18 13:44:13',267718,'/the-forever-love-bear'),
(645451,'2014-06-18 13:44:22',267719,'/the-original-mr-fuzzy'),
(645452,'2014-06-18 13:44:57',267724,'/home'),
(645453,'2014-06-18 13:45:00',267721,'/products'),
(645454,'2014-06-18 13:45:33',267718,'/cart'),
(645455,'2014-06-18 13:45:34',267715,'/shipping'),
(645456,'2014-06-18 13:46:13',267719,'/cart'),
(645457,'2014-06-18 13:46:26',267715,'/billing-2'),
(645458,'2014-06-18 13:46:39',267725,'/lander-2'),
(645459,'2014-06-18 13:46:55',267722,'/the-birthday-sugar-panda'),
(645460,'2014-06-18 13:47:19',267719,'/shipping'),
(645461,'2014-06-18 13:47:35',267721,'/the-birthday-sugar-panda'),
(645462,'2014-06-18 13:47:49',267720,'/the-original-mr-fuzzy'),
(645463,'2014-06-18 13:48:42',267726,'/home'),
(645464,'2014-06-18 13:48:45',267721,'/cart'),
(645465,'2014-06-18 13:49:02',267715,'/thank-you-for-your-order'),
(645466,'2014-06-18 13:49:10',267719,'/billing-2'),
(645467,'2014-06-18 13:49:21',267727,'/lander-2'),
(645468,'2014-06-18 13:49:50',267728,'/lander-3'),
(645469,'2014-06-18 13:50:28',267722,'/cart'),
(645470,'2014-06-18 13:50:41',267727,'/products'),
(645471,'2014-06-18 13:50:45',267726,'/products'),
(645472,'2014-06-18 13:51:10',267719,'/thank-you-for-your-order'),
(645473,'2014-06-18 13:51:13',267725,'/products'),
(645474,'2014-06-18 13:51:23',267728,'/products'),
(645475,'2014-06-18 13:52:23',267729,'/lander-3'),
(645476,'2014-06-18 13:52:40',267727,'/the-original-mr-fuzzy'),
(645477,'2014-06-18 13:53:08',267725,'/the-original-mr-fuzzy'),
(645478,'2014-06-18 13:53:13',267726,'/the-original-mr-fuzzy'),
(645479,'2014-06-18 13:53:30',267722,'/shipping'),
(645480,'2014-06-18 13:53:53',267730,'/home'),
(645481,'2014-06-18 13:53:58',267722,'/billing-2'),
(645482,'2014-06-18 13:55:38',267722,'/thank-you-for-your-order'),
(645483,'2014-06-18 13:55:52',267727,'/cart'),
(645484,'2014-06-18 13:55:59',267725,'/cart'),
(645485,'2014-06-18 13:57:22',267731,'/lander-2'),
(645486,'2014-06-18 13:57:40',267730,'/products'),
(645487,'2014-06-18 13:58:31',267732,'/lander-2'),
(645488,'2014-06-18 13:59:53',267730,'/the-original-mr-fuzzy'),
(645489,'2014-06-18 14:00:23',267733,'/lander-2'),
(645490,'2014-06-18 14:00:24',267734,'/lander-2'),
(645491,'2014-06-18 14:01:07',267735,'/lander-2'),
(645492,'2014-06-18 14:02:04',267731,'/products'),
(645493,'2014-06-18 14:02:33',267731,'/the-birthday-sugar-panda'),
(645494,'2014-06-18 14:03:18',267730,'/cart'),
(645495,'2014-06-18 14:04:03',267730,'/shipping'),
(645496,'2014-06-18 14:05:14',267733,'/products'),
(645497,'2014-06-18 14:05:55',267731,'/cart'),
(645498,'2014-06-18 14:05:55',267734,'/products'),
(645499,'2014-06-18 14:06:10',267736,'/lander-2'),
(645500,'2014-06-18 14:06:13',267737,'/lander-2'),
(645501,'2014-06-18 14:06:21',267730,'/billing-2'),
(645502,'2014-06-18 14:06:34',267738,'/home'),
(645503,'2014-06-18 14:08:03',267737,'/products'),
(645504,'2014-06-18 14:08:18',267739,'/home'),
(645505,'2014-06-18 14:08:20',267740,'/lander-3'),
(645506,'2014-06-18 14:08:26',267734,'/the-birthday-sugar-panda'),
(645507,'2014-06-18 14:08:33',267736,'/products'),
(645508,'2014-06-18 14:09:30',267737,'/the-original-mr-fuzzy'),
(645509,'2014-06-18 14:09:37',267733,'/the-original-mr-fuzzy'),
(645510,'2014-06-18 14:10:10',267739,'/products'),
(645511,'2014-06-18 14:11:16',267740,'/products'),
(645512,'2014-06-18 14:11:43',267741,'/lander-3'),
(645513,'2014-06-18 14:11:51',267740,'/the-original-mr-fuzzy'),
(645514,'2014-06-18 14:12:07',267742,'/home'),
(645515,'2014-06-18 14:12:10',267736,'/the-original-mr-fuzzy'),
(645516,'2014-06-18 14:12:13',267743,'/home'),
(645517,'2014-06-18 14:13:21',267743,'/products'),
(645518,'2014-06-18 14:13:44',267744,'/lander-2'),
(645519,'2014-06-18 14:13:51',267745,'/lander-2'),
(645520,'2014-06-18 14:14:02',267746,'/lander-2'),
(645521,'2014-06-18 14:14:08',267742,'/products'),
(645522,'2014-06-18 14:14:23',267740,'/cart'),
(645523,'2014-06-18 14:14:25',267747,'/lander-2'),
(645524,'2014-06-18 14:15:21',267748,'/lander-2'),
(645525,'2014-06-18 14:15:47',267747,'/products'),
(645526,'2014-06-18 14:15:55',267740,'/shipping'),
(645527,'2014-06-18 14:16:53',267742,'/the-original-mr-fuzzy'),
(645528,'2014-06-18 14:16:54',267740,'/billing-2'),
(645529,'2014-06-18 14:17:12',267747,'/the-original-mr-fuzzy'),
(645530,'2014-06-18 14:17:56',267749,'/lander-2'),
(645531,'2014-06-18 14:18:48',267750,'/lander-3'),
(645532,'2014-06-18 14:19:03',267742,'/cart'),
(645533,'2014-06-18 14:19:10',267744,'/products'),
(645534,'2014-06-18 14:20:18',267751,'/home'),
(645535,'2014-06-18 14:20:26',267752,'/lander-3'),
(645536,'2014-06-18 14:20:29',267742,'/shipping'),
(645537,'2014-06-18 14:20:39',267750,'/products'),
(645538,'2014-06-18 14:21:07',267742,'/billing-2'),
(645539,'2014-06-18 14:21:19',267753,'/home'),
(645540,'2014-06-18 14:21:51',267749,'/products'),
(645541,'2014-06-18 14:21:52',267753,'/products'),
(645542,'2014-06-18 14:22:02',267744,'/the-original-mr-fuzzy'),
(645543,'2014-06-18 14:22:24',267751,'/products'),
(645544,'2014-06-18 14:22:55',267742,'/thank-you-for-your-order'),
(645545,'2014-06-18 14:23:23',267751,'/the-original-mr-fuzzy'),
(645546,'2014-06-18 14:23:52',267754,'/home'),
(645547,'2014-06-18 14:23:59',267755,'/lander-3'),
(645548,'2014-06-18 14:24:13',267751,'/cart'),
(645549,'2014-06-18 14:24:32',267749,'/the-original-mr-fuzzy'),
(645550,'2014-06-18 14:24:45',267754,'/products'),
(645551,'2014-06-18 14:24:49',267744,'/cart'),
(645552,'2014-06-18 14:25:10',267750,'/the-forever-love-bear'),
(645553,'2014-06-18 14:25:17',267756,'/home'),
(645554,'2014-06-18 14:25:48',267754,'/the-forever-love-bear'),
(645555,'2014-06-18 14:26:01',267755,'/products'),
(645556,'2014-06-18 14:26:03',267757,'/lander-2'),
(645557,'2014-06-18 14:26:15',267753,'/the-birthday-sugar-panda'),
(645558,'2014-06-18 14:26:41',267755,'/the-original-mr-fuzzy'),
(645559,'2014-06-18 14:27:05',267744,'/shipping'),
(645560,'2014-06-18 14:27:07',267753,'/cart'),
(645561,'2014-06-18 14:27:17',267754,'/cart'),
(645562,'2014-06-18 14:27:23',267755,'/cart'),
(645563,'2014-06-18 14:27:55',267749,'/cart'),
(645564,'2014-06-18 14:27:59',267755,'/shipping'),
(645565,'2014-06-18 14:28:16',267758,'/lander-3'),
(645566,'2014-06-18 14:28:38',267754,'/shipping'),
(645567,'2014-06-18 14:29:19',267754,'/billing-2'),
(645568,'2014-06-18 14:29:54',267744,'/billing-2'),
(645569,'2014-06-18 14:30:15',267753,'/shipping'),
(645570,'2014-06-18 14:30:25',267759,'/lander-2'),
(645571,'2014-06-18 14:30:37',267755,'/billing-2'),
(645572,'2014-06-18 14:30:49',267759,'/products'),
(645573,'2014-06-18 14:30:53',267756,'/products'),
(645574,'2014-06-18 14:31:40',267760,'/lander-3'),
(645575,'2014-06-18 14:32:33',267761,'/home'),
(645576,'2014-06-18 14:32:36',267754,'/thank-you-for-your-order'),
(645577,'2014-06-18 14:32:46',267759,'/the-original-mr-fuzzy'),
(645578,'2014-06-18 14:33:18',267753,'/billing-2'),
(645579,'2014-06-18 14:33:19',267744,'/thank-you-for-your-order'),
(645580,'2014-06-18 14:33:50',267755,'/thank-you-for-your-order'),
(645581,'2014-06-18 14:34:02',267753,'/thank-you-for-your-order'),
(645582,'2014-06-18 14:35:15',267756,'/the-original-mr-fuzzy'),
(645583,'2014-06-18 14:36:14',267761,'/products'),
(645584,'2014-06-18 14:36:47',267762,'/lander-2'),
(645585,'2014-06-18 14:37:09',267760,'/products'),
(645586,'2014-06-18 14:37:48',267763,'/lander-3'),
(645587,'2014-06-18 14:37:56',267760,'/the-birthday-sugar-panda'),
(645588,'2014-06-18 14:38:22',267764,'/lander-2'),
(645589,'2014-06-18 14:38:25',267765,'/lander-3'),
(645590,'2014-06-18 14:38:26',267766,'/lander-2'),
(645591,'2014-06-18 14:38:27',267761,'/the-original-mr-fuzzy'),
(645592,'2014-06-18 14:41:16',267767,'/lander-3'),
(645593,'2014-06-18 14:41:33',267762,'/products'),
(645594,'2014-06-18 14:42:48',267764,'/products'),
(645595,'2014-06-18 14:43:17',267768,'/lander-2'),
(645596,'2014-06-18 14:43:27',267763,'/products'),
(645597,'2014-06-18 14:43:46',267763,'/the-forever-love-bear'),
(645598,'2014-06-18 14:44:05',267769,'/lander-2'),
(645599,'2014-06-18 14:44:25',267770,'/lander-2'),
(645600,'2014-06-18 14:45:06',267764,'/the-original-mr-fuzzy'),
(645601,'2014-06-18 14:45:39',267762,'/the-original-mr-fuzzy'),
(645602,'2014-06-18 14:45:41',267771,'/lander-3'),
(645603,'2014-06-18 14:46:02',267763,'/cart'),
(645604,'2014-06-18 14:46:14',267769,'/products'),
(645605,'2014-06-18 14:47:02',267767,'/products'),
(645606,'2014-06-18 14:47:54',267772,'/lander-2'),
(645607,'2014-06-18 14:48:29',267767,'/the-original-mr-fuzzy'),
(645608,'2014-06-18 14:48:55',267773,'/lander-2'),
(645609,'2014-06-18 14:49:39',267773,'/products'),
(645610,'2014-06-18 14:50:02',267773,'/the-original-mr-fuzzy'),
(645611,'2014-06-18 14:50:37',267774,'/lander-2'),
(645612,'2014-06-18 14:50:44',267775,'/home'),
(645613,'2014-06-18 14:50:46',267769,'/the-original-mr-fuzzy'),
(645614,'2014-06-18 14:50:58',267776,'/lander-2'),
(645615,'2014-06-18 14:51:25',267775,'/products'),
(645616,'2014-06-18 14:51:33',267773,'/cart'),
(645617,'2014-06-18 14:51:48',267777,'/lander-2'),
(645618,'2014-06-18 14:52:05',267778,'/lander-3'),
(645619,'2014-06-18 14:52:46',267775,'/the-original-mr-fuzzy'),
(645620,'2014-06-18 14:53:34',267777,'/products'),
(645621,'2014-06-18 14:53:45',267773,'/shipping'),
(645622,'2014-06-18 14:54:29',267779,'/lander-3'),
(645623,'2014-06-18 14:54:42',267776,'/products'),
(645624,'2014-06-18 14:54:49',267778,'/products'),
(645625,'2014-06-18 14:55:36',267776,'/the-birthday-sugar-panda'),
(645626,'2014-06-18 14:55:48',267773,'/billing-2'),
(645627,'2014-06-18 14:57:19',267780,'/lander-2'),
(645628,'2014-06-18 14:57:24',267778,'/the-original-mr-fuzzy'),
(645629,'2014-06-18 14:58:08',267778,'/cart'),
(645630,'2014-06-18 14:58:13',267777,'/the-original-mr-fuzzy'),
(645631,'2014-06-18 14:58:26',267781,'/home'),
(645632,'2014-06-18 14:58:34',267782,'/lander-2'),
(645633,'2014-06-18 14:59:20',267779,'/products'),
(645634,'2014-06-18 14:59:52',267778,'/shipping'),
(645635,'2014-06-18 15:00:21',267781,'/products'),
(645636,'2014-06-18 15:00:26',267783,'/lander-2'),
(645637,'2014-06-18 15:01:12',267784,'/lander-2'),
(645638,'2014-06-18 15:01:25',267785,'/home'),
(645639,'2014-06-18 15:01:31',267773,'/thank-you-for-your-order'),
(645640,'2014-06-18 15:01:51',267778,'/billing-2'),
(645641,'2014-06-18 15:02:17',267777,'/cart'),
(645642,'2014-06-18 15:03:16',267782,'/products'),
(645643,'2014-06-18 15:03:32',267781,'/the-birthday-sugar-panda'),
(645644,'2014-06-18 15:04:35',267778,'/thank-you-for-your-order'),
(645645,'2014-06-18 15:05:12',267783,'/products'),
(645646,'2014-06-18 15:05:33',267781,'/cart'),
(645647,'2014-06-18 15:05:43',267786,'/lander-2'),
(645648,'2014-06-18 15:06:26',267787,'/lander-2'),
(645649,'2014-06-18 15:06:45',267782,'/the-original-mr-fuzzy'),
(645650,'2014-06-18 15:06:54',267787,'/products'),
(645651,'2014-06-18 15:07:52',267787,'/the-original-mr-fuzzy'),
(645652,'2014-06-18 15:08:00',267788,'/home'),
(645653,'2014-06-18 15:08:01',267789,'/home'),
(645654,'2014-06-18 15:08:07',267790,'/lander-3'),
(645655,'2014-06-18 15:08:25',267783,'/the-original-mr-fuzzy'),
(645656,'2014-06-18 15:09:03',267791,'/home'),
(645657,'2014-06-18 15:10:59',267790,'/products'),
(645658,'2014-06-18 15:11:31',267792,'/lander-3'),
(645659,'2014-06-18 15:11:40',267793,'/lander-3'),
(645660,'2014-06-18 15:11:42',267787,'/cart'),
(645661,'2014-06-18 15:12:09',267791,'/products'),
(645662,'2014-06-18 15:12:58',267794,'/lander-2'),
(645663,'2014-06-18 15:13:13',267791,'/the-forever-love-bear'),
(645664,'2014-06-18 15:13:23',267787,'/shipping'),
(645665,'2014-06-18 15:13:31',267789,'/products'),
(645666,'2014-06-18 15:13:31',267790,'/the-original-mr-fuzzy'),
(645667,'2014-06-18 15:13:35',267795,'/lander-2'),
(645668,'2014-06-18 15:13:56',267787,'/billing-2'),
(645669,'2014-06-18 15:14:03',267795,'/products'),
(645670,'2014-06-18 15:14:24',267796,'/lander-2'),
(645671,'2014-06-18 15:14:36',267797,'/lander-3'),
(645672,'2014-06-18 15:14:56',267791,'/cart'),
(645673,'2014-06-18 15:15:14',267796,'/products'),
(645674,'2014-06-18 15:15:21',267798,'/home'),
(645675,'2014-06-18 15:15:30',267795,'/the-original-mr-fuzzy'),
(645676,'2014-06-18 15:15:41',267799,'/lander-2'),
(645677,'2014-06-18 15:15:45',267798,'/products'),
(645678,'2014-06-18 15:15:50',267800,'/home'),
(645679,'2014-06-18 15:16:12',267793,'/products'),
(645680,'2014-06-18 15:16:16',267801,'/lander-2'),
(645681,'2014-06-18 15:16:24',267797,'/products'),
(645682,'2014-06-18 15:16:39',267796,'/the-original-mr-fuzzy'),
(645683,'2014-06-18 15:17:19',267789,'/the-original-mr-fuzzy'),
(645684,'2014-06-18 15:17:48',267802,'/lander-3'),
(645685,'2014-06-18 15:17:49',267791,'/shipping'),
(645686,'2014-06-18 15:18:04',267793,'/the-original-mr-fuzzy'),
(645687,'2014-06-18 15:18:51',267797,'/the-original-mr-fuzzy'),
(645688,'2014-06-18 15:19:08',267798,'/the-original-mr-fuzzy'),
(645689,'2014-06-18 15:19:38',267803,'/lander-3'),
(645690,'2014-06-18 15:20:08',267791,'/billing-2'),
(645691,'2014-06-18 15:20:25',267804,'/home'),
(645692,'2014-06-18 15:20:48',267805,'/lander-2'),
(645693,'2014-06-18 15:21:07',267800,'/products'),
(645694,'2014-06-18 15:21:17',267791,'/thank-you-for-your-order'),
(645695,'2014-06-18 15:21:20',267806,'/lander-2'),
(645696,'2014-06-18 15:21:34',267800,'/the-birthday-sugar-panda'),
(645697,'2014-06-18 15:21:51',267807,'/lander-2'),
(645698,'2014-06-18 15:21:51',267808,'/home'),
(645699,'2014-06-18 15:22:18',267803,'/products'),
(645700,'2014-06-18 15:23:00',267803,'/the-original-mr-fuzzy'),
(645701,'2014-06-18 15:23:09',267809,'/lander-2'),
(645702,'2014-06-18 15:25:15',267805,'/products'),
(645703,'2014-06-18 15:25:19',267808,'/products'),
(645704,'2014-06-18 15:25:27',267810,'/home'),
(645705,'2014-06-18 15:26:57',267803,'/cart'),
(645706,'2014-06-18 15:27:09',267805,'/the-original-mr-fuzzy'),
(645707,'2014-06-18 15:27:26',267810,'/products'),
(645708,'2014-06-18 15:27:47',267811,'/lander-2'),
(645709,'2014-06-18 15:28:01',267808,'/the-original-mr-fuzzy'),
(645710,'2014-06-18 15:28:49',267803,'/shipping'),
(645711,'2014-06-18 15:29:39',267803,'/billing-2'),
(645712,'2014-06-18 15:30:37',267810,'/the-original-mr-fuzzy'),
(645713,'2014-06-18 15:31:25',267812,'/lander-2'),
(645714,'2014-06-18 15:31:33',267813,'/home'),
(645715,'2014-06-18 15:31:52',267811,'/products'),
(645716,'2014-06-18 15:31:57',267814,'/lander-2'),
(645717,'2014-06-18 15:32:36',267815,'/lander-2'),
(645718,'2014-06-18 15:33:02',267815,'/products'),
(645719,'2014-06-18 15:33:31',267812,'/products'),
(645720,'2014-06-18 15:33:50',267816,'/lander-2'),
(645721,'2014-06-18 15:33:53',267817,'/lander-2'),
(645722,'2014-06-18 15:34:08',267818,'/lander-3'),
(645723,'2014-06-18 15:35:01',267811,'/the-original-mr-fuzzy'),
(645724,'2014-06-18 15:35:22',267815,'/the-original-mr-fuzzy'),
(645725,'2014-06-18 15:35:31',267819,'/lander-2'),
(645726,'2014-06-18 15:35:48',267815,'/cart'),
(645727,'2014-06-18 15:36:49',267814,'/products'),
(645728,'2014-06-18 15:37:18',267813,'/products'),
(645729,'2014-06-18 15:38:44',267815,'/shipping'),
(645730,'2014-06-18 15:38:49',267813,'/the-original-mr-fuzzy'),
(645731,'2014-06-18 15:39:08',267814,'/the-original-mr-fuzzy'),
(645732,'2014-06-18 15:39:32',267818,'/products'),
(645733,'2014-06-18 15:39:56',267820,'/lander-2'),
(645734,'2014-06-18 15:40:26',267820,'/products'),
(645735,'2014-06-18 15:40:26',267821,'/lander-3'),
(645736,'2014-06-18 15:40:59',267822,'/home'),
(645737,'2014-06-18 15:42:12',267820,'/the-original-mr-fuzzy'),
(645738,'2014-06-18 15:42:24',267814,'/cart'),
(645739,'2014-06-18 15:42:44',267814,'/shipping'),
(645740,'2014-06-18 15:43:44',267823,'/home'),
(645741,'2014-06-18 15:43:59',267818,'/the-original-mr-fuzzy'),
(645742,'2014-06-18 15:44:05',267824,'/lander-2'),
(645743,'2014-06-18 15:44:41',267821,'/products'),
(645744,'2014-06-18 15:44:50',267825,'/lander-2'),
(645745,'2014-06-18 15:44:58',267822,'/products'),
(645746,'2014-06-18 15:45:26',267814,'/billing-2'),
(645747,'2014-06-18 15:45:49',267823,'/products'),
(645748,'2014-06-18 15:46:52',267818,'/cart'),
(645749,'2014-06-18 15:47:14',267825,'/products'),
(645750,'2014-06-18 15:47:28',267823,'/the-birthday-sugar-panda'),
(645751,'2014-06-18 15:48:28',267826,'/lander-3'),
(645752,'2014-06-18 15:48:32',267827,'/lander-2'),
(645753,'2014-06-18 15:48:40',267824,'/products'),
(645754,'2014-06-18 15:48:43',267828,'/lander-2'),
(645755,'2014-06-18 15:48:47',267821,'/the-original-mr-fuzzy'),
(645756,'2014-06-18 15:50:29',267829,'/lander-3'),
(645757,'2014-06-18 15:50:31',267821,'/cart'),
(645758,'2014-06-18 15:50:41',267826,'/products'),
(645759,'2014-06-18 15:51:36',267825,'/the-forever-love-bear'),
(645760,'2014-06-18 15:52:37',267827,'/products'),
(645761,'2014-06-18 15:52:59',267830,'/lander-2'),
(645762,'2014-06-18 15:53:14',267824,'/the-forever-love-bear'),
(645763,'2014-06-18 15:53:25',267830,'/products'),
(645764,'2014-06-18 15:53:38',267829,'/products'),
(645765,'2014-06-18 15:54:02',267829,'/the-forever-love-bear'),
(645766,'2014-06-18 15:54:09',267826,'/the-original-mr-fuzzy'),
(645767,'2014-06-18 15:55:51',267831,'/lander-2'),
(645768,'2014-06-18 15:56:18',267832,'/lander-2'),
(645769,'2014-06-18 15:56:28',267824,'/cart'),
(645770,'2014-06-18 15:56:31',267830,'/the-original-mr-fuzzy'),
(645771,'2014-06-18 15:56:36',267827,'/the-original-mr-fuzzy'),
(645772,'2014-06-18 15:56:40',267832,'/products'),
(645773,'2014-06-18 15:56:43',267833,'/lander-3'),
(645774,'2014-06-18 15:56:45',267829,'/cart'),
(645775,'2014-06-18 15:56:52',267834,'/home'),
(645776,'2014-06-18 15:57:27',267826,'/cart'),
(645777,'2014-06-18 15:59:01',267824,'/shipping'),
(645778,'2014-06-18 15:59:34',267833,'/products'),
(645779,'2014-06-18 15:59:47',267829,'/shipping'),
(645780,'2014-06-18 15:59:48',267830,'/cart'),
(645781,'2014-06-18 16:00:09',267830,'/shipping'),
(645782,'2014-06-18 16:00:53',267835,'/lander-2'),
(645783,'2014-06-18 16:00:55',267824,'/billing-2'),
(645784,'2014-06-18 16:00:57',267836,'/lander-2'),
(645785,'2014-06-18 16:01:05',267826,'/shipping'),
(645786,'2014-06-18 16:01:15',267831,'/products'),
(645787,'2014-06-18 16:02:04',267831,'/the-birthday-sugar-panda'),
(645788,'2014-06-18 16:02:08',267826,'/billing-2'),
(645789,'2014-06-18 16:02:20',267830,'/billing-2'),
(645790,'2014-06-18 16:02:39',267837,'/lander-2'),
(645791,'2014-06-18 16:02:53',267833,'/the-original-mr-fuzzy'),
(645792,'2014-06-18 16:03:01',267838,'/lander-3'),
(645793,'2014-06-18 16:04:08',267830,'/thank-you-for-your-order'),
(645794,'2014-06-18 16:04:20',267826,'/thank-you-for-your-order'),
(645795,'2014-06-18 16:05:14',267839,'/lander-2'),
(645796,'2014-06-18 16:05:46',267840,'/home'),
(645797,'2014-06-18 16:06:28',267836,'/products'),
(645798,'2014-06-18 16:06:37',267841,'/home'),
(645799,'2014-06-18 16:06:57',267838,'/products'),
(645800,'2014-06-18 16:07:06',267836,'/the-birthday-sugar-panda'),
(645801,'2014-06-18 16:07:07',267842,'/lander-2'),
(645802,'2014-06-18 16:07:18',267843,'/home'),
(645803,'2014-06-18 16:07:56',267844,'/lander-3'),
(645804,'2014-06-18 16:08:46',267838,'/the-original-mr-fuzzy'),
(645805,'2014-06-18 16:08:50',267843,'/products'),
(645806,'2014-06-18 16:09:04',267845,'/lander-2'),
(645807,'2014-06-18 16:10:27',267844,'/products'),
(645808,'2014-06-18 16:11:42',267842,'/products'),
(645809,'2014-06-18 16:12:38',267846,'/lander-2'),
(645810,'2014-06-18 16:12:48',267847,'/lander-2'),
(645811,'2014-06-18 16:12:55',267844,'/the-original-mr-fuzzy'),
(645812,'2014-06-18 16:14:13',267842,'/the-original-mr-fuzzy'),
(645813,'2014-06-18 16:14:48',267848,'/lander-3'),
(645814,'2014-06-18 16:15:11',267849,'/home'),
(645815,'2014-06-18 16:16:28',267850,'/lander-2'),
(645816,'2014-06-18 16:17:33',267847,'/products'),
(645817,'2014-06-18 16:17:43',267851,'/home'),
(645818,'2014-06-18 16:18:42',267848,'/products'),
(645819,'2014-06-18 16:20:00',267852,'/lander-2'),
(645820,'2014-06-18 16:20:23',267848,'/the-original-mr-fuzzy'),
(645821,'2014-06-18 16:21:20',267853,'/lander-3'),
(645822,'2014-06-18 16:21:52',267854,'/lander-2'),
(645823,'2014-06-18 16:22:04',267847,'/the-original-mr-fuzzy'),
(645824,'2014-06-18 16:22:15',267855,'/lander-2'),
(645825,'2014-06-18 16:22:37',267847,'/cart'),
(645826,'2014-06-18 16:23:13',267856,'/home'),
(645827,'2014-06-18 16:23:52',267857,'/home'),
(645828,'2014-06-18 16:24:55',267858,'/lander-2'),
(645829,'2014-06-18 16:25:40',267847,'/shipping'),
(645830,'2014-06-18 16:26:27',267857,'/products'),
(645831,'2014-06-18 16:26:54',267856,'/products'),
(645832,'2014-06-18 16:29:04',267859,'/lander-2'),
(645833,'2014-06-18 16:29:28',267857,'/the-birthday-sugar-panda'),
(645834,'2014-06-18 16:30:07',267860,'/lander-3'),
(645835,'2014-06-18 16:30:20',267856,'/the-birthday-sugar-panda'),
(645836,'2014-06-18 16:31:01',267861,'/lander-3'),
(645837,'2014-06-18 16:31:06',267859,'/products'),
(645838,'2014-06-18 16:31:20',267862,'/lander-2'),
(645839,'2014-06-18 16:32:52',267857,'/cart'),
(645840,'2014-06-18 16:33:08',267863,'/home'),
(645841,'2014-06-18 16:33:45',267864,'/home'),
(645842,'2014-06-18 16:34:22',267860,'/products'),
(645843,'2014-06-18 16:34:38',267865,'/home'),
(645844,'2014-06-18 16:35:39',267859,'/the-original-mr-fuzzy'),
(645845,'2014-06-18 16:35:57',267857,'/shipping'),
(645846,'2014-06-18 16:36:06',267866,'/lander-2'),
(645847,'2014-06-18 16:36:10',267867,'/lander-3'),
(645848,'2014-06-18 16:37:03',267868,'/home'),
(645849,'2014-06-18 16:37:05',267869,'/home'),
(645850,'2014-06-18 16:37:25',267869,'/products'),
(645851,'2014-06-18 16:37:33',267857,'/billing-2'),
(645852,'2014-06-18 16:37:55',267867,'/products'),
(645853,'2014-06-18 16:38:37',267864,'/products'),
(645854,'2014-06-18 16:38:51',267870,'/home'),
(645855,'2014-06-18 16:39:06',267871,'/home'),
(645856,'2014-06-18 16:39:13',267865,'/products'),
(645857,'2014-06-18 16:39:26',267857,'/thank-you-for-your-order'),
(645858,'2014-06-18 16:39:39',267859,'/cart'),
(645859,'2014-06-18 16:39:45',267865,'/the-original-mr-fuzzy'),
(645860,'2014-06-18 16:41:58',267872,'/lander-3'),
(645861,'2014-06-18 16:42:02',267859,'/shipping'),
(645862,'2014-06-18 16:42:18',267873,'/lander-2'),
(645863,'2014-06-18 16:42:37',267870,'/products'),
(645864,'2014-06-18 16:42:39',267872,'/products'),
(645865,'2014-06-18 16:43:07',267859,'/billing-2'),
(645866,'2014-06-18 16:43:16',267864,'/the-original-mr-fuzzy'),
(645867,'2014-06-18 16:43:31',267874,'/lander-2'),
(645868,'2014-06-18 16:43:48',267875,'/home'),
(645869,'2014-06-18 16:44:10',267876,'/home'),
(645870,'2014-06-18 16:44:16',267870,'/the-forever-love-bear'),
(645871,'2014-06-18 16:44:45',267875,'/products'),
(645872,'2014-06-18 16:45:21',267875,'/the-original-mr-fuzzy'),
(645873,'2014-06-18 16:46:23',267870,'/cart'),
(645874,'2014-06-18 16:46:35',267877,'/lander-2'),
(645875,'2014-06-18 16:46:51',267874,'/products'),
(645876,'2014-06-18 16:48:13',267878,'/lander-2'),
(645877,'2014-06-18 16:48:45',267870,'/shipping'),
(645878,'2014-06-18 16:48:54',267874,'/the-birthday-sugar-panda'),
(645879,'2014-06-18 16:50:40',267874,'/cart'),
(645880,'2014-06-18 16:51:21',267879,'/lander-2'),
(645881,'2014-06-18 16:51:23',267874,'/shipping'),
(645882,'2014-06-18 16:51:49',267880,'/home'),
(645883,'2014-06-18 16:51:58',267881,'/lander-2'),
(645884,'2014-06-18 16:52:00',267870,'/billing-2'),
(645885,'2014-06-18 16:52:21',267874,'/billing-2'),
(645886,'2014-06-18 16:53:02',267882,'/lander-2'),
(645887,'2014-06-18 16:54:09',267883,'/lander-2'),
(645888,'2014-06-18 16:54:36',267881,'/products'),
(645889,'2014-06-18 16:55:00',267884,'/lander-2'),
(645890,'2014-06-18 16:55:46',267874,'/thank-you-for-your-order'),
(645891,'2014-06-18 16:55:48',267879,'/products'),
(645892,'2014-06-18 16:56:48',267879,'/the-original-mr-fuzzy'),
(645893,'2014-06-18 16:57:33',267881,'/the-original-mr-fuzzy'),
(645894,'2014-06-18 16:57:40',267885,'/lander-2'),
(645895,'2014-06-18 16:58:13',267883,'/products'),
(645896,'2014-06-18 16:58:39',267886,'/lander-2'),
(645897,'2014-06-18 16:58:54',267879,'/cart'),
(645898,'2014-06-18 16:59:21',267887,'/lander-3'),
(645899,'2014-06-18 16:59:26',267888,'/home'),
(645900,'2014-06-18 17:00:16',267884,'/products'),
(645901,'2014-06-18 17:00:52',267883,'/the-original-mr-fuzzy'),
(645902,'2014-06-18 17:01:10',267889,'/home'),
(645903,'2014-06-18 17:01:18',267890,'/lander-2'),
(645904,'2014-06-18 17:01:26',267886,'/products'),
(645905,'2014-06-18 17:02:11',267887,'/products'),
(645906,'2014-06-18 17:02:16',267879,'/shipping'),
(645907,'2014-06-18 17:02:52',267879,'/billing-2'),
(645908,'2014-06-18 17:03:43',267891,'/lander-2'),
(645909,'2014-06-18 17:04:10',267888,'/products'),
(645910,'2014-06-18 17:04:28',267884,'/the-original-mr-fuzzy'),
(645911,'2014-06-18 17:04:35',267892,'/lander-2'),
(645912,'2014-06-18 17:05:05',267893,'/home'),
(645913,'2014-06-18 17:05:21',267886,'/the-original-mr-fuzzy'),
(645914,'2014-06-18 17:05:34',267884,'/cart'),
(645915,'2014-06-18 17:06:28',267888,'/the-original-mr-fuzzy'),
(645916,'2014-06-18 17:06:55',267894,'/home'),
(645917,'2014-06-18 17:07:31',267893,'/products'),
(645918,'2014-06-18 17:07:36',267888,'/cart'),
(645919,'2014-06-18 17:07:47',267886,'/cart'),
(645920,'2014-06-18 17:08:33',267879,'/thank-you-for-your-order'),
(645921,'2014-06-18 17:09:01',267891,'/products'),
(645922,'2014-06-18 17:09:06',267892,'/products'),
(645923,'2014-06-18 17:09:09',267884,'/shipping'),
(645924,'2014-06-18 17:10:16',267894,'/products'),
(645925,'2014-06-18 17:10:54',267895,'/lander-2'),
(645926,'2014-06-18 17:11:41',267886,'/shipping'),
(645927,'2014-06-18 17:11:50',267884,'/billing-2'),
(645928,'2014-06-18 17:12:28',267896,'/lander-2'),
(645929,'2014-06-18 17:12:42',267897,'/lander-2'),
(645930,'2014-06-18 17:12:49',267894,'/the-original-mr-fuzzy'),
(645931,'2014-06-18 17:12:55',267892,'/the-original-mr-fuzzy'),
(645932,'2014-06-18 17:12:59',267891,'/the-birthday-sugar-panda'),
(645933,'2014-06-18 17:13:31',267894,'/cart'),
(645934,'2014-06-18 17:13:50',267884,'/thank-you-for-your-order'),
(645935,'2014-06-18 17:14:37',267891,'/cart'),
(645936,'2014-06-18 17:15:03',267895,'/products'),
(645937,'2014-06-18 17:16:04',267895,'/the-original-mr-fuzzy'),
(645938,'2014-06-18 17:16:07',267896,'/products'),
(645939,'2014-06-18 17:16:09',267898,'/lander-2'),
(645940,'2014-06-18 17:17:37',267899,'/lander-2'),
(645941,'2014-06-18 17:17:45',267896,'/the-original-mr-fuzzy'),
(645942,'2014-06-18 17:17:52',267895,'/cart'),
(645943,'2014-06-18 17:19:07',267895,'/shipping'),
(645944,'2014-06-18 17:20:11',267898,'/products'),
(645945,'2014-06-18 17:20:38',267898,'/the-original-mr-fuzzy'),
(645946,'2014-06-18 17:22:37',267900,'/lander-2'),
(645947,'2014-06-18 17:23:19',267901,'/lander-3'),
(645948,'2014-06-18 17:23:26',267900,'/products'),
(645949,'2014-06-18 17:23:28',267898,'/cart'),
(645950,'2014-06-18 17:24:51',267898,'/shipping'),
(645951,'2014-06-18 17:24:54',267900,'/the-original-mr-fuzzy'),
(645952,'2014-06-18 17:25:54',267902,'/home'),
(645953,'2014-06-18 17:26:05',267903,'/lander-2'),
(645954,'2014-06-18 17:26:45',267904,'/home'),
(645955,'2014-06-18 17:27:24',267898,'/billing-2'),
(645956,'2014-06-18 17:28:01',267905,'/home'),
(645957,'2014-06-18 17:29:48',267903,'/products'),
(645958,'2014-06-18 17:30:18',267906,'/lander-2'),
(645959,'2014-06-18 17:30:47',267907,'/lander-2'),
(645960,'2014-06-18 17:31:10',267903,'/the-forever-love-bear'),
(645961,'2014-06-18 17:31:31',267907,'/products'),
(645962,'2014-06-18 17:32:12',267903,'/cart'),
(645963,'2014-06-18 17:32:28',267904,'/products'),
(645964,'2014-06-18 17:32:49',267908,'/lander-2'),
(645965,'2014-06-18 17:33:11',267908,'/products'),
(645966,'2014-06-18 17:33:26',267909,'/home'),
(645967,'2014-06-18 17:34:38',267904,'/the-original-mr-fuzzy'),
(645968,'2014-06-18 17:35:01',267906,'/products'),
(645969,'2014-06-18 17:35:03',267903,'/shipping'),
(645970,'2014-06-18 17:35:07',267907,'/the-original-mr-fuzzy'),
(645971,'2014-06-18 17:35:19',267910,'/home'),
(645972,'2014-06-18 17:35:54',267908,'/the-original-mr-fuzzy'),
(645973,'2014-06-18 17:36:32',267911,'/lander-2'),
(645974,'2014-06-18 17:36:33',267912,'/home'),
(645975,'2014-06-18 17:37:03',267911,'/products'),
(645976,'2014-06-18 17:37:05',267906,'/the-original-mr-fuzzy'),
(645977,'2014-06-18 17:38:13',267904,'/cart'),
(645978,'2014-06-18 17:38:14',267909,'/products'),
(645979,'2014-06-18 17:38:25',267908,'/cart'),
(645980,'2014-06-18 17:38:58',267908,'/shipping'),
(645981,'2014-06-18 17:39:49',267913,'/lander-3'),
(645982,'2014-06-18 17:40:21',267912,'/products'),
(645983,'2014-06-18 17:40:33',267906,'/cart'),
(645984,'2014-06-18 17:40:44',267909,'/the-original-mr-fuzzy'),
(645985,'2014-06-18 17:41:05',267908,'/billing-2'),
(645986,'2014-06-18 17:41:11',267911,'/the-original-mr-fuzzy'),
(645987,'2014-06-18 17:41:25',267914,'/lander-2'),
(645988,'2014-06-18 17:41:34',267915,'/home'),
(645989,'2014-06-18 17:43:09',267906,'/shipping'),
(645990,'2014-06-18 17:43:54',267908,'/thank-you-for-your-order'),
(645991,'2014-06-18 17:44:26',267912,'/the-forever-love-bear'),
(645992,'2014-06-18 17:44:35',267906,'/billing-2'),
(645993,'2014-06-18 17:44:42',267914,'/products'),
(645994,'2014-06-18 17:45:38',267916,'/lander-2'),
(645995,'2014-06-18 17:45:45',267917,'/lander-2'),
(645996,'2014-06-18 17:46:03',267918,'/lander-2'),
(645997,'2014-06-18 17:46:32',267919,'/home'),
(645998,'2014-06-18 17:46:48',267916,'/products'),
(645999,'2014-06-18 17:48:01',267914,'/the-forever-love-bear'),
(646000,'2014-06-18 17:48:21',267919,'/products'),
(646001,'2014-06-18 17:49:41',267920,'/home'),
(646002,'2014-06-18 17:49:47',267914,'/cart'),
(646003,'2014-06-18 17:50:17',267917,'/products'),
(646004,'2014-06-18 17:50:54',267916,'/the-original-mr-fuzzy'),
(646005,'2014-06-18 17:51:33',267914,'/shipping'),
(646006,'2014-06-18 17:51:44',267917,'/the-original-mr-fuzzy'),
(646007,'2014-06-18 17:51:46',267916,'/cart'),
(646008,'2014-06-18 17:51:55',267919,'/the-forever-love-bear'),
(646009,'2014-06-18 17:53:30',267921,'/home'),
(646010,'2014-06-18 17:53:58',267917,'/cart'),
(646011,'2014-06-18 17:54:02',267922,'/lander-2'),
(646012,'2014-06-18 17:54:34',267914,'/billing-2'),
(646013,'2014-06-18 17:55:03',267916,'/shipping'),
(646014,'2014-06-18 17:55:55',267922,'/products'),
(646015,'2014-06-18 17:56:47',267923,'/lander-3'),
(646016,'2014-06-18 17:56:55',267914,'/thank-you-for-your-order'),
(646017,'2014-06-18 17:57:35',267917,'/shipping'),
(646018,'2014-06-18 17:57:37',267916,'/billing-2'),
(646019,'2014-06-18 17:58:07',267917,'/billing-2'),
(646020,'2014-06-18 17:58:29',267924,'/home'),
(646021,'2014-06-18 17:59:50',267925,'/lander-2'),
(646022,'2014-06-18 18:00:19',267922,'/the-original-mr-fuzzy'),
(646023,'2014-06-18 18:00:20',267916,'/thank-you-for-your-order'),
(646024,'2014-06-18 18:00:31',267926,'/lander-2'),
(646025,'2014-06-18 18:01:09',267927,'/home'),
(646026,'2014-06-18 18:01:12',267922,'/cart'),
(646027,'2014-06-18 18:01:51',267928,'/lander-2'),
(646028,'2014-06-18 18:01:56',267922,'/shipping'),
(646029,'2014-06-18 18:02:23',267922,'/billing-2'),
(646030,'2014-06-18 18:02:46',267924,'/products'),
(646031,'2014-06-18 18:03:21',267928,'/products'),
(646032,'2014-06-18 18:03:47',267925,'/products'),
(646033,'2014-06-18 18:04:04',267929,'/lander-3'),
(646034,'2014-06-18 18:05:00',267924,'/the-original-mr-fuzzy'),
(646035,'2014-06-18 18:05:09',267927,'/products'),
(646036,'2014-06-18 18:05:28',267926,'/products'),
(646037,'2014-06-18 18:05:57',267924,'/cart'),
(646038,'2014-06-18 18:06:09',267928,'/the-original-mr-fuzzy'),
(646039,'2014-06-18 18:06:27',267929,'/products'),
(646040,'2014-06-18 18:07:35',267926,'/the-birthday-sugar-panda'),
(646041,'2014-06-18 18:07:50',267928,'/cart'),
(646042,'2014-06-18 18:08:48',267927,'/the-original-mr-fuzzy'),
(646043,'2014-06-18 18:09:12',267924,'/shipping'),
(646044,'2014-06-18 18:09:14',267929,'/the-original-mr-fuzzy'),
(646045,'2014-06-18 18:09:30',267930,'/lander-2'),
(646046,'2014-06-18 18:12:27',267924,'/billing-2'),
(646047,'2014-06-18 18:16:28',267931,'/lander-2'),
(646048,'2014-06-18 18:22:38',267932,'/lander-2'),
(646049,'2014-06-18 18:24:23',267933,'/home'),
(646050,'2014-06-18 18:27:42',267934,'/lander-2'),
(646051,'2014-06-18 18:29:23',267935,'/lander-2'),
(646052,'2014-06-18 18:33:05',267934,'/products'),
(646053,'2014-06-18 18:33:58',267934,'/the-forever-love-bear'),
(646054,'2014-06-18 18:34:27',267936,'/lander-2'),
(646055,'2014-06-18 18:34:59',267937,'/home'),
(646056,'2014-06-18 18:35:28',267934,'/cart'),
(646057,'2014-06-18 18:35:32',267938,'/lander-2'),
(646058,'2014-06-18 18:36:32',267939,'/lander-2'),
(646059,'2014-06-18 18:36:33',267937,'/products'),
(646060,'2014-06-18 18:38:23',267934,'/shipping'),
(646061,'2014-06-18 18:39:55',267938,'/products'),
(646062,'2014-06-18 18:39:59',267939,'/products'),
(646063,'2014-06-18 18:40:42',267940,'/lander-2'),
(646064,'2014-06-18 18:41:11',267937,'/the-birthday-sugar-panda'),
(646065,'2014-06-18 18:42:31',267938,'/the-original-mr-fuzzy'),
(646066,'2014-06-18 18:43:11',267937,'/cart'),
(646067,'2014-06-18 18:43:17',267939,'/the-original-mr-fuzzy'),
(646068,'2014-06-18 18:43:44',267941,'/home'),
(646069,'2014-06-18 18:44:08',267937,'/shipping'),
(646070,'2014-06-18 18:44:44',267939,'/cart'),
(646071,'2014-06-18 18:45:58',267942,'/home'),
(646072,'2014-06-18 18:46:38',267943,'/lander-2'),
(646073,'2014-06-18 18:47:00',267937,'/billing-2'),
(646074,'2014-06-18 18:52:17',267944,'/lander-2'),
(646075,'2014-06-18 18:52:19',267945,'/lander-2'),
(646076,'2014-06-18 18:53:07',267944,'/products'),
(646077,'2014-06-18 18:53:23',267946,'/home'),
(646078,'2014-06-18 18:57:06',267944,'/the-original-mr-fuzzy'),
(646079,'2014-06-18 18:59:12',267946,'/products'),
(646080,'2014-06-18 19:00:08',267946,'/the-forever-love-bear'),
(646081,'2014-06-18 19:00:30',267947,'/lander-2'),
(646082,'2014-06-18 19:01:35',267948,'/lander-2'),
(646083,'2014-06-18 19:01:50',267949,'/lander-2'),
(646084,'2014-06-18 19:04:29',267950,'/lander-2'),
(646085,'2014-06-18 19:04:47',267951,'/lander-3'),
(646086,'2014-06-18 19:05:04',267952,'/lander-3'),
(646087,'2014-06-18 19:05:05',267947,'/products'),
(646088,'2014-06-18 19:06:20',267951,'/products'),
(646089,'2014-06-18 19:06:24',267947,'/the-original-mr-fuzzy'),
(646090,'2014-06-18 19:07:41',267953,'/home'),
(646091,'2014-06-18 19:08:15',267952,'/products'),
(646092,'2014-06-18 19:08:33',267952,'/the-original-mr-fuzzy'),
(646093,'2014-06-18 19:09:22',267952,'/cart'),
(646094,'2014-06-18 19:09:53',267951,'/the-original-mr-fuzzy'),
(646095,'2014-06-18 19:10:13',267954,'/lander-2'),
(646096,'2014-06-18 19:10:38',267955,'/home'),
(646097,'2014-06-18 19:10:50',267956,'/lander-2'),
(646098,'2014-06-18 19:12:12',267952,'/shipping'),
(646099,'2014-06-18 19:13:22',267956,'/products'),
(646100,'2014-06-18 19:13:34',267952,'/billing-2'),
(646101,'2014-06-18 19:15:44',267957,'/home'),
(646102,'2014-06-18 19:16:19',267958,'/home'),
(646103,'2014-06-18 19:17:12',267956,'/the-birthday-sugar-panda'),
(646104,'2014-06-18 19:17:14',267959,'/lander-2'),
(646105,'2014-06-18 19:17:29',267960,'/lander-2'),
(646106,'2014-06-18 19:17:44',267961,'/lander-3'),
(646107,'2014-06-18 19:20:47',267961,'/products'),
(646108,'2014-06-18 19:20:48',267957,'/products'),
(646109,'2014-06-18 19:21:09',267957,'/the-original-mr-fuzzy'),
(646110,'2014-06-18 19:21:50',267960,'/products'),
(646111,'2014-06-18 19:22:37',267961,'/the-forever-love-bear'),
(646112,'2014-06-18 19:23:00',267962,'/lander-2'),
(646113,'2014-06-18 19:24:18',267963,'/lander-2'),
(646114,'2014-06-18 19:25:07',267960,'/the-original-mr-fuzzy'),
(646115,'2014-06-18 19:27:34',267963,'/products'),
(646116,'2014-06-18 19:28:07',267960,'/cart'),
(646117,'2014-06-18 19:31:03',267963,'/the-birthday-sugar-panda'),
(646118,'2014-06-18 19:31:10',267964,'/lander-2'),
(646119,'2014-06-18 19:31:55',267960,'/shipping'),
(646120,'2014-06-18 19:32:15',267963,'/cart'),
(646121,'2014-06-18 19:32:19',267965,'/lander-2'),
(646122,'2014-06-18 19:32:43',267960,'/billing-2'),
(646123,'2014-06-18 19:33:28',267960,'/thank-you-for-your-order'),
(646124,'2014-06-18 19:35:14',267963,'/shipping'),
(646125,'2014-06-18 19:36:37',267964,'/products'),
(646126,'2014-06-18 19:37:02',267966,'/lander-3'),
(646127,'2014-06-18 19:37:19',267967,'/lander-2'),
(646128,'2014-06-18 19:37:43',267963,'/billing-2'),
(646129,'2014-06-18 19:38:04',267965,'/products'),
(646130,'2014-06-18 19:38:22',267968,'/lander-2'),
(646131,'2014-06-18 19:38:54',267968,'/products'),
(646132,'2014-06-18 19:39:29',267964,'/the-original-mr-fuzzy'),
(646133,'2014-06-18 19:41:22',267967,'/products'),
(646134,'2014-06-18 19:41:41',267965,'/the-original-mr-fuzzy'),
(646135,'2014-06-18 19:41:47',267967,'/the-forever-love-bear'),
(646136,'2014-06-18 19:41:58',267969,'/lander-2'),
(646137,'2014-06-18 19:42:27',267965,'/cart'),
(646138,'2014-06-18 19:42:52',267970,'/lander-2'),
(646139,'2014-06-18 19:43:07',267968,'/the-original-mr-fuzzy'),
(646140,'2014-06-18 19:43:22',267964,'/cart'),
(646141,'2014-06-18 19:44:21',267971,'/lander-2'),
(646142,'2014-06-18 19:44:31',267967,'/cart'),
(646143,'2014-06-18 19:45:28',267965,'/shipping'),
(646144,'2014-06-18 19:45:44',267972,'/lander-2'),
(646145,'2014-06-18 19:46:09',267971,'/products'),
(646146,'2014-06-18 19:46:11',267967,'/shipping'),
(646147,'2014-06-18 19:46:32',267964,'/shipping'),
(646148,'2014-06-18 19:46:45',267968,'/cart'),
(646149,'2014-06-18 19:47:18',267971,'/the-forever-love-bear'),
(646150,'2014-06-18 19:47:28',267964,'/billing-2'),
(646151,'2014-06-18 19:47:38',267969,'/products'),
(646152,'2014-06-18 19:47:45',267967,'/billing-2'),
(646153,'2014-06-18 19:48:09',267965,'/billing-2'),
(646154,'2014-06-18 19:48:21',267970,'/products'),
(646155,'2014-06-18 19:49:17',267968,'/shipping'),
(646156,'2014-06-18 19:50:17',267970,'/the-original-mr-fuzzy'),
(646157,'2014-06-18 19:50:53',267971,'/cart'),
(646158,'2014-06-18 19:51:31',267967,'/thank-you-for-your-order'),
(646159,'2014-06-18 19:51:39',267968,'/billing-2'),
(646160,'2014-06-18 19:52:32',267970,'/cart'),
(646161,'2014-06-18 19:53:30',267968,'/thank-you-for-your-order'),
(646162,'2014-06-18 19:53:38',267965,'/thank-you-for-your-order'),
(646163,'2014-06-18 19:56:18',267970,'/shipping'),
(646164,'2014-06-18 19:57:15',267970,'/billing-2'),
(646165,'2014-06-18 20:00:12',267973,'/lander-3'),
(646166,'2014-06-18 20:06:19',267974,'/lander-2'),
(646167,'2014-06-18 20:08:42',267975,'/lander-3'),
(646168,'2014-06-18 20:10:17',267975,'/products'),
(646169,'2014-06-18 20:11:52',267976,'/lander-3'),
(646170,'2014-06-18 20:13:09',267977,'/home'),
(646171,'2014-06-18 20:14:24',267975,'/the-original-mr-fuzzy'),
(646172,'2014-06-18 20:15:35',267978,'/home'),
(646173,'2014-06-18 20:17:07',267979,'/lander-2'),
(646174,'2014-06-18 20:17:15',267978,'/products'),
(646175,'2014-06-18 20:17:50',267975,'/cart'),
(646176,'2014-06-18 20:18:12',267980,'/lander-3'),
(646177,'2014-06-18 20:19:19',267981,'/home'),
(646178,'2014-06-18 20:19:19',267982,'/lander-2'),
(646179,'2014-06-18 20:20:13',267983,'/lander-2'),
(646180,'2014-06-18 20:20:52',267978,'/the-original-mr-fuzzy'),
(646181,'2014-06-18 20:21:34',267975,'/shipping'),
(646182,'2014-06-18 20:21:38',267984,'/lander-2'),
(646183,'2014-06-18 20:22:41',267985,'/lander-2'),
(646184,'2014-06-18 20:24:44',267975,'/billing-2'),
(646185,'2014-06-18 20:25:11',267986,'/lander-3'),
(646186,'2014-06-18 20:26:30',267984,'/products'),
(646187,'2014-06-18 20:26:46',267987,'/lander-3'),
(646188,'2014-06-18 20:27:33',267984,'/the-original-mr-fuzzy'),
(646189,'2014-06-18 20:27:46',267987,'/products'),
(646190,'2014-06-18 20:29:18',267988,'/lander-2'),
(646191,'2014-06-18 20:30:59',267988,'/products'),
(646192,'2014-06-18 20:34:00',267988,'/the-original-mr-fuzzy'),
(646193,'2014-06-18 20:37:52',267989,'/lander-2'),
(646194,'2014-06-18 20:39:24',267990,'/lander-2'),
(646195,'2014-06-18 20:40:10',267990,'/products'),
(646196,'2014-06-18 20:40:27',267991,'/lander-2'),
(646197,'2014-06-18 20:40:48',267990,'/the-original-mr-fuzzy'),
(646198,'2014-06-18 20:42:47',267992,'/lander-2'),
(646199,'2014-06-18 20:43:00',267993,'/home'),
(646200,'2014-06-18 20:43:21',267989,'/products'),
(646201,'2014-06-18 20:43:35',267993,'/products'),
(646202,'2014-06-18 20:43:43',267994,'/lander-3'),
(646203,'2014-06-18 20:44:33',267995,'/lander-2'),
(646204,'2014-06-18 20:46:13',267989,'/the-original-mr-fuzzy'),
(646205,'2014-06-18 20:46:42',267993,'/the-original-mr-fuzzy'),
(646206,'2014-06-18 20:47:51',267993,'/cart'),
(646207,'2014-06-18 20:47:53',267996,'/lander-2'),
(646208,'2014-06-18 20:48:36',267989,'/cart'),
(646209,'2014-06-18 20:48:42',267997,'/lander-2'),
(646210,'2014-06-18 20:50:52',267998,'/lander-2'),
(646211,'2014-06-18 20:51:27',267999,'/lander-3'),
(646212,'2014-06-18 20:52:03',267989,'/shipping'),
(646213,'2014-06-18 20:52:07',268000,'/lander-2'),
(646214,'2014-06-18 20:53:04',267989,'/billing-2'),
(646215,'2014-06-18 20:55:40',267989,'/thank-you-for-your-order'),
(646216,'2014-06-18 20:56:15',267998,'/products'),
(646217,'2014-06-18 20:57:05',268001,'/home'),
(646218,'2014-06-18 21:00:51',267998,'/the-birthday-sugar-panda'),
(646219,'2014-06-18 21:02:48',268002,'/lander-2'),
(646220,'2014-06-18 21:03:35',268003,'/lander-3'),
(646221,'2014-06-18 21:04:11',268002,'/products'),
(646222,'2014-06-18 21:05:55',268004,'/home'),
(646223,'2014-06-18 21:08:33',268005,'/lander-2'),
(646224,'2014-06-18 21:08:46',268002,'/the-original-mr-fuzzy'),
(646225,'2014-06-18 21:08:55',268006,'/lander-2'),
(646226,'2014-06-18 21:10:39',268002,'/cart'),
(646227,'2014-06-18 21:11:36',268004,'/products'),
(646228,'2014-06-18 21:12:04',268007,'/home'),
(646229,'2014-06-18 21:12:45',268002,'/shipping'),
(646230,'2014-06-18 21:13:41',268006,'/products'),
(646231,'2014-06-18 21:13:43',268008,'/lander-2'),
(646232,'2014-06-18 21:13:55',268009,'/home'),
(646233,'2014-06-18 21:14:42',268008,'/products'),
(646234,'2014-06-18 21:15:06',268008,'/the-original-mr-fuzzy'),
(646235,'2014-06-18 21:15:23',268010,'/lander-3'),
(646236,'2014-06-18 21:16:01',268004,'/the-forever-love-bear'),
(646237,'2014-06-18 21:16:07',268011,'/lander-2'),
(646238,'2014-06-18 21:16:16',268009,'/products'),
(646239,'2014-06-18 21:17:21',268006,'/the-original-mr-fuzzy'),
(646240,'2014-06-18 21:19:21',268012,'/lander-2'),
(646241,'2014-06-18 21:19:27',268013,'/lander-3'),
(646242,'2014-06-18 21:21:11',268011,'/products'),
(646243,'2014-06-18 21:22:33',268014,'/lander-2'),
(646244,'2014-06-18 21:24:59',268012,'/products'),
(646245,'2014-06-18 21:25:12',268011,'/the-original-mr-fuzzy'),
(646246,'2014-06-18 21:25:20',268014,'/products'),
(646247,'2014-06-18 21:25:56',268012,'/the-original-mr-fuzzy'),
(646248,'2014-06-18 21:26:04',268015,'/lander-2'),
(646249,'2014-06-18 21:26:29',268016,'/lander-2'),
(646250,'2014-06-18 21:26:36',268014,'/the-original-mr-fuzzy'),
(646251,'2014-06-18 21:28:08',268015,'/products'),
(646252,'2014-06-18 21:28:15',268017,'/lander-3'),
(646253,'2014-06-18 21:28:31',268014,'/cart'),
(646254,'2014-06-18 21:29:08',268018,'/home'),
(646255,'2014-06-18 21:30:24',268019,'/lander-2'),
(646256,'2014-06-18 21:30:50',268020,'/lander-3'),
(646257,'2014-06-18 21:31:11',268021,'/home'),
(646258,'2014-06-18 21:31:25',268015,'/the-original-mr-fuzzy'),
(646259,'2014-06-18 21:31:42',268017,'/products'),
(646260,'2014-06-18 21:32:26',268018,'/products'),
(646261,'2014-06-18 21:34:21',268022,'/home'),
(646262,'2014-06-18 21:35:11',268017,'/the-forever-love-bear'),
(646263,'2014-06-18 21:35:23',268018,'/the-original-mr-fuzzy'),
(646264,'2014-06-18 21:38:41',268017,'/cart'),
(646265,'2014-06-18 21:39:24',268018,'/cart'),
(646266,'2014-06-18 21:42:08',268017,'/shipping'),
(646267,'2014-06-18 21:42:49',268018,'/shipping'),
(646268,'2014-06-18 21:43:10',268017,'/billing-2'),
(646269,'2014-06-18 21:44:38',268018,'/billing-2'),
(646270,'2014-06-18 21:44:53',268017,'/thank-you-for-your-order'),
(646271,'2014-06-18 21:50:03',268018,'/thank-you-for-your-order'),
(646272,'2014-06-18 21:52:24',268023,'/lander-3'),
(646273,'2014-06-18 21:53:36',268024,'/lander-2'),
(646274,'2014-06-18 21:54:39',268025,'/lander-2'),
(646275,'2014-06-18 21:55:24',268026,'/home'),
(646276,'2014-06-18 21:57:12',268027,'/home'),
(646277,'2014-06-18 21:59:33',268025,'/products'),
(646278,'2014-06-18 22:01:00',268028,'/lander-3'),
(646279,'2014-06-18 22:01:19',268029,'/lander-3'),
(646280,'2014-06-18 22:01:26',268030,'/home'),
(646281,'2014-06-18 22:02:33',268027,'/products'),
(646282,'2014-06-18 22:03:14',268031,'/lander-3'),
(646283,'2014-06-18 22:03:34',268025,'/the-original-mr-fuzzy'),
(646284,'2014-06-18 22:04:16',268031,'/products'),
(646285,'2014-06-18 22:04:43',268027,'/the-original-mr-fuzzy'),
(646286,'2014-06-18 22:04:54',268032,'/home'),
(646287,'2014-06-18 22:04:55',268030,'/products'),
(646288,'2014-06-18 22:05:22',268027,'/cart'),
(646289,'2014-06-18 22:05:28',268025,'/cart'),
(646290,'2014-06-18 22:05:39',268029,'/products'),
(646291,'2014-06-18 22:07:54',268030,'/the-forever-love-bear'),
(646292,'2014-06-18 22:07:58',268031,'/the-original-mr-fuzzy'),
(646293,'2014-06-18 22:08:16',268025,'/shipping'),
(646294,'2014-06-18 22:08:48',268027,'/shipping'),
(646295,'2014-06-18 22:09:20',268033,'/home'),
(646296,'2014-06-18 22:09:48',268032,'/products'),
(646297,'2014-06-18 22:10:19',268032,'/the-original-mr-fuzzy'),
(646298,'2014-06-18 22:10:52',268027,'/billing-2'),
(646299,'2014-06-18 22:11:00',268025,'/billing-2'),
(646300,'2014-06-18 22:11:21',268034,'/home'),
(646301,'2014-06-18 22:11:33',268025,'/thank-you-for-your-order'),
(646302,'2014-06-18 22:11:36',268035,'/lander-3'),
(646303,'2014-06-18 22:11:44',268036,'/lander-2'),
(646304,'2014-06-18 22:11:52',268037,'/home'),
(646305,'2014-06-18 22:12:37',268038,'/lander-2'),
(646306,'2014-06-18 22:13:42',268033,'/products'),
(646307,'2014-06-18 22:14:07',268039,'/lander-3'),
(646308,'2014-06-18 22:14:34',268036,'/products'),
(646309,'2014-06-18 22:15:58',268038,'/products'),
(646310,'2014-06-18 22:16:24',268038,'/the-original-mr-fuzzy'),
(646311,'2014-06-18 22:17:22',268036,'/the-original-mr-fuzzy'),
(646312,'2014-06-18 22:17:52',268038,'/cart'),
(646313,'2014-06-18 22:17:53',268039,'/products'),
(646314,'2014-06-18 22:18:08',268036,'/cart'),
(646315,'2014-06-18 22:18:09',268033,'/the-original-mr-fuzzy'),
(646316,'2014-06-18 22:19:23',268036,'/shipping'),
(646317,'2014-06-18 22:19:34',268040,'/lander-2'),
(646318,'2014-06-18 22:21:09',268036,'/billing-2'),
(646319,'2014-06-18 22:21:57',268041,'/lander-3'),
(646320,'2014-06-18 22:25:20',268042,'/lander-2'),
(646321,'2014-06-18 22:25:44',268042,'/products'),
(646322,'2014-06-18 22:26:15',268041,'/products'),
(646323,'2014-06-18 22:26:51',268042,'/the-original-mr-fuzzy'),
(646324,'2014-06-18 22:28:33',268041,'/the-original-mr-fuzzy'),
(646325,'2014-06-18 22:28:40',268043,'/lander-2'),
(646326,'2014-06-18 22:31:56',268044,'/lander-2'),
(646327,'2014-06-18 22:33:52',268043,'/products'),
(646328,'2014-06-18 22:34:23',268045,'/lander-2'),
(646329,'2014-06-18 22:34:47',268044,'/products'),
(646330,'2014-06-18 22:36:44',268043,'/the-forever-love-bear'),
(646331,'2014-06-18 22:37:41',268043,'/cart'),
(646332,'2014-06-18 22:38:00',268046,'/lander-2'),
(646333,'2014-06-18 22:38:56',268045,'/products'),
(646334,'2014-06-18 22:39:59',268047,'/lander-2'),
(646335,'2014-06-18 22:40:19',268048,'/lander-2'),
(646336,'2014-06-18 22:40:29',268043,'/shipping'),
(646337,'2014-06-18 22:40:50',268045,'/the-original-mr-fuzzy'),
(646338,'2014-06-18 22:41:16',268049,'/lander-3'),
(646339,'2014-06-18 22:42:47',268043,'/billing-2'),
(646340,'2014-06-18 22:43:38',268046,'/products'),
(646341,'2014-06-18 22:44:16',268046,'/the-original-mr-fuzzy'),
(646342,'2014-06-18 22:44:22',268043,'/thank-you-for-your-order'),
(646343,'2014-06-18 22:45:06',268048,'/products'),
(646344,'2014-06-18 22:45:22',268050,'/home'),
(646345,'2014-06-18 22:46:44',268049,'/products'),
(646346,'2014-06-18 22:46:45',268048,'/the-birthday-sugar-panda'),
(646347,'2014-06-18 22:47:51',268051,'/lander-3'),
(646348,'2014-06-18 22:48:57',268050,'/products'),
(646349,'2014-06-18 22:49:03',268052,'/lander-2'),
(646350,'2014-06-18 22:49:59',268053,'/lander-2'),
(646351,'2014-06-18 22:50:10',268054,'/lander-3'),
(646352,'2014-06-18 22:50:23',268048,'/cart'),
(646353,'2014-06-18 22:50:37',268050,'/the-original-mr-fuzzy'),
(646354,'2014-06-18 22:53:07',268048,'/shipping'),
(646355,'2014-06-18 22:55:17',268053,'/products'),
(646356,'2014-06-18 22:55:43',268055,'/home'),
(646357,'2014-06-18 22:56:02',268056,'/lander-2'),
(646358,'2014-06-18 22:59:06',268057,'/lander-2'),
(646359,'2014-06-18 22:59:47',268056,'/products'),
(646360,'2014-06-18 23:00:56',268055,'/products'),
(646361,'2014-06-18 23:01:16',268056,'/the-original-mr-fuzzy'),
(646362,'2014-06-18 23:04:03',268055,'/the-original-mr-fuzzy'),
(646363,'2014-06-18 23:04:15',268057,'/products'),
(646364,'2014-06-18 23:05:13',268056,'/cart'),
(646365,'2014-06-18 23:06:28',268058,'/lander-3'),
(646366,'2014-06-18 23:06:32',268057,'/the-forever-love-bear'),
(646367,'2014-06-18 23:06:34',268056,'/shipping'),
(646368,'2014-06-18 23:07:39',268057,'/cart'),
(646369,'2014-06-18 23:08:07',268058,'/products'),
(646370,'2014-06-18 23:09:27',268057,'/shipping'),
(646371,'2014-06-18 23:09:32',268056,'/billing-2'),
(646372,'2014-06-18 23:10:09',268059,'/home'),
(646373,'2014-06-18 23:10:24',268058,'/the-original-mr-fuzzy'),
(646374,'2014-06-18 23:11:12',268057,'/billing-2'),
(646375,'2014-06-18 23:14:10',268059,'/products'),
(646376,'2014-06-18 23:16:56',268057,'/thank-you-for-your-order'),
(646377,'2014-06-18 23:21:38',268060,'/lander-3'),
(646378,'2014-06-18 23:24:56',268060,'/products'),
(646379,'2014-06-18 23:25:12',268061,'/home'),
(646380,'2014-06-18 23:26:19',268062,'/lander-2'),
(646381,'2014-06-18 23:28:45',268061,'/products'),
(646382,'2014-06-18 23:28:51',268063,'/lander-3'),
(646383,'2014-06-18 23:29:10',268064,'/lander-3'),
(646384,'2014-06-18 23:29:15',268060,'/the-original-mr-fuzzy'),
(646385,'2014-06-18 23:29:52',268060,'/cart'),
(646386,'2014-06-18 23:29:59',268061,'/the-birthday-sugar-panda'),
(646387,'2014-06-18 23:30:36',268065,'/lander-3'),
(646388,'2014-06-18 23:30:53',268060,'/shipping'),
(646389,'2014-06-18 23:32:55',268061,'/cart'),
(646390,'2014-06-18 23:33:20',268060,'/billing-2'),
(646391,'2014-06-18 23:34:25',268066,'/lander-2'),
(646392,'2014-06-18 23:35:11',268066,'/products'),
(646393,'2014-06-18 23:36:53',268067,'/home'),
(646394,'2014-06-18 23:36:59',268066,'/the-original-mr-fuzzy'),
(646395,'2014-06-18 23:38:21',268068,'/lander-3'),
(646396,'2014-06-18 23:41:45',268069,'/lander-3'),
(646397,'2014-06-18 23:42:03',268070,'/home'),
(646398,'2014-06-18 23:42:11',268068,'/products'),
(646399,'2014-06-18 23:42:48',268068,'/the-original-mr-fuzzy'),
(646400,'2014-06-18 23:43:09',268071,'/lander-3'),
(646401,'2014-06-18 23:43:12',268072,'/home'),
(646402,'2014-06-18 23:43:59',268069,'/products'),
(646403,'2014-06-18 23:44:04',268073,'/lander-2'),
(646404,'2014-06-18 23:44:17',268068,'/cart'),
(646405,'2014-06-18 23:46:20',268074,'/lander-2'),
(646406,'2014-06-18 23:46:30',268071,'/products'),
(646407,'2014-06-18 23:47:39',268070,'/products'),
(646408,'2014-06-18 23:49:22',268071,'/the-original-mr-fuzzy'),
(646409,'2014-06-18 23:49:32',268070,'/the-forever-love-bear'),
(646410,'2014-06-18 23:51:23',268070,'/cart'),
(646411,'2014-06-19 00:01:11',268075,'/lander-2'),
(646412,'2014-06-19 00:04:30',268075,'/products'),
(646413,'2014-06-19 00:08:33',268075,'/the-original-mr-fuzzy'),
(646414,'2014-06-19 00:10:29',268076,'/home'),
(646415,'2014-06-19 00:19:19',268077,'/home'),
(646416,'2014-06-19 00:20:50',268077,'/products'),
(646417,'2014-06-19 00:22:53',268078,'/lander-2'),
(646418,'2014-06-19 00:23:22',268077,'/the-forever-love-bear'),
(646419,'2014-06-19 00:23:55',268079,'/lander-2'),
(646420,'2014-06-19 00:25:14',268079,'/products'),
(646421,'2014-06-19 00:25:33',268079,'/the-birthday-sugar-panda'),
(646422,'2014-06-19 00:27:29',268078,'/products'),
(646423,'2014-06-19 00:34:14',268080,'/home'),
(646424,'2014-06-19 00:34:58',268080,'/products'),
(646425,'2014-06-19 00:36:26',268081,'/lander-2'),
(646426,'2014-06-19 00:37:29',268080,'/the-original-mr-fuzzy'),
(646427,'2014-06-19 00:38:44',268082,'/lander-2'),
(646428,'2014-06-19 00:53:00',268083,'/home'),
(646429,'2014-06-19 00:53:01',268084,'/home'),
(646430,'2014-06-19 00:56:25',268085,'/lander-2'),
(646431,'2014-06-19 01:00:47',268086,'/lander-2'),
(646432,'2014-06-19 01:04:58',268087,'/lander-3'),
(646433,'2014-06-19 01:05:19',268086,'/products'),
(646434,'2014-06-19 01:07:55',268086,'/the-original-mr-fuzzy'),
(646435,'2014-06-19 01:08:39',268086,'/cart'),
(646436,'2014-06-19 01:12:14',268088,'/lander-3'),
(646437,'2014-06-19 01:15:19',268089,'/home'),
(646438,'2014-06-19 01:15:52',268090,'/lander-2'),
(646439,'2014-06-19 01:15:56',268088,'/products'),
(646440,'2014-06-19 01:16:40',268091,'/lander-3'),
(646441,'2014-06-19 01:16:41',268088,'/the-original-mr-fuzzy'),
(646442,'2014-06-19 01:17:46',268090,'/products'),
(646443,'2014-06-19 01:17:49',268091,'/products'),
(646444,'2014-06-19 01:18:27',268092,'/lander-2'),
(646445,'2014-06-19 01:20:09',268090,'/the-original-mr-fuzzy'),
(646446,'2014-06-19 01:20:19',268089,'/products'),
(646447,'2014-06-19 01:20:24',268091,'/the-birthday-sugar-panda'),
(646448,'2014-06-19 01:20:41',268090,'/cart'),
(646449,'2014-06-19 01:21:12',268090,'/shipping'),
(646450,'2014-06-19 01:21:15',268092,'/products'),
(646451,'2014-06-19 01:22:11',268091,'/cart'),
(646452,'2014-06-19 01:22:20',268092,'/the-birthday-sugar-panda'),
(646453,'2014-06-19 01:22:50',268091,'/shipping'),
(646454,'2014-06-19 01:23:25',268090,'/billing-2'),
(646455,'2014-06-19 01:24:49',268089,'/the-original-mr-fuzzy'),
(646456,'2014-06-19 01:25:17',268091,'/billing-2'),
(646457,'2014-06-19 01:25:37',268092,'/cart'),
(646458,'2014-06-19 01:25:56',268093,'/home'),
(646459,'2014-06-19 01:26:11',268089,'/cart'),
(646460,'2014-06-19 01:27:00',268092,'/shipping'),
(646461,'2014-06-19 01:27:52',268093,'/products'),
(646462,'2014-06-19 01:29:07',268089,'/shipping'),
(646463,'2014-06-19 01:29:22',268092,'/billing-2'),
(646464,'2014-06-19 01:29:44',268093,'/the-original-mr-fuzzy'),
(646465,'2014-06-19 01:29:56',268089,'/billing-2'),
(646466,'2014-06-19 01:30:25',268094,'/home'),
(646467,'2014-06-19 01:31:51',268095,'/home'),
(646468,'2014-06-19 01:31:53',268092,'/thank-you-for-your-order'),
(646469,'2014-06-19 01:34:02',268094,'/products'),
(646470,'2014-06-19 01:35:57',268096,'/home'),
(646471,'2014-06-19 01:37:22',268097,'/lander-2'),
(646472,'2014-06-19 01:38:34',268097,'/products'),
(646473,'2014-06-19 01:39:58',268097,'/the-forever-love-bear'),
(646474,'2014-06-19 01:43:21',268098,'/home'),
(646475,'2014-06-19 01:44:49',268099,'/lander-3'),
(646476,'2014-06-19 01:46:06',268100,'/lander-2'),
(646477,'2014-06-19 01:47:51',268101,'/lander-2'),
(646478,'2014-06-19 01:47:55',268100,'/products'),
(646479,'2014-06-19 01:49:07',268100,'/the-original-mr-fuzzy'),
(646480,'2014-06-19 01:50:29',268099,'/products'),
(646481,'2014-06-19 01:51:20',268102,'/lander-2'),
(646482,'2014-06-19 01:51:37',268099,'/the-original-mr-fuzzy'),
(646483,'2014-06-19 01:52:23',268101,'/products'),
(646484,'2014-06-19 01:56:14',268103,'/home'),
(646485,'2014-06-19 01:56:41',268104,'/lander-2'),
(646486,'2014-06-19 01:59:09',268103,'/products'),
(646487,'2014-06-19 02:00:24',268105,'/lander-2'),
(646488,'2014-06-19 02:01:30',268103,'/the-birthday-sugar-panda'),
(646489,'2014-06-19 02:02:11',268104,'/products'),
(646490,'2014-06-19 02:05:42',268104,'/the-original-mr-fuzzy'),
(646491,'2014-06-19 02:06:44',268106,'/lander-2'),
(646492,'2014-06-19 02:13:42',268107,'/home'),
(646493,'2014-06-19 02:19:05',268107,'/products'),
(646494,'2014-06-19 02:20:33',268107,'/the-birthday-sugar-panda'),
(646495,'2014-06-19 02:25:29',268108,'/lander-2'),
(646496,'2014-06-19 02:25:59',268109,'/home'),
(646497,'2014-06-19 02:28:32',268108,'/products'),
(646498,'2014-06-19 02:29:26',268108,'/the-original-mr-fuzzy'),
(646499,'2014-06-19 02:30:03',268110,'/lander-2'),
(646500,'2014-06-19 02:31:03',268109,'/products'),
(646501,'2014-06-19 02:32:29',268110,'/products'),
(646502,'2014-06-19 02:34:12',268111,'/home'),
(646503,'2014-06-19 02:35:22',268109,'/the-original-mr-fuzzy'),
(646504,'2014-06-19 02:39:49',268111,'/products'),
(646505,'2014-06-19 02:40:47',268111,'/the-original-mr-fuzzy'),
(646506,'2014-06-19 02:42:00',268112,'/lander-2'),
(646507,'2014-06-19 02:45:42',268113,'/lander-3'),
(646508,'2014-06-19 02:46:23',268114,'/home'),
(646509,'2014-06-19 02:46:29',268113,'/products'),
(646510,'2014-06-19 02:46:55',268113,'/the-original-mr-fuzzy'),
(646511,'2014-06-19 02:49:22',268114,'/products'),
(646512,'2014-06-19 02:50:17',268113,'/cart'),
(646513,'2014-06-19 02:51:15',268115,'/lander-2'),
(646514,'2014-06-19 02:52:50',268114,'/the-original-mr-fuzzy'),
(646515,'2014-06-19 02:55:48',268115,'/products'),
(646516,'2014-06-19 02:58:19',268115,'/the-original-mr-fuzzy'),
(646517,'2014-06-19 02:58:24',268116,'/lander-3'),
(646518,'2014-06-19 03:00:21',268117,'/lander-3'),
(646519,'2014-06-19 03:02:10',268116,'/products'),
(646520,'2014-06-19 03:04:05',268116,'/the-original-mr-fuzzy'),
(646521,'2014-06-19 03:06:57',268116,'/cart'),
(646522,'2014-06-19 03:21:09',268118,'/lander-2'),
(646523,'2014-06-19 03:23:05',268119,'/lander-2'),
(646524,'2014-06-19 03:24:02',268118,'/products'),
(646525,'2014-06-19 03:25:49',268118,'/the-original-mr-fuzzy'),
(646526,'2014-06-19 03:32:26',268120,'/home'),
(646527,'2014-06-19 03:33:54',268120,'/products'),
(646528,'2014-06-19 03:34:49',268121,'/home'),
(646529,'2014-06-19 03:35:18',268122,'/lander-2'),
(646530,'2014-06-19 03:35:49',268121,'/products'),
(646531,'2014-06-19 03:38:43',268121,'/the-original-mr-fuzzy'),
(646532,'2014-06-19 03:40:45',268122,'/products'),
(646533,'2014-06-19 03:42:34',268121,'/cart'),
(646534,'2014-06-19 03:45:17',268122,'/the-original-mr-fuzzy'),
(646535,'2014-06-19 03:48:12',268122,'/cart'),
(646536,'2014-06-19 03:49:14',268122,'/shipping'),
(646537,'2014-06-19 03:49:56',268123,'/lander-2'),
(646538,'2014-06-19 03:50:30',268122,'/billing-2'),
(646539,'2014-06-19 03:52:16',268124,'/lander-3'),
(646540,'2014-06-19 03:53:51',268125,'/home'),
(646541,'2014-06-19 03:54:21',268126,'/lander-2'),
(646542,'2014-06-19 03:55:43',268122,'/thank-you-for-your-order'),
(646543,'2014-06-19 03:57:19',268125,'/products'),
(646544,'2014-06-19 03:57:46',268125,'/the-original-mr-fuzzy'),
(646545,'2014-06-19 03:58:24',268127,'/lander-2'),
(646546,'2014-06-19 04:00:25',268125,'/cart'),
(646547,'2014-06-19 04:01:55',268128,'/lander-3'),
(646548,'2014-06-19 04:03:08',268128,'/products'),
(646549,'2014-06-19 04:04:47',268128,'/the-original-mr-fuzzy'),
(646550,'2014-06-19 04:06:27',268129,'/home'),
(646551,'2014-06-19 04:07:21',268130,'/lander-2'),
(646552,'2014-06-19 04:08:14',268131,'/lander-2'),
(646553,'2014-06-19 04:11:23',268132,'/lander-3'),
(646554,'2014-06-19 04:22:30',268133,'/lander-2'),
(646555,'2014-06-19 04:24:50',268134,'/lander-3'),
(646556,'2014-06-19 04:25:27',268133,'/products'),
(646557,'2014-06-19 04:26:02',268134,'/products'),
(646558,'2014-06-19 04:27:42',268133,'/the-original-mr-fuzzy'),
(646559,'2014-06-19 04:30:24',268135,'/lander-3'),
(646560,'2014-06-19 04:31:58',268136,'/lander-2'),
(646561,'2014-06-19 04:34:11',268135,'/products'),
(646562,'2014-06-19 04:37:59',268137,'/lander-2'),
(646563,'2014-06-19 04:39:37',268138,'/home'),
(646564,'2014-06-19 04:40:11',268137,'/products'),
(646565,'2014-06-19 04:42:19',268139,'/lander-3'),
(646566,'2014-06-19 04:42:35',268138,'/products'),
(646567,'2014-06-19 04:44:14',268138,'/the-original-mr-fuzzy'),
(646568,'2014-06-19 04:44:25',268140,'/lander-3'),
(646569,'2014-06-19 04:44:41',268138,'/cart'),
(646570,'2014-06-19 04:45:22',268138,'/shipping'),
(646571,'2014-06-19 04:47:11',268138,'/billing-2'),
(646572,'2014-06-19 04:56:14',268141,'/lander-2'),
(646573,'2014-06-19 04:58:08',268141,'/products'),
(646574,'2014-06-19 04:59:20',268141,'/the-forever-love-bear'),
(646575,'2014-06-19 05:00:29',268141,'/cart'),
(646576,'2014-06-19 05:01:57',268142,'/home'),
(646577,'2014-06-19 05:02:19',268142,'/products'),
(646578,'2014-06-19 05:02:28',268143,'/lander-2'),
(646579,'2014-06-19 05:03:08',268142,'/the-original-mr-fuzzy'),
(646580,'2014-06-19 05:04:05',268141,'/shipping'),
(646581,'2014-06-19 05:04:49',268143,'/products'),
(646582,'2014-06-19 05:05:03',268144,'/home'),
(646583,'2014-06-19 05:06:08',268141,'/billing-2'),
(646584,'2014-06-19 05:08:29',268141,'/thank-you-for-your-order'),
(646585,'2014-06-19 05:09:04',268144,'/products'),
(646586,'2014-06-19 05:09:27',268143,'/the-original-mr-fuzzy'),
(646587,'2014-06-19 05:11:10',268145,'/home'),
(646588,'2014-06-19 05:11:52',268144,'/the-forever-love-bear'),
(646589,'2014-06-19 05:15:52',268144,'/cart'),
(646590,'2014-06-19 05:17:07',268144,'/shipping'),
(646591,'2014-06-19 05:18:39',268144,'/billing-2'),
(646592,'2014-06-19 05:19:37',268146,'/home'),
(646593,'2014-06-19 05:21:34',268147,'/home'),
(646594,'2014-06-19 05:23:16',268148,'/lander-2'),
(646595,'2014-06-19 05:25:28',268149,'/home'),
(646596,'2014-06-19 05:26:26',268147,'/products'),
(646597,'2014-06-19 05:30:21',268149,'/products'),
(646598,'2014-06-19 05:30:42',268147,'/the-birthday-sugar-panda'),
(646599,'2014-06-19 05:34:12',268149,'/the-original-mr-fuzzy'),
(646600,'2014-06-19 05:35:45',268149,'/cart'),
(646601,'2014-06-19 05:46:47',268150,'/lander-2'),
(646602,'2014-06-19 05:47:46',268151,'/lander-2'),
(646603,'2014-06-19 05:49:46',268152,'/lander-2'),
(646604,'2014-06-19 05:50:08',268150,'/products'),
(646605,'2014-06-19 05:50:46',268152,'/products'),
(646606,'2014-06-19 05:51:57',268150,'/the-original-mr-fuzzy'),
(646607,'2014-06-19 05:52:26',268152,'/the-original-mr-fuzzy'),
(646608,'2014-06-19 05:54:32',268150,'/cart'),
(646609,'2014-06-19 05:56:48',268150,'/shipping'),
(646610,'2014-06-19 05:57:59',268150,'/billing-2'),
(646611,'2014-06-19 05:58:43',268150,'/thank-you-for-your-order'),
(646612,'2014-06-19 06:02:34',268153,'/lander-3'),
(646613,'2014-06-19 06:03:26',268154,'/home'),
(646614,'2014-06-19 06:07:03',268154,'/products'),
(646615,'2014-06-19 06:09:43',268154,'/the-forever-love-bear'),
(646616,'2014-06-19 06:10:00',268155,'/home'),
(646617,'2014-06-19 06:10:20',268154,'/cart'),
(646618,'2014-06-19 06:11:42',268156,'/lander-2'),
(646619,'2014-06-19 06:12:55',268157,'/home'),
(646620,'2014-06-19 06:13:41',268155,'/products'),
(646621,'2014-06-19 06:13:48',268158,'/lander-2'),
(646622,'2014-06-19 06:14:00',268154,'/shipping'),
(646623,'2014-06-19 06:14:58',268154,'/billing-2'),
(646624,'2014-06-19 06:15:16',268156,'/products'),
(646625,'2014-06-19 06:16:08',268159,'/home'),
(646626,'2014-06-19 06:16:49',268160,'/lander-3'),
(646627,'2014-06-19 06:18:12',268157,'/products'),
(646628,'2014-06-19 06:18:44',268159,'/products'),
(646629,'2014-06-19 06:18:54',268156,'/the-forever-love-bear'),
(646630,'2014-06-19 06:19:51',268159,'/the-original-mr-fuzzy'),
(646631,'2014-06-19 06:20:13',268161,'/home'),
(646632,'2014-06-19 06:20:59',268162,'/lander-2'),
(646633,'2014-06-19 06:21:29',268161,'/products'),
(646634,'2014-06-19 06:24:46',268161,'/the-original-mr-fuzzy'),
(646635,'2014-06-19 06:25:56',268163,'/lander-2'),
(646636,'2014-06-19 06:26:55',268161,'/cart'),
(646637,'2014-06-19 06:27:22',268161,'/shipping'),
(646638,'2014-06-19 06:28:21',268161,'/billing-2'),
(646639,'2014-06-19 06:29:41',268161,'/thank-you-for-your-order'),
(646640,'2014-06-19 06:33:54',268164,'/lander-3'),
(646641,'2014-06-19 06:35:02',268165,'/home'),
(646642,'2014-06-19 06:35:56',268165,'/products'),
(646643,'2014-06-19 06:36:48',268165,'/the-forever-love-bear'),
(646644,'2014-06-19 06:38:11',268164,'/products'),
(646645,'2014-06-19 06:40:36',268166,'/lander-2'),
(646646,'2014-06-19 06:40:57',268167,'/lander-2'),
(646647,'2014-06-19 06:42:09',268164,'/the-forever-love-bear'),
(646648,'2014-06-19 06:42:11',268167,'/products'),
(646649,'2014-06-19 06:43:15',268167,'/the-birthday-sugar-panda'),
(646650,'2014-06-19 06:43:22',268164,'/cart'),
(646651,'2014-06-19 06:45:01',268164,'/shipping'),
(646652,'2014-06-19 06:46:08',268167,'/cart'),
(646653,'2014-06-19 06:46:43',268164,'/billing-2'),
(646654,'2014-06-19 06:49:08',268167,'/shipping'),
(646655,'2014-06-19 06:50:29',268168,'/lander-3'),
(646656,'2014-06-19 06:50:36',268164,'/thank-you-for-your-order'),
(646657,'2014-06-19 06:51:23',268167,'/billing-2'),
(646658,'2014-06-19 06:52:19',268169,'/lander-3'),
(646659,'2014-06-19 06:53:18',268170,'/lander-3'),
(646660,'2014-06-19 06:54:54',268170,'/products'),
(646661,'2014-06-19 06:55:50',268167,'/thank-you-for-your-order'),
(646662,'2014-06-19 06:56:37',268171,'/lander-2'),
(646663,'2014-06-19 06:57:50',268169,'/products'),
(646664,'2014-06-19 06:59:09',268172,'/home'),
(646665,'2014-06-19 06:59:13',268170,'/the-original-mr-fuzzy'),
(646666,'2014-06-19 06:59:44',268171,'/products'),
(646667,'2014-06-19 07:00:16',268169,'/the-original-mr-fuzzy'),
(646668,'2014-06-19 07:00:30',268171,'/the-birthday-sugar-panda'),
(646669,'2014-06-19 07:03:19',268169,'/cart'),
(646670,'2014-06-19 07:03:20',268173,'/lander-2'),
(646671,'2014-06-19 07:07:45',268173,'/products'),
(646672,'2014-06-19 07:09:08',268174,'/lander-3'),
(646673,'2014-06-19 07:09:51',268174,'/products'),
(646674,'2014-06-19 07:11:38',268173,'/the-original-mr-fuzzy'),
(646675,'2014-06-19 07:11:57',268175,'/lander-2'),
(646676,'2014-06-19 07:14:07',268176,'/lander-2'),
(646677,'2014-06-19 07:14:43',268177,'/lander-2'),
(646678,'2014-06-19 07:15:44',268176,'/products'),
(646679,'2014-06-19 07:16:53',268178,'/lander-3'),
(646680,'2014-06-19 07:18:00',268177,'/products'),
(646681,'2014-06-19 07:18:31',268179,'/lander-2'),
(646682,'2014-06-19 07:19:20',268176,'/the-original-mr-fuzzy'),
(646683,'2014-06-19 07:19:44',268177,'/the-original-mr-fuzzy'),
(646684,'2014-06-19 07:21:49',268176,'/cart'),
(646685,'2014-06-19 07:23:36',268180,'/lander-2'),
(646686,'2014-06-19 07:24:22',268176,'/shipping'),
(646687,'2014-06-19 07:27:17',268176,'/billing-2'),
(646688,'2014-06-19 07:27:53',268180,'/products'),
(646689,'2014-06-19 07:29:52',268180,'/the-birthday-sugar-panda'),
(646690,'2014-06-19 07:32:46',268180,'/cart'),
(646691,'2014-06-19 07:42:43',268181,'/home'),
(646692,'2014-06-19 07:43:18',268181,'/products'),
(646693,'2014-06-19 07:47:22',268182,'/lander-3'),
(646694,'2014-06-19 07:48:03',268183,'/lander-2'),
(646695,'2014-06-19 07:50:35',268184,'/lander-2'),
(646696,'2014-06-19 07:53:41',268184,'/products'),
(646697,'2014-06-19 07:54:49',268185,'/home'),
(646698,'2014-06-19 07:57:30',268186,'/home'),
(646699,'2014-06-19 07:58:04',268187,'/lander-3'),
(646700,'2014-06-19 07:58:11',268184,'/the-original-mr-fuzzy'),
(646701,'2014-06-19 07:59:30',268185,'/products'),
(646702,'2014-06-19 08:01:01',268186,'/products'),
(646703,'2014-06-19 08:02:28',268187,'/products'),
(646704,'2014-06-19 08:02:34',268185,'/the-original-mr-fuzzy'),
(646705,'2014-06-19 08:04:24',268188,'/home'),
(646706,'2014-06-19 08:05:33',268185,'/cart'),
(646707,'2014-06-19 08:05:52',268189,'/home'),
(646708,'2014-06-19 08:06:29',268189,'/products'),
(646709,'2014-06-19 08:06:59',268190,'/lander-3'),
(646710,'2014-06-19 08:07:42',268188,'/products'),
(646711,'2014-06-19 08:08:56',268185,'/shipping'),
(646712,'2014-06-19 08:09:10',268189,'/the-original-mr-fuzzy'),
(646713,'2014-06-19 08:09:14',268188,'/the-forever-love-bear'),
(646714,'2014-06-19 08:11:23',268188,'/cart'),
(646715,'2014-06-19 08:12:02',268191,'/home'),
(646716,'2014-06-19 08:12:48',268192,'/home'),
(646717,'2014-06-19 08:14:28',268191,'/products'),
(646718,'2014-06-19 08:16:05',268192,'/products'),
(646719,'2014-06-19 08:18:37',268191,'/the-original-mr-fuzzy'),
(646720,'2014-06-19 08:19:41',268192,'/the-original-mr-fuzzy'),
(646721,'2014-06-19 08:19:59',268191,'/cart'),
(646722,'2014-06-19 08:21:21',268193,'/lander-2'),
(646723,'2014-06-19 08:21:47',268191,'/shipping'),
(646724,'2014-06-19 08:22:22',268194,'/home'),
(646725,'2014-06-19 08:23:18',268192,'/cart'),
(646726,'2014-06-19 08:23:27',268191,'/billing-2'),
(646727,'2014-06-19 08:23:41',268195,'/lander-2'),
(646728,'2014-06-19 08:24:14',268196,'/lander-2'),
(646729,'2014-06-19 08:25:03',268196,'/products'),
(646730,'2014-06-19 08:25:24',268192,'/shipping'),
(646731,'2014-06-19 08:25:58',268195,'/products'),
(646732,'2014-06-19 08:26:42',268194,'/products'),
(646733,'2014-06-19 08:27:33',268192,'/billing-2'),
(646734,'2014-06-19 08:27:37',268194,'/the-original-mr-fuzzy'),
(646735,'2014-06-19 08:28:18',268191,'/thank-you-for-your-order'),
(646736,'2014-06-19 08:28:20',268195,'/the-original-mr-fuzzy'),
(646737,'2014-06-19 08:29:26',268196,'/the-original-mr-fuzzy'),
(646738,'2014-06-19 08:29:55',268197,'/home'),
(646739,'2014-06-19 08:30:13',268194,'/cart'),
(646740,'2014-06-19 08:30:21',268197,'/products'),
(646741,'2014-06-19 08:31:43',268197,'/the-forever-love-bear'),
(646742,'2014-06-19 08:32:12',268198,'/lander-3'),
(646743,'2014-06-19 08:32:40',268192,'/thank-you-for-your-order'),
(646744,'2014-06-19 08:33:54',268199,'/home'),
(646745,'2014-06-19 08:37:17',268198,'/products'),
(646746,'2014-06-19 08:38:28',268200,'/lander-3'),
(646747,'2014-06-19 08:38:29',268199,'/products'),
(646748,'2014-06-19 08:38:30',268201,'/lander-3'),
(646749,'2014-06-19 08:38:46',268202,'/lander-2'),
(646750,'2014-06-19 08:39:30',268198,'/the-original-mr-fuzzy'),
(646751,'2014-06-19 08:40:50',268199,'/the-original-mr-fuzzy'),
(646752,'2014-06-19 08:42:21',268203,'/lander-2'),
(646753,'2014-06-19 08:42:27',268201,'/products'),
(646754,'2014-06-19 08:42:51',268201,'/the-original-mr-fuzzy'),
(646755,'2014-06-19 08:43:44',268204,'/lander-2'),
(646756,'2014-06-19 08:48:22',268205,'/lander-2'),
(646757,'2014-06-19 08:48:32',268206,'/lander-3'),
(646758,'2014-06-19 08:48:45',268207,'/lander-2'),
(646759,'2014-06-19 08:48:58',268208,'/lander-2'),
(646760,'2014-06-19 08:51:39',268209,'/lander-2'),
(646761,'2014-06-19 08:54:27',268208,'/products'),
(646762,'2014-06-19 08:54:56',268210,'/home'),
(646763,'2014-06-19 08:54:57',268211,'/home'),
(646764,'2014-06-19 08:57:43',268212,'/lander-2'),
(646765,'2014-06-19 08:57:47',268213,'/lander-2'),
(646766,'2014-06-19 08:58:00',268208,'/the-original-mr-fuzzy'),
(646767,'2014-06-19 08:58:47',268214,'/lander-3'),
(646768,'2014-06-19 09:00:09',268215,'/lander-3'),
(646769,'2014-06-19 09:01:22',268215,'/products'),
(646770,'2014-06-19 09:01:48',268216,'/home'),
(646771,'2014-06-19 09:01:51',268217,'/lander-2'),
(646772,'2014-06-19 09:03:42',268218,'/home'),
(646773,'2014-06-19 09:04:38',268216,'/products'),
(646774,'2014-06-19 09:06:19',268219,'/lander-2'),
(646775,'2014-06-19 09:07:10',268220,'/home'),
(646776,'2014-06-19 09:07:39',268216,'/the-birthday-sugar-panda'),
(646777,'2014-06-19 09:07:41',268220,'/products'),
(646778,'2014-06-19 09:08:12',268221,'/home'),
(646779,'2014-06-19 09:08:33',268221,'/products'),
(646780,'2014-06-19 09:08:59',268222,'/lander-3'),
(646781,'2014-06-19 09:09:56',268221,'/the-original-mr-fuzzy'),
(646782,'2014-06-19 09:10:31',268220,'/the-forever-love-bear'),
(646783,'2014-06-19 09:11:07',268223,'/lander-2'),
(646784,'2014-06-19 09:11:39',268221,'/cart'),
(646785,'2014-06-19 09:11:54',268219,'/products'),
(646786,'2014-06-19 09:12:02',268224,'/home'),
(646787,'2014-06-19 09:12:29',268225,'/lander-2'),
(646788,'2014-06-19 09:12:32',268222,'/products'),
(646789,'2014-06-19 09:12:48',268221,'/shipping'),
(646790,'2014-06-19 09:13:35',268224,'/products'),
(646791,'2014-06-19 09:15:19',268221,'/billing-2'),
(646792,'2014-06-19 09:15:44',268226,'/home'),
(646793,'2014-06-19 09:16:02',268225,'/products'),
(646794,'2014-06-19 09:16:06',268219,'/the-original-mr-fuzzy'),
(646795,'2014-06-19 09:16:06',268224,'/the-forever-love-bear'),
(646796,'2014-06-19 09:16:46',268227,'/lander-2'),
(646797,'2014-06-19 09:17:39',268228,'/lander-3'),
(646798,'2014-06-19 09:18:39',268229,'/lander-2'),
(646799,'2014-06-19 09:18:45',268230,'/home'),
(646800,'2014-06-19 09:18:57',268231,'/home'),
(646801,'2014-06-19 09:19:25',268230,'/products'),
(646802,'2014-06-19 09:19:40',268230,'/the-original-mr-fuzzy'),
(646803,'2014-06-19 09:19:50',268225,'/the-original-mr-fuzzy'),
(646804,'2014-06-19 09:19:57',268232,'/lander-2'),
(646805,'2014-06-19 09:20:08',268224,'/cart'),
(646806,'2014-06-19 09:20:36',268221,'/thank-you-for-your-order'),
(646807,'2014-06-19 09:21:21',268227,'/products'),
(646808,'2014-06-19 09:22:37',268233,'/lander-2'),
(646809,'2014-06-19 09:22:52',268224,'/shipping'),
(646810,'2014-06-19 09:22:56',268228,'/products'),
(646811,'2014-06-19 09:23:15',268234,'/home'),
(646812,'2014-06-19 09:23:27',268235,'/lander-2'),
(646813,'2014-06-19 09:23:44',268227,'/the-birthday-sugar-panda'),
(646814,'2014-06-19 09:24:18',268231,'/products'),
(646815,'2014-06-19 09:24:56',268233,'/products'),
(646816,'2014-06-19 09:25:22',268234,'/products'),
(646817,'2014-06-19 09:25:46',268224,'/billing-2'),
(646818,'2014-06-19 09:26:21',268235,'/products'),
(646819,'2014-06-19 09:27:01',268231,'/the-original-mr-fuzzy'),
(646820,'2014-06-19 09:27:25',268227,'/cart'),
(646821,'2014-06-19 09:27:41',268235,'/the-original-mr-fuzzy'),
(646822,'2014-06-19 09:28:39',268233,'/the-original-mr-fuzzy'),
(646823,'2014-06-19 09:29:25',268236,'/lander-2'),
(646824,'2014-06-19 09:30:06',268227,'/shipping'),
(646825,'2014-06-19 09:30:22',268237,'/lander-2'),
(646826,'2014-06-19 09:30:29',268238,'/home'),
(646827,'2014-06-19 09:30:48',268239,'/home'),
(646828,'2014-06-19 09:30:51',268227,'/billing-2'),
(646829,'2014-06-19 09:30:54',268233,'/cart'),
(646830,'2014-06-19 09:31:03',268224,'/thank-you-for-your-order'),
(646831,'2014-06-19 09:32:13',268233,'/shipping'),
(646832,'2014-06-19 09:34:24',268239,'/products'),
(646833,'2014-06-19 09:35:28',268240,'/lander-2'),
(646834,'2014-06-19 09:36:03',268241,'/lander-3'),
(646835,'2014-06-19 09:36:27',268242,'/home'),
(646836,'2014-06-19 09:37:12',268243,'/home'),
(646837,'2014-06-19 09:38:33',268239,'/the-original-mr-fuzzy'),
(646838,'2014-06-19 09:39:00',268240,'/products'),
(646839,'2014-06-19 09:39:15',268241,'/products'),
(646840,'2014-06-19 09:39:40',268244,'/home'),
(646841,'2014-06-19 09:39:59',268245,'/home'),
(646842,'2014-06-19 09:40:26',268245,'/products'),
(646843,'2014-06-19 09:41:17',268243,'/products'),
(646844,'2014-06-19 09:41:54',268246,'/home'),
(646845,'2014-06-19 09:41:56',268239,'/cart'),
(646846,'2014-06-19 09:42:13',268240,'/the-original-mr-fuzzy'),
(646847,'2014-06-19 09:42:37',268241,'/the-birthday-sugar-panda'),
(646848,'2014-06-19 09:42:44',268246,'/products'),
(646849,'2014-06-19 09:42:57',268245,'/the-forever-love-bear'),
(646850,'2014-06-19 09:43:27',268247,'/home'),
(646851,'2014-06-19 09:43:45',268239,'/shipping'),
(646852,'2014-06-19 09:43:57',268244,'/products'),
(646853,'2014-06-19 09:44:20',268239,'/billing-2'),
(646854,'2014-06-19 09:44:57',268246,'/the-original-mr-fuzzy'),
(646855,'2014-06-19 09:45:39',268247,'/products'),
(646856,'2014-06-19 09:46:00',268248,'/lander-2'),
(646857,'2014-06-19 09:47:13',268249,'/home'),
(646858,'2014-06-19 09:47:26',268246,'/cart'),
(646859,'2014-06-19 09:48:54',268250,'/lander-2'),
(646860,'2014-06-19 09:48:54',268251,'/lander-3'),
(646861,'2014-06-19 09:48:56',268247,'/the-original-mr-fuzzy'),
(646862,'2014-06-19 09:49:02',268248,'/products'),
(646863,'2014-06-19 09:49:08',268239,'/thank-you-for-your-order'),
(646864,'2014-06-19 09:49:38',268252,'/home'),
(646865,'2014-06-19 09:49:43',268248,'/the-birthday-sugar-panda'),
(646866,'2014-06-19 09:51:42',268253,'/lander-2'),
(646867,'2014-06-19 09:52:08',268254,'/lander-2'),
(646868,'2014-06-19 09:52:22',268255,'/lander-2'),
(646869,'2014-06-19 09:52:41',268249,'/products'),
(646870,'2014-06-19 09:52:41',268256,'/home'),
(646871,'2014-06-19 09:54:10',268254,'/products'),
(646872,'2014-06-19 09:54:24',268257,'/lander-3'),
(646873,'2014-06-19 09:54:33',268258,'/home'),
(646874,'2014-06-19 09:54:50',268249,'/the-original-mr-fuzzy'),
(646875,'2014-06-19 09:57:13',268259,'/lander-2'),
(646876,'2014-06-19 09:58:14',268254,'/the-original-mr-fuzzy'),
(646877,'2014-06-19 09:58:14',268257,'/products'),
(646878,'2014-06-19 09:58:42',268258,'/products'),
(646879,'2014-06-19 10:01:21',268260,'/lander-3'),
(646880,'2014-06-19 10:03:02',268261,'/lander-2'),
(646881,'2014-06-19 10:03:10',268260,'/products'),
(646882,'2014-06-19 10:03:18',268262,'/lander-2'),
(646883,'2014-06-19 10:03:33',268260,'/the-original-mr-fuzzy'),
(646884,'2014-06-19 10:04:14',268263,'/lander-2'),
(646885,'2014-06-19 10:06:01',268264,'/lander-2'),
(646886,'2014-06-19 10:06:41',268261,'/products'),
(646887,'2014-06-19 10:08:05',268264,'/products'),
(646888,'2014-06-19 10:09:23',268261,'/the-forever-love-bear'),
(646889,'2014-06-19 10:11:05',268265,'/lander-3'),
(646890,'2014-06-19 10:11:13',268266,'/lander-2'),
(646891,'2014-06-19 10:11:17',268267,'/lander-2'),
(646892,'2014-06-19 10:11:19',268264,'/the-original-mr-fuzzy'),
(646893,'2014-06-19 10:12:11',268268,'/home'),
(646894,'2014-06-19 10:12:26',268269,'/lander-3'),
(646895,'2014-06-19 10:13:11',268264,'/cart'),
(646896,'2014-06-19 10:13:39',268270,'/home'),
(646897,'2014-06-19 10:14:22',268264,'/shipping'),
(646898,'2014-06-19 10:15:00',268269,'/products'),
(646899,'2014-06-19 10:15:37',268271,'/lander-2'),
(646900,'2014-06-19 10:15:49',268270,'/products'),
(646901,'2014-06-19 10:16:08',268265,'/products'),
(646902,'2014-06-19 10:17:31',268272,'/home'),
(646903,'2014-06-19 10:17:37',268264,'/billing-2'),
(646904,'2014-06-19 10:17:51',268269,'/the-original-mr-fuzzy'),
(646905,'2014-06-19 10:19:04',268273,'/lander-2'),
(646906,'2014-06-19 10:19:16',268269,'/cart'),
(646907,'2014-06-19 10:19:28',268270,'/the-original-mr-fuzzy'),
(646908,'2014-06-19 10:19:35',268265,'/the-original-mr-fuzzy'),
(646909,'2014-06-19 10:21:45',268273,'/products'),
(646910,'2014-06-19 10:22:13',268274,'/home'),
(646911,'2014-06-19 10:22:22',268273,'/the-birthday-sugar-panda'),
(646912,'2014-06-19 10:22:42',268275,'/lander-2'),
(646913,'2014-06-19 10:23:38',268276,'/home'),
(646914,'2014-06-19 10:23:46',268277,'/home'),
(646915,'2014-06-19 10:25:43',268275,'/products'),
(646916,'2014-06-19 10:26:28',268274,'/products'),
(646917,'2014-06-19 10:27:10',268274,'/the-original-mr-fuzzy'),
(646918,'2014-06-19 10:27:10',268275,'/the-original-mr-fuzzy'),
(646919,'2014-06-19 10:27:12',268276,'/products'),
(646920,'2014-06-19 10:27:43',268278,'/lander-2'),
(646921,'2014-06-19 10:28:16',268274,'/cart'),
(646922,'2014-06-19 10:28:17',268277,'/products'),
(646923,'2014-06-19 10:28:28',268279,'/lander-3'),
(646924,'2014-06-19 10:28:44',268277,'/the-original-mr-fuzzy'),
(646925,'2014-06-19 10:30:18',268280,'/lander-2'),
(646926,'2014-06-19 10:30:25',268278,'/products'),
(646927,'2014-06-19 10:30:26',268279,'/products'),
(646928,'2014-06-19 10:32:01',268274,'/shipping'),
(646929,'2014-06-19 10:32:27',268278,'/the-forever-love-bear'),
(646930,'2014-06-19 10:33:17',268278,'/cart'),
(646931,'2014-06-19 10:34:27',268280,'/products'),
(646932,'2014-06-19 10:34:30',268274,'/billing-2'),
(646933,'2014-06-19 10:34:42',268281,'/lander-2'),
(646934,'2014-06-19 10:35:59',268282,'/home'),
(646935,'2014-06-19 10:36:23',268283,'/lander-2'),
(646936,'2014-06-19 10:36:36',268284,'/lander-2'),
(646937,'2014-06-19 10:36:40',268281,'/products'),
(646938,'2014-06-19 10:36:54',268274,'/thank-you-for-your-order'),
(646939,'2014-06-19 10:38:02',268281,'/the-birthday-sugar-panda'),
(646940,'2014-06-19 10:38:27',268281,'/cart'),
(646941,'2014-06-19 10:38:39',268280,'/the-forever-love-bear'),
(646942,'2014-06-19 10:38:57',268281,'/shipping'),
(646943,'2014-06-19 10:39:21',268285,'/home'),
(646944,'2014-06-19 10:40:24',268286,'/lander-2'),
(646945,'2014-06-19 10:41:19',268281,'/billing-2'),
(646946,'2014-06-19 10:42:05',268287,'/home'),
(646947,'2014-06-19 10:42:38',268288,'/home'),
(646948,'2014-06-19 10:42:50',268285,'/products'),
(646949,'2014-06-19 10:43:24',268289,'/home'),
(646950,'2014-06-19 10:44:01',268289,'/products'),
(646951,'2014-06-19 10:44:05',268290,'/lander-3'),
(646952,'2014-06-19 10:44:07',268291,'/home'),
(646953,'2014-06-19 10:44:17',268292,'/lander-2'),
(646954,'2014-06-19 10:44:28',268286,'/products'),
(646955,'2014-06-19 10:44:44',268293,'/home'),
(646956,'2014-06-19 10:45:01',268294,'/lander-2'),
(646957,'2014-06-19 10:45:22',268295,'/lander-2'),
(646958,'2014-06-19 10:45:34',268286,'/the-original-mr-fuzzy'),
(646959,'2014-06-19 10:45:42',268285,'/the-original-mr-fuzzy'),
(646960,'2014-06-19 10:46:01',268292,'/products'),
(646961,'2014-06-19 10:46:04',268296,'/lander-2'),
(646962,'2014-06-19 10:46:27',268287,'/products'),
(646963,'2014-06-19 10:46:31',268290,'/products'),
(646964,'2014-06-19 10:46:46',268288,'/products'),
(646965,'2014-06-19 10:47:26',268297,'/home'),
(646966,'2014-06-19 10:47:32',268287,'/the-original-mr-fuzzy'),
(646967,'2014-06-19 10:47:55',268292,'/the-original-mr-fuzzy'),
(646968,'2014-06-19 10:47:57',268290,'/the-birthday-sugar-panda'),
(646969,'2014-06-19 10:48:00',268291,'/products'),
(646970,'2014-06-19 10:48:01',268294,'/products'),
(646971,'2014-06-19 10:48:06',268298,'/lander-3'),
(646972,'2014-06-19 10:48:28',268298,'/products'),
(646973,'2014-06-19 10:48:38',268288,'/the-original-mr-fuzzy'),
(646974,'2014-06-19 10:48:58',268294,'/the-original-mr-fuzzy'),
(646975,'2014-06-19 10:49:17',268291,'/the-original-mr-fuzzy'),
(646976,'2014-06-19 10:49:36',268290,'/cart'),
(646977,'2014-06-19 10:50:05',268299,'/lander-3'),
(646978,'2014-06-19 10:50:23',268287,'/cart'),
(646979,'2014-06-19 10:51:37',268297,'/products'),
(646980,'2014-06-19 10:52:04',268287,'/shipping'),
(646981,'2014-06-19 10:52:11',268291,'/cart'),
(646982,'2014-06-19 10:52:19',268300,'/lander-2'),
(646983,'2014-06-19 10:52:35',268290,'/shipping'),
(646984,'2014-06-19 10:53:10',268301,'/lander-2'),
(646985,'2014-06-19 10:53:42',268290,'/billing-2'),
(646986,'2014-06-19 10:54:33',268291,'/shipping'),
(646987,'2014-06-19 10:54:52',268297,'/the-original-mr-fuzzy'),
(646988,'2014-06-19 10:55:00',268300,'/products'),
(646989,'2014-06-19 10:55:37',268291,'/billing-2'),
(646990,'2014-06-19 10:55:58',268290,'/thank-you-for-your-order'),
(646991,'2014-06-19 10:56:44',268297,'/cart'),
(646992,'2014-06-19 10:56:53',268302,'/home'),
(646993,'2014-06-19 10:57:15',268303,'/lander-2'),
(646994,'2014-06-19 10:57:45',268304,'/home'),
(646995,'2014-06-19 10:57:45',268305,'/lander-2'),
(646996,'2014-06-19 10:58:34',268306,'/home'),
(646997,'2014-06-19 10:58:47',268307,'/lander-2'),
(646998,'2014-06-19 10:59:08',268308,'/lander-3'),
(646999,'2014-06-19 10:59:10',268291,'/thank-you-for-your-order'),
(647000,'2014-06-19 10:59:18',268300,'/the-original-mr-fuzzy'),
(647001,'2014-06-19 10:59:38',268309,'/lander-3'),
(647002,'2014-06-19 11:00:39',268304,'/products'),
(647003,'2014-06-19 11:00:41',268307,'/products'),
(647004,'2014-06-19 11:01:01',268307,'/the-original-mr-fuzzy'),
(647005,'2014-06-19 11:01:20',268310,'/home'),
(647006,'2014-06-19 11:01:31',268302,'/products'),
(647007,'2014-06-19 11:01:38',268303,'/products'),
(647008,'2014-06-19 11:01:48',268308,'/products'),
(647009,'2014-06-19 11:02:53',268310,'/products'),
(647010,'2014-06-19 11:03:07',268311,'/lander-2'),
(647011,'2014-06-19 11:03:11',268312,'/home'),
(647012,'2014-06-19 11:03:21',268304,'/the-original-mr-fuzzy'),
(647013,'2014-06-19 11:04:03',268311,'/products'),
(647014,'2014-06-19 11:04:43',268311,'/the-original-mr-fuzzy'),
(647015,'2014-06-19 11:05:01',268313,'/lander-2'),
(647016,'2014-06-19 11:05:02',268310,'/the-original-mr-fuzzy'),
(647017,'2014-06-19 11:05:52',268314,'/lander-2'),
(647018,'2014-06-19 11:06:59',268311,'/cart'),
(647019,'2014-06-19 11:07:35',268312,'/products'),
(647020,'2014-06-19 11:08:40',268312,'/the-original-mr-fuzzy'),
(647021,'2014-06-19 11:08:53',268310,'/cart'),
(647022,'2014-06-19 11:09:30',268311,'/shipping'),
(647023,'2014-06-19 11:10:13',268313,'/products'),
(647024,'2014-06-19 11:10:36',268315,'/lander-2'),
(647025,'2014-06-19 11:11:07',268311,'/billing-2'),
(647026,'2014-06-19 11:11:37',268316,'/lander-3'),
(647027,'2014-06-19 11:11:51',268317,'/lander-2'),
(647028,'2014-06-19 11:13:22',268313,'/the-original-mr-fuzzy'),
(647029,'2014-06-19 11:13:25',268315,'/products'),
(647030,'2014-06-19 11:13:34',268318,'/lander-2'),
(647031,'2014-06-19 11:16:25',268313,'/cart'),
(647032,'2014-06-19 11:16:48',268315,'/the-original-mr-fuzzy'),
(647033,'2014-06-19 11:17:29',268315,'/cart'),
(647034,'2014-06-19 11:17:49',268318,'/products'),
(647035,'2014-06-19 11:18:03',268313,'/shipping'),
(647036,'2014-06-19 11:19:23',268319,'/home'),
(647037,'2014-06-19 11:19:37',268320,'/lander-2'),
(647038,'2014-06-19 11:20:00',268321,'/lander-2'),
(647039,'2014-06-19 11:20:21',268322,'/lander-2'),
(647040,'2014-06-19 11:20:39',268318,'/the-original-mr-fuzzy'),
(647041,'2014-06-19 11:20:43',268322,'/products'),
(647042,'2014-06-19 11:21:18',268315,'/shipping'),
(647043,'2014-06-19 11:21:25',268323,'/lander-2'),
(647044,'2014-06-19 11:21:55',268323,'/products'),
(647045,'2014-06-19 11:22:34',268324,'/lander-2'),
(647046,'2014-06-19 11:22:49',268325,'/home'),
(647047,'2014-06-19 11:22:59',268315,'/billing-2'),
(647048,'2014-06-19 11:23:07',268323,'/the-original-mr-fuzzy'),
(647049,'2014-06-19 11:24:18',268323,'/cart'),
(647050,'2014-06-19 11:24:25',268324,'/products'),
(647051,'2014-06-19 11:24:28',268322,'/the-original-mr-fuzzy'),
(647052,'2014-06-19 11:24:35',268319,'/products'),
(647053,'2014-06-19 11:26:07',268326,'/lander-2'),
(647054,'2014-06-19 11:27:08',268327,'/lander-2'),
(647055,'2014-06-19 11:27:23',268323,'/shipping'),
(647056,'2014-06-19 11:27:25',268328,'/lander-2'),
(647057,'2014-06-19 11:27:43',268324,'/the-forever-love-bear'),
(647058,'2014-06-19 11:28:12',268315,'/thank-you-for-your-order'),
(647059,'2014-06-19 11:28:43',268329,'/home'),
(647060,'2014-06-19 11:30:36',268323,'/billing-2'),
(647061,'2014-06-19 11:33:58',268330,'/home'),
(647062,'2014-06-19 11:34:23',268331,'/home'),
(647063,'2014-06-19 11:34:28',268332,'/lander-2'),
(647064,'2014-06-19 11:35:00',268323,'/thank-you-for-your-order'),
(647065,'2014-06-19 11:35:00',268332,'/products'),
(647066,'2014-06-19 11:35:13',268333,'/home'),
(647067,'2014-06-19 11:35:56',268331,'/products'),
(647068,'2014-06-19 11:37:23',268334,'/home'),
(647069,'2014-06-19 11:38:08',268335,'/lander-2'),
(647070,'2014-06-19 11:39:28',268332,'/the-original-mr-fuzzy'),
(647071,'2014-06-19 11:39:38',268336,'/lander-2'),
(647072,'2014-06-19 11:39:44',268331,'/the-original-mr-fuzzy'),
(647073,'2014-06-19 11:40:13',268337,'/lander-3'),
(647074,'2014-06-19 11:40:31',268338,'/lander-2'),
(647075,'2014-06-19 11:40:55',268334,'/products'),
(647076,'2014-06-19 11:41:05',268339,'/lander-2'),
(647077,'2014-06-19 11:41:40',268340,'/lander-2'),
(647078,'2014-06-19 11:42:45',268334,'/the-original-mr-fuzzy'),
(647079,'2014-06-19 11:46:34',268341,'/home'),
(647080,'2014-06-19 11:47:20',268340,'/products'),
(647081,'2014-06-19 11:48:23',268342,'/home'),
(647082,'2014-06-19 11:48:26',268343,'/lander-2'),
(647083,'2014-06-19 11:49:30',268344,'/lander-2'),
(647084,'2014-06-19 11:49:43',268341,'/products'),
(647085,'2014-06-19 11:50:19',268345,'/lander-3'),
(647086,'2014-06-19 11:50:23',268343,'/products'),
(647087,'2014-06-19 11:50:23',268346,'/lander-2'),
(647088,'2014-06-19 11:50:57',268346,'/products'),
(647089,'2014-06-19 11:51:05',268347,'/home'),
(647090,'2014-06-19 11:51:20',268348,'/lander-2'),
(647091,'2014-06-19 11:51:43',268340,'/the-original-mr-fuzzy'),
(647092,'2014-06-19 11:52:06',268344,'/products'),
(647093,'2014-06-19 11:52:19',268346,'/the-original-mr-fuzzy'),
(647094,'2014-06-19 11:52:31',268349,'/lander-3'),
(647095,'2014-06-19 11:52:38',268350,'/home'),
(647096,'2014-06-19 11:53:06',268351,'/lander-2'),
(647097,'2014-06-19 11:53:12',268344,'/the-original-mr-fuzzy'),
(647098,'2014-06-19 11:53:17',268343,'/the-original-mr-fuzzy'),
(647099,'2014-06-19 11:54:09',268349,'/products'),
(647100,'2014-06-19 11:54:37',268346,'/cart'),
(647101,'2014-06-19 11:55:25',268345,'/products'),
(647102,'2014-06-19 11:55:39',268352,'/lander-2'),
(647103,'2014-06-19 11:56:24',268345,'/the-original-mr-fuzzy'),
(647104,'2014-06-19 11:57:46',268349,'/the-original-mr-fuzzy'),
(647105,'2014-06-19 11:58:16',268346,'/shipping'),
(647106,'2014-06-19 11:58:30',268349,'/cart'),
(647107,'2014-06-19 11:58:45',268352,'/products'),
(647108,'2014-06-19 11:59:16',268352,'/the-original-mr-fuzzy'),
(647109,'2014-06-19 11:59:51',268345,'/cart'),
(647110,'2014-06-19 12:00:01',268349,'/shipping'),
(647111,'2014-06-19 12:00:14',268346,'/billing-2'),
(647112,'2014-06-19 12:00:46',268353,'/home'),
(647113,'2014-06-19 12:00:52',268346,'/thank-you-for-your-order'),
(647114,'2014-06-19 12:02:45',268349,'/billing-2'),
(647115,'2014-06-19 12:02:59',268354,'/home'),
(647116,'2014-06-19 12:03:55',268355,'/lander-3'),
(647117,'2014-06-19 12:05:24',268353,'/products'),
(647118,'2014-06-19 12:05:41',268353,'/the-forever-love-bear'),
(647119,'2014-06-19 12:05:49',268356,'/home'),
(647120,'2014-06-19 12:06:31',268357,'/lander-3'),
(647121,'2014-06-19 12:06:40',268358,'/lander-3'),
(647122,'2014-06-19 12:07:11',268359,'/lander-2'),
(647123,'2014-06-19 12:07:35',268360,'/home'),
(647124,'2014-06-19 12:08:04',268360,'/products'),
(647125,'2014-06-19 12:08:22',268361,'/home'),
(647126,'2014-06-19 12:10:28',268362,'/lander-2'),
(647127,'2014-06-19 12:11:29',268363,'/home'),
(647128,'2014-06-19 12:11:51',268364,'/lander-2'),
(647129,'2014-06-19 12:12:12',268359,'/products'),
(647130,'2014-06-19 12:12:37',268361,'/products'),
(647131,'2014-06-19 12:14:42',268365,'/lander-2'),
(647132,'2014-06-19 12:15:13',268366,'/lander-3'),
(647133,'2014-06-19 12:15:22',268367,'/home'),
(647134,'2014-06-19 12:15:40',268368,'/lander-2'),
(647135,'2014-06-19 12:16:15',268359,'/the-original-mr-fuzzy'),
(647136,'2014-06-19 12:16:50',268369,'/lander-3'),
(647137,'2014-06-19 12:17:15',268363,'/products'),
(647138,'2014-06-19 12:17:30',268368,'/products'),
(647139,'2014-06-19 12:17:56',268370,'/lander-2'),
(647140,'2014-06-19 12:18:20',268371,'/lander-3'),
(647141,'2014-06-19 12:18:30',268368,'/the-original-mr-fuzzy'),
(647142,'2014-06-19 12:18:34',268369,'/products'),
(647143,'2014-06-19 12:18:43',268363,'/the-original-mr-fuzzy'),
(647144,'2014-06-19 12:19:10',268367,'/products'),
(647145,'2014-06-19 12:20:16',268372,'/home'),
(647146,'2014-06-19 12:20:53',268373,'/lander-2'),
(647147,'2014-06-19 12:22:22',268363,'/cart'),
(647148,'2014-06-19 12:22:24',268374,'/lander-2'),
(647149,'2014-06-19 12:22:38',268373,'/products'),
(647150,'2014-06-19 12:22:57',268367,'/the-original-mr-fuzzy'),
(647151,'2014-06-19 12:23:32',268375,'/lander-3'),
(647152,'2014-06-19 12:24:51',268373,'/the-forever-love-bear'),
(647153,'2014-06-19 12:26:17',268376,'/home'),
(647154,'2014-06-19 12:26:48',268374,'/products'),
(647155,'2014-06-19 12:28:19',268377,'/lander-3'),
(647156,'2014-06-19 12:28:47',268377,'/products'),
(647157,'2014-06-19 12:29:04',268375,'/products'),
(647158,'2014-06-19 12:30:06',268376,'/products'),
(647159,'2014-06-19 12:30:16',268374,'/the-original-mr-fuzzy'),
(647160,'2014-06-19 12:30:38',268375,'/the-original-mr-fuzzy'),
(647161,'2014-06-19 12:31:10',268378,'/home'),
(647162,'2014-06-19 12:31:19',268379,'/lander-3'),
(647163,'2014-06-19 12:31:41',268376,'/the-original-mr-fuzzy'),
(647164,'2014-06-19 12:33:01',268380,'/home'),
(647165,'2014-06-19 12:34:03',268381,'/lander-2'),
(647166,'2014-06-19 12:34:16',268378,'/products'),
(647167,'2014-06-19 12:35:51',268382,'/lander-3'),
(647168,'2014-06-19 12:37:17',268378,'/the-original-mr-fuzzy'),
(647169,'2014-06-19 12:38:08',268383,'/lander-2'),
(647170,'2014-06-19 12:39:45',268381,'/products'),
(647171,'2014-06-19 12:39:47',268384,'/lander-2'),
(647172,'2014-06-19 12:40:02',268385,'/lander-2'),
(647173,'2014-06-19 12:40:50',268382,'/products'),
(647174,'2014-06-19 12:40:53',268383,'/products'),
(647175,'2014-06-19 12:40:58',268381,'/the-forever-love-bear'),
(647176,'2014-06-19 12:41:40',268386,'/lander-2'),
(647177,'2014-06-19 12:41:59',268381,'/cart'),
(647178,'2014-06-19 12:42:04',268382,'/the-original-mr-fuzzy'),
(647179,'2014-06-19 12:42:38',268385,'/products'),
(647180,'2014-06-19 12:43:05',268382,'/cart'),
(647181,'2014-06-19 12:43:06',268383,'/the-original-mr-fuzzy'),
(647182,'2014-06-19 12:43:11',268387,'/lander-2'),
(647183,'2014-06-19 12:43:27',268388,'/home'),
(647184,'2014-06-19 12:43:55',268387,'/products'),
(647185,'2014-06-19 12:43:59',268389,'/lander-2'),
(647186,'2014-06-19 12:44:39',268390,'/lander-3'),
(647187,'2014-06-19 12:44:51',268391,'/lander-2'),
(647188,'2014-06-19 12:45:22',268385,'/the-original-mr-fuzzy'),
(647189,'2014-06-19 12:46:10',268392,'/lander-3'),
(647190,'2014-06-19 12:46:15',268393,'/lander-3'),
(647191,'2014-06-19 12:46:18',268387,'/the-original-mr-fuzzy'),
(647192,'2014-06-19 12:46:28',268394,'/lander-2'),
(647193,'2014-06-19 12:46:32',268382,'/shipping'),
(647194,'2014-06-19 12:46:44',268388,'/products'),
(647195,'2014-06-19 12:47:37',268392,'/products'),
(647196,'2014-06-19 12:48:04',268395,'/lander-2'),
(647197,'2014-06-19 12:48:07',268382,'/billing-2'),
(647198,'2014-06-19 12:48:18',268393,'/products'),
(647199,'2014-06-19 12:48:22',268396,'/home'),
(647200,'2014-06-19 12:48:29',268397,'/lander-2'),
(647201,'2014-06-19 12:49:03',268398,'/lander-2'),
(647202,'2014-06-19 12:49:44',268389,'/products'),
(647203,'2014-06-19 12:49:54',268396,'/products'),
(647204,'2014-06-19 12:50:12',268388,'/the-original-mr-fuzzy'),
(647205,'2014-06-19 12:50:50',268389,'/the-forever-love-bear'),
(647206,'2014-06-19 12:51:18',268392,'/the-original-mr-fuzzy'),
(647207,'2014-06-19 12:51:32',268396,'/the-original-mr-fuzzy'),
(647208,'2014-06-19 12:51:36',268399,'/home'),
(647209,'2014-06-19 12:51:48',268388,'/cart'),
(647210,'2014-06-19 12:52:13',268392,'/cart'),
(647211,'2014-06-19 12:52:30',268399,'/products'),
(647212,'2014-06-19 12:53:17',268392,'/shipping'),
(647213,'2014-06-19 12:53:26',268388,'/shipping'),
(647214,'2014-06-19 12:53:29',268398,'/products'),
(647215,'2014-06-19 12:53:43',268399,'/the-forever-love-bear'),
(647216,'2014-06-19 12:53:58',268392,'/billing-2'),
(647217,'2014-06-19 12:54:31',268399,'/cart'),
(647218,'2014-06-19 12:54:45',268398,'/the-original-mr-fuzzy'),
(647219,'2014-06-19 12:55:40',268400,'/lander-3'),
(647220,'2014-06-19 12:55:45',268388,'/billing-2'),
(647221,'2014-06-19 12:55:56',268392,'/thank-you-for-your-order'),
(647222,'2014-06-19 12:56:24',268401,'/home'),
(647223,'2014-06-19 12:57:44',268398,'/cart'),
(647224,'2014-06-19 12:57:57',268402,'/lander-2'),
(647225,'2014-06-19 12:58:12',268403,'/lander-2'),
(647226,'2014-06-19 13:00:18',268400,'/products'),
(647227,'2014-06-19 13:00:20',268404,'/home'),
(647228,'2014-06-19 13:00:49',268388,'/thank-you-for-your-order'),
(647229,'2014-06-19 13:01:25',268398,'/shipping'),
(647230,'2014-06-19 13:01:47',268401,'/products'),
(647231,'2014-06-19 13:02:05',268404,'/products'),
(647232,'2014-06-19 13:02:59',268402,'/products'),
(647233,'2014-06-19 13:03:24',268398,'/billing-2'),
(647234,'2014-06-19 13:03:46',268401,'/the-original-mr-fuzzy'),
(647235,'2014-06-19 13:04:01',268405,'/home'),
(647236,'2014-06-19 13:04:03',268404,'/the-birthday-sugar-panda'),
(647237,'2014-06-19 13:04:32',268406,'/lander-2'),
(647238,'2014-06-19 13:04:37',268402,'/the-original-mr-fuzzy'),
(647239,'2014-06-19 13:05:54',268405,'/products'),
(647240,'2014-06-19 13:06:33',268402,'/cart'),
(647241,'2014-06-19 13:07:07',268402,'/shipping'),
(647242,'2014-06-19 13:07:58',268398,'/thank-you-for-your-order'),
(647243,'2014-06-19 13:08:30',268407,'/lander-3'),
(647244,'2014-06-19 13:08:31',268408,'/lander-2'),
(647245,'2014-06-19 13:08:47',268402,'/billing-2'),
(647246,'2014-06-19 13:09:12',268409,'/lander-2'),
(647247,'2014-06-19 13:09:21',268410,'/lander-2'),
(647248,'2014-06-19 13:09:28',268402,'/thank-you-for-your-order'),
(647249,'2014-06-19 13:10:04',268409,'/products'),
(647250,'2014-06-19 13:10:04',268410,'/products'),
(647251,'2014-06-19 13:10:09',268411,'/lander-3'),
(647252,'2014-06-19 13:10:33',268405,'/the-original-mr-fuzzy'),
(647253,'2014-06-19 13:10:49',268412,'/lander-3'),
(647254,'2014-06-19 13:10:56',268410,'/the-original-mr-fuzzy'),
(647255,'2014-06-19 13:11:16',268413,'/home'),
(647256,'2014-06-19 13:13:09',268411,'/products'),
(647257,'2014-06-19 13:13:58',268409,'/the-forever-love-bear'),
(647258,'2014-06-19 13:14:00',268414,'/lander-2'),
(647259,'2014-06-19 13:14:21',268411,'/the-original-mr-fuzzy'),
(647260,'2014-06-19 13:16:26',268413,'/products'),
(647261,'2014-06-19 13:17:08',268409,'/cart'),
(647262,'2014-06-19 13:18:22',268414,'/products'),
(647263,'2014-06-19 13:19:29',268415,'/lander-2'),
(647264,'2014-06-19 13:19:38',268413,'/the-original-mr-fuzzy'),
(647265,'2014-06-19 13:20:15',268416,'/home'),
(647266,'2014-06-19 13:21:35',268417,'/lander-2'),
(647267,'2014-06-19 13:21:37',268414,'/the-original-mr-fuzzy'),
(647268,'2014-06-19 13:21:58',268416,'/products'),
(647269,'2014-06-19 13:22:13',268418,'/lander-3'),
(647270,'2014-06-19 13:23:07',268419,'/lander-2'),
(647271,'2014-06-19 13:24:00',268414,'/cart'),
(647272,'2014-06-19 13:24:00',268416,'/the-original-mr-fuzzy'),
(647273,'2014-06-19 13:25:35',268420,'/home'),
(647274,'2014-06-19 13:26:12',268421,'/lander-2'),
(647275,'2014-06-19 13:26:13',268414,'/shipping'),
(647276,'2014-06-19 13:28:19',268414,'/billing-2'),
(647277,'2014-06-19 13:28:23',268422,'/lander-2'),
(647278,'2014-06-19 13:29:35',268423,'/lander-2'),
(647279,'2014-06-19 13:32:43',268424,'/lander-2'),
(647280,'2014-06-19 13:33:13',268425,'/lander-3'),
(647281,'2014-06-19 13:34:00',268426,'/lander-2'),
(647282,'2014-06-19 13:34:19',268425,'/products'),
(647283,'2014-06-19 13:35:18',268423,'/products'),
(647284,'2014-06-19 13:35:25',268427,'/home'),
(647285,'2014-06-19 13:35:29',268428,'/home'),
(647286,'2014-06-19 13:35:30',268426,'/products'),
(647287,'2014-06-19 13:36:27',268429,'/lander-3'),
(647288,'2014-06-19 13:36:50',268430,'/home'),
(647289,'2014-06-19 13:37:34',268425,'/the-original-mr-fuzzy'),
(647290,'2014-06-19 13:37:47',268426,'/the-original-mr-fuzzy'),
(647291,'2014-06-19 13:38:50',268431,'/lander-2'),
(647292,'2014-06-19 13:38:59',268430,'/products'),
(647293,'2014-06-19 13:39:49',268432,'/home'),
(647294,'2014-06-19 13:39:52',268423,'/the-birthday-sugar-panda'),
(647295,'2014-06-19 13:40:42',268433,'/lander-2'),
(647296,'2014-06-19 13:41:53',268429,'/products'),
(647297,'2014-06-19 13:41:56',268434,'/home'),
(647298,'2014-06-19 13:42:26',268435,'/home'),
(647299,'2014-06-19 13:43:12',268436,'/lander-3'),
(647300,'2014-06-19 13:43:19',268429,'/the-forever-love-bear'),
(647301,'2014-06-19 13:43:28',268430,'/the-original-mr-fuzzy'),
(647302,'2014-06-19 13:43:52',268432,'/products'),
(647303,'2014-06-19 13:44:22',268435,'/products'),
(647304,'2014-06-19 13:44:35',268437,'/lander-2'),
(647305,'2014-06-19 13:45:06',268433,'/products'),
(647306,'2014-06-19 13:45:16',268429,'/cart'),
(647307,'2014-06-19 13:45:40',268430,'/cart'),
(647308,'2014-06-19 13:45:43',268433,'/the-original-mr-fuzzy'),
(647309,'2014-06-19 13:46:06',268438,'/home'),
(647310,'2014-06-19 13:46:27',268434,'/products'),
(647311,'2014-06-19 13:48:30',268432,'/the-original-mr-fuzzy'),
(647312,'2014-06-19 13:48:37',268434,'/the-original-mr-fuzzy'),
(647313,'2014-06-19 13:48:42',268435,'/the-birthday-sugar-panda'),
(647314,'2014-06-19 13:48:59',268436,'/products'),
(647315,'2014-06-19 13:49:20',268438,'/products'),
(647316,'2014-06-19 13:49:42',268439,'/home'),
(647317,'2014-06-19 13:49:45',268435,'/cart'),
(647318,'2014-06-19 13:50:40',268436,'/the-original-mr-fuzzy'),
(647319,'2014-06-19 13:51:48',268439,'/products'),
(647320,'2014-06-19 13:52:30',268440,'/home'),
(647321,'2014-06-19 13:52:34',268436,'/cart'),
(647322,'2014-06-19 13:53:00',268441,'/lander-3'),
(647323,'2014-06-19 13:53:18',268439,'/the-forever-love-bear'),
(647324,'2014-06-19 13:53:21',268438,'/the-original-mr-fuzzy'),
(647325,'2014-06-19 13:53:34',268442,'/lander-2'),
(647326,'2014-06-19 13:54:21',268443,'/lander-3'),
(647327,'2014-06-19 13:56:34',268442,'/products'),
(647328,'2014-06-19 13:57:03',268444,'/home'),
(647329,'2014-06-19 13:57:10',268445,'/lander-2'),
(647330,'2014-06-19 13:57:46',268446,'/lander-2'),
(647331,'2014-06-19 13:57:49',268447,'/lander-3'),
(647332,'2014-06-19 14:00:38',268442,'/the-original-mr-fuzzy'),
(647333,'2014-06-19 14:00:52',268445,'/products'),
(647334,'2014-06-19 14:01:02',268448,'/lander-2'),
(647335,'2014-06-19 14:01:56',268449,'/lander-2'),
(647336,'2014-06-19 14:02:57',268442,'/cart'),
(647337,'2014-06-19 14:03:11',268445,'/the-forever-love-bear'),
(647338,'2014-06-19 14:03:11',268449,'/products'),
(647339,'2014-06-19 14:04:47',268442,'/shipping'),
(647340,'2014-06-19 14:05:00',268445,'/cart'),
(647341,'2014-06-19 14:05:03',268450,'/home'),
(647342,'2014-06-19 14:05:23',268451,'/lander-2'),
(647343,'2014-06-19 14:06:22',268448,'/products'),
(647344,'2014-06-19 14:06:45',268449,'/the-original-mr-fuzzy'),
(647345,'2014-06-19 14:06:59',268442,'/billing-2'),
(647346,'2014-06-19 14:07:11',268445,'/shipping'),
(647347,'2014-06-19 14:08:40',268445,'/billing-2'),
(647348,'2014-06-19 14:09:07',268452,'/home'),
(647349,'2014-06-19 14:09:42',268452,'/products'),
(647350,'2014-06-19 14:10:14',268453,'/lander-2'),
(647351,'2014-06-19 14:11:29',268452,'/the-original-mr-fuzzy'),
(647352,'2014-06-19 14:11:49',268442,'/thank-you-for-your-order'),
(647353,'2014-06-19 14:13:12',268452,'/cart'),
(647354,'2014-06-19 14:13:29',268454,'/lander-2'),
(647355,'2014-06-19 14:14:36',268455,'/home'),
(647356,'2014-06-19 14:14:44',268452,'/shipping'),
(647357,'2014-06-19 14:14:45',268454,'/products'),
(647358,'2014-06-19 14:15:01',268456,'/lander-2'),
(647359,'2014-06-19 14:15:13',268452,'/billing-2'),
(647360,'2014-06-19 14:15:51',268453,'/products'),
(647361,'2014-06-19 14:15:54',268457,'/lander-2'),
(647362,'2014-06-19 14:16:36',268454,'/the-original-mr-fuzzy'),
(647363,'2014-06-19 14:16:57',268458,'/lander-2'),
(647364,'2014-06-19 14:17:36',268458,'/products'),
(647365,'2014-06-19 14:18:13',268453,'/the-birthday-sugar-panda'),
(647366,'2014-06-19 14:18:24',268459,'/lander-3'),
(647367,'2014-06-19 14:19:17',268460,'/lander-3'),
(647368,'2014-06-19 14:19:18',268454,'/cart'),
(647369,'2014-06-19 14:19:30',268458,'/the-original-mr-fuzzy'),
(647370,'2014-06-19 14:20:10',268458,'/cart'),
(647371,'2014-06-19 14:21:25',268461,'/lander-2'),
(647372,'2014-06-19 14:22:18',268459,'/products'),
(647373,'2014-06-19 14:22:52',268461,'/products'),
(647374,'2014-06-19 14:23:37',268462,'/lander-2'),
(647375,'2014-06-19 14:25:58',268459,'/the-original-mr-fuzzy'),
(647376,'2014-06-19 14:26:25',268461,'/the-original-mr-fuzzy'),
(647377,'2014-06-19 14:28:25',268463,'/home'),
(647378,'2014-06-19 14:35:17',268464,'/lander-3'),
(647379,'2014-06-19 14:36:14',268465,'/lander-2'),
(647380,'2014-06-19 14:36:38',268466,'/lander-2'),
(647381,'2014-06-19 14:37:58',268467,'/lander-3'),
(647382,'2014-06-19 14:38:16',268466,'/products'),
(647383,'2014-06-19 14:41:12',268465,'/products'),
(647384,'2014-06-19 14:41:30',268468,'/home'),
(647385,'2014-06-19 14:41:51',268467,'/products'),
(647386,'2014-06-19 14:42:14',268466,'/the-forever-love-bear'),
(647387,'2014-06-19 14:42:52',268469,'/lander-2'),
(647388,'2014-06-19 14:43:17',268465,'/the-birthday-sugar-panda'),
(647389,'2014-06-19 14:43:56',268470,'/lander-2'),
(647390,'2014-06-19 14:44:17',268471,'/home'),
(647391,'2014-06-19 14:44:44',268470,'/products'),
(647392,'2014-06-19 14:45:01',268472,'/home'),
(647393,'2014-06-19 14:45:26',268468,'/products'),
(647394,'2014-06-19 14:46:21',268467,'/the-original-mr-fuzzy'),
(647395,'2014-06-19 14:46:33',268469,'/products'),
(647396,'2014-06-19 14:46:57',268468,'/the-original-mr-fuzzy'),
(647397,'2014-06-19 14:47:07',268473,'/home'),
(647398,'2014-06-19 14:48:00',268474,'/lander-2'),
(647399,'2014-06-19 14:48:12',268475,'/lander-2'),
(647400,'2014-06-19 14:48:57',268470,'/the-original-mr-fuzzy'),
(647401,'2014-06-19 14:49:15',268469,'/the-forever-love-bear'),
(647402,'2014-06-19 14:49:43',268470,'/cart'),
(647403,'2014-06-19 14:50:04',268476,'/lander-2'),
(647404,'2014-06-19 14:50:14',268472,'/products'),
(647405,'2014-06-19 14:51:15',268477,'/lander-2'),
(647406,'2014-06-19 14:51:21',268469,'/cart'),
(647407,'2014-06-19 14:51:48',268478,'/lander-3'),
(647408,'2014-06-19 14:51:49',268474,'/products'),
(647409,'2014-06-19 14:52:26',268479,'/lander-2'),
(647410,'2014-06-19 14:52:46',268476,'/products'),
(647411,'2014-06-19 14:53:18',268480,'/lander-3'),
(647412,'2014-06-19 14:53:30',268479,'/products'),
(647413,'2014-06-19 14:53:34',268475,'/products'),
(647414,'2014-06-19 14:53:54',268479,'/the-original-mr-fuzzy'),
(647415,'2014-06-19 14:54:12',268472,'/the-birthday-sugar-panda'),
(647416,'2014-06-19 14:54:16',268474,'/the-original-mr-fuzzy'),
(647417,'2014-06-19 14:54:45',268476,'/the-original-mr-fuzzy'),
(647418,'2014-06-19 14:56:03',268481,'/lander-2'),
(647419,'2014-06-19 14:56:24',268482,'/lander-3'),
(647420,'2014-06-19 14:56:48',268483,'/lander-2'),
(647421,'2014-06-19 14:58:08',268475,'/the-forever-love-bear'),
(647422,'2014-06-19 14:59:01',268480,'/products'),
(647423,'2014-06-19 14:59:54',268484,'/home'),
(647424,'2014-06-19 14:59:57',268485,'/lander-2'),
(647425,'2014-06-19 15:00:40',268486,'/lander-2'),
(647426,'2014-06-19 15:01:40',268487,'/lander-3'),
(647427,'2014-06-19 15:02:23',268488,'/lander-3'),
(647428,'2014-06-19 15:03:34',268485,'/products'),
(647429,'2014-06-19 15:03:36',268480,'/the-original-mr-fuzzy'),
(647430,'2014-06-19 15:04:01',268489,'/lander-2'),
(647431,'2014-06-19 15:04:13',268485,'/the-birthday-sugar-panda'),
(647432,'2014-06-19 15:04:24',268484,'/products'),
(647433,'2014-06-19 15:04:44',268490,'/lander-2'),
(647434,'2014-06-19 15:04:58',268487,'/products'),
(647435,'2014-06-19 15:04:59',268485,'/cart'),
(647436,'2014-06-19 15:05:08',268491,'/lander-3'),
(647437,'2014-06-19 15:05:43',268492,'/home'),
(647438,'2014-06-19 15:05:45',268489,'/products'),
(647439,'2014-06-19 15:06:07',268488,'/products'),
(647440,'2014-06-19 15:06:08',268489,'/the-forever-love-bear'),
(647441,'2014-06-19 15:07:14',268489,'/cart'),
(647442,'2014-06-19 15:07:16',268493,'/lander-2'),
(647443,'2014-06-19 15:07:42',268494,'/home'),
(647444,'2014-06-19 15:08:13',268484,'/the-original-mr-fuzzy'),
(647445,'2014-06-19 15:09:18',268495,'/home'),
(647446,'2014-06-19 15:09:41',268496,'/home'),
(647447,'2014-06-19 15:09:49',268497,'/lander-2'),
(647448,'2014-06-19 15:10:21',268498,'/lander-3'),
(647449,'2014-06-19 15:11:28',268495,'/products'),
(647450,'2014-06-19 15:11:32',268493,'/products'),
(647451,'2014-06-19 15:12:09',268496,'/products'),
(647452,'2014-06-19 15:12:31',268496,'/the-original-mr-fuzzy'),
(647453,'2014-06-19 15:13:12',268495,'/the-original-mr-fuzzy'),
(647454,'2014-06-19 15:13:25',268499,'/home'),
(647455,'2014-06-19 15:15:28',268498,'/products'),
(647456,'2014-06-19 15:15:42',268493,'/the-birthday-sugar-panda'),
(647457,'2014-06-19 15:20:52',268500,'/lander-2'),
(647458,'2014-06-19 15:22:20',268501,'/lander-2'),
(647459,'2014-06-19 15:23:35',268502,'/home'),
(647460,'2014-06-19 15:23:57',268502,'/products'),
(647461,'2014-06-19 15:24:09',268503,'/home'),
(647462,'2014-06-19 15:24:43',268502,'/the-original-mr-fuzzy'),
(647463,'2014-06-19 15:24:56',268504,'/lander-2'),
(647464,'2014-06-19 15:25:27',268505,'/lander-3'),
(647465,'2014-06-19 15:27:31',268502,'/cart'),
(647466,'2014-06-19 15:28:05',268506,'/lander-2'),
(647467,'2014-06-19 15:28:20',268507,'/lander-2'),
(647468,'2014-06-19 15:28:49',268503,'/products'),
(647469,'2014-06-19 15:29:38',268504,'/products'),
(647470,'2014-06-19 15:30:42',268504,'/the-birthday-sugar-panda'),
(647471,'2014-06-19 15:31:18',268503,'/the-original-mr-fuzzy'),
(647472,'2014-06-19 15:31:45',268508,'/lander-2'),
(647473,'2014-06-19 15:33:07',268509,'/home'),
(647474,'2014-06-19 15:33:15',268504,'/cart'),
(647475,'2014-06-19 15:34:02',268504,'/shipping'),
(647476,'2014-06-19 15:34:19',268503,'/cart'),
(647477,'2014-06-19 15:35:44',268508,'/products'),
(647478,'2014-06-19 15:35:46',268510,'/lander-2'),
(647479,'2014-06-19 15:37:16',268511,'/lander-2'),
(647480,'2014-06-19 15:37:41',268512,'/home'),
(647481,'2014-06-19 15:37:47',268508,'/the-birthday-sugar-panda'),
(647482,'2014-06-19 15:38:08',268509,'/products'),
(647483,'2014-06-19 15:39:07',268513,'/lander-2'),
(647484,'2014-06-19 15:39:17',268514,'/lander-2'),
(647485,'2014-06-19 15:39:33',268515,'/lander-2'),
(647486,'2014-06-19 15:39:55',268516,'/lander-3'),
(647487,'2014-06-19 15:40:07',268517,'/lander-2'),
(647488,'2014-06-19 15:40:27',268510,'/products'),
(647489,'2014-06-19 15:40:31',268509,'/the-original-mr-fuzzy'),
(647490,'2014-06-19 15:40:39',268518,'/lander-2'),
(647491,'2014-06-19 15:40:45',268519,'/lander-2'),
(647492,'2014-06-19 15:41:32',268510,'/the-original-mr-fuzzy'),
(647493,'2014-06-19 15:42:18',268511,'/products'),
(647494,'2014-06-19 15:42:39',268520,'/lander-3'),
(647495,'2014-06-19 15:43:55',268513,'/products'),
(647496,'2014-06-19 15:44:09',268519,'/products'),
(647497,'2014-06-19 15:44:28',268519,'/the-original-mr-fuzzy'),
(647498,'2014-06-19 15:44:43',268511,'/the-forever-love-bear'),
(647499,'2014-06-19 15:46:12',268521,'/home'),
(647500,'2014-06-19 15:47:45',268522,'/lander-2'),
(647501,'2014-06-19 15:48:08',268513,'/the-forever-love-bear'),
(647502,'2014-06-19 15:48:45',268523,'/lander-3'),
(647503,'2014-06-19 15:49:01',268524,'/lander-3'),
(647504,'2014-06-19 15:50:19',268523,'/products'),
(647505,'2014-06-19 15:51:29',268513,'/cart'),
(647506,'2014-06-19 15:51:43',268525,'/home'),
(647507,'2014-06-19 15:51:59',268526,'/home'),
(647508,'2014-06-19 15:52:27',268526,'/products'),
(647509,'2014-06-19 15:52:33',268527,'/home'),
(647510,'2014-06-19 15:53:01',268528,'/lander-2'),
(647511,'2014-06-19 15:54:14',268529,'/lander-3'),
(647512,'2014-06-19 15:54:44',268530,'/lander-3'),
(647513,'2014-06-19 15:55:04',268531,'/lander-2'),
(647514,'2014-06-19 15:55:32',268532,'/lander-2'),
(647515,'2014-06-19 15:55:42',268525,'/products'),
(647516,'2014-06-19 15:55:49',268527,'/products'),
(647517,'2014-06-19 15:56:26',268526,'/the-original-mr-fuzzy'),
(647518,'2014-06-19 15:56:31',268527,'/the-original-mr-fuzzy'),
(647519,'2014-06-19 15:57:15',268530,'/products'),
(647520,'2014-06-19 15:57:37',268525,'/the-original-mr-fuzzy'),
(647521,'2014-06-19 15:57:46',268526,'/cart'),
(647522,'2014-06-19 15:57:46',268533,'/lander-2'),
(647523,'2014-06-19 15:58:10',268529,'/products'),
(647524,'2014-06-19 15:58:39',268532,'/products'),
(647525,'2014-06-19 15:59:02',268534,'/lander-2'),
(647526,'2014-06-19 15:59:43',268530,'/the-original-mr-fuzzy'),
(647527,'2014-06-19 16:00:01',268535,'/lander-3'),
(647528,'2014-06-19 16:00:12',268531,'/products'),
(647529,'2014-06-19 16:00:19',268526,'/shipping'),
(647530,'2014-06-19 16:00:53',268526,'/billing-2'),
(647531,'2014-06-19 16:01:36',268526,'/thank-you-for-your-order'),
(647532,'2014-06-19 16:01:50',268532,'/the-original-mr-fuzzy'),
(647533,'2014-06-19 16:02:30',268532,'/cart'),
(647534,'2014-06-19 16:02:37',268534,'/products'),
(647535,'2014-06-19 16:02:40',268529,'/the-original-mr-fuzzy'),
(647536,'2014-06-19 16:03:15',268531,'/the-original-mr-fuzzy'),
(647537,'2014-06-19 16:03:15',268536,'/lander-2'),
(647538,'2014-06-19 16:04:43',268534,'/the-original-mr-fuzzy'),
(647539,'2014-06-19 16:05:26',268532,'/shipping'),
(647540,'2014-06-19 16:05:36',268531,'/cart'),
(647541,'2014-06-19 16:06:07',268537,'/lander-3'),
(647542,'2014-06-19 16:06:13',268529,'/cart'),
(647543,'2014-06-19 16:06:27',268532,'/billing-2'),
(647544,'2014-06-19 16:06:39',268538,'/home'),
(647545,'2014-06-19 16:07:41',268539,'/lander-2'),
(647546,'2014-06-19 16:07:56',268534,'/cart'),
(647547,'2014-06-19 16:09:26',268537,'/products'),
(647548,'2014-06-19 16:09:33',268540,'/home'),
(647549,'2014-06-19 16:10:06',268537,'/the-birthday-sugar-panda'),
(647550,'2014-06-19 16:10:31',268541,'/home'),
(647551,'2014-06-19 16:10:39',268532,'/thank-you-for-your-order'),
(647552,'2014-06-19 16:11:02',268534,'/shipping'),
(647553,'2014-06-19 16:11:22',268539,'/products'),
(647554,'2014-06-19 16:12:07',268541,'/products'),
(647555,'2014-06-19 16:12:36',268539,'/the-original-mr-fuzzy'),
(647556,'2014-06-19 16:14:06',268534,'/billing-2'),
(647557,'2014-06-19 16:15:39',268542,'/lander-2'),
(647558,'2014-06-19 16:16:43',268534,'/thank-you-for-your-order'),
(647559,'2014-06-19 16:17:03',268543,'/home'),
(647560,'2014-06-19 16:19:07',268544,'/home'),
(647561,'2014-06-19 16:20:21',268542,'/products'),
(647562,'2014-06-19 16:20:30',268545,'/home'),
(647563,'2014-06-19 16:20:55',268546,'/home'),
(647564,'2014-06-19 16:22:05',268545,'/products'),
(647565,'2014-06-19 16:24:17',268542,'/the-original-mr-fuzzy'),
(647566,'2014-06-19 16:24:29',268547,'/lander-2'),
(647567,'2014-06-19 16:24:30',268545,'/the-original-mr-fuzzy'),
(647568,'2014-06-19 16:24:36',268548,'/home'),
(647569,'2014-06-19 16:25:25',268549,'/home'),
(647570,'2014-06-19 16:26:04',268550,'/lander-3'),
(647571,'2014-06-19 16:26:59',268542,'/cart'),
(647572,'2014-06-19 16:27:20',268551,'/home'),
(647573,'2014-06-19 16:27:33',268548,'/products'),
(647574,'2014-06-19 16:27:56',268545,'/cart'),
(647575,'2014-06-19 16:29:44',268542,'/shipping'),
(647576,'2014-06-19 16:29:55',268552,'/lander-2'),
(647577,'2014-06-19 16:30:05',268553,'/home'),
(647578,'2014-06-19 16:30:24',268551,'/products'),
(647579,'2014-06-19 16:30:37',268554,'/lander-2'),
(647580,'2014-06-19 16:31:11',268550,'/products'),
(647581,'2014-06-19 16:31:20',268555,'/lander-2'),
(647582,'2014-06-19 16:32:03',268548,'/the-original-mr-fuzzy'),
(647583,'2014-06-19 16:32:40',268554,'/products'),
(647584,'2014-06-19 16:32:42',268552,'/products'),
(647585,'2014-06-19 16:32:54',268550,'/the-original-mr-fuzzy'),
(647586,'2014-06-19 16:32:56',268542,'/billing-2'),
(647587,'2014-06-19 16:33:20',268554,'/the-original-mr-fuzzy'),
(647588,'2014-06-19 16:33:24',268548,'/cart'),
(647589,'2014-06-19 16:33:25',268556,'/lander-2'),
(647590,'2014-06-19 16:34:31',268554,'/cart'),
(647591,'2014-06-19 16:34:48',268553,'/products'),
(647592,'2014-06-19 16:36:13',268550,'/cart'),
(647593,'2014-06-19 16:36:23',268552,'/the-birthday-sugar-panda'),
(647594,'2014-06-19 16:37:01',268557,'/lander-2'),
(647595,'2014-06-19 16:38:07',268542,'/thank-you-for-your-order'),
(647596,'2014-06-19 16:38:57',268553,'/the-original-mr-fuzzy'),
(647597,'2014-06-19 16:40:17',268558,'/lander-3'),
(647598,'2014-06-19 16:40:38',268557,'/products'),
(647599,'2014-06-19 16:41:31',268558,'/products'),
(647600,'2014-06-19 16:44:31',268557,'/the-original-mr-fuzzy'),
(647601,'2014-06-19 16:45:24',268558,'/the-original-mr-fuzzy'),
(647602,'2014-06-19 16:45:42',268559,'/lander-2'),
(647603,'2014-06-19 16:46:39',268560,'/lander-3'),
(647604,'2014-06-19 16:47:23',268557,'/cart'),
(647605,'2014-06-19 16:48:27',268558,'/cart'),
(647606,'2014-06-19 16:48:43',268561,'/lander-2'),
(647607,'2014-06-19 16:49:00',268558,'/shipping'),
(647608,'2014-06-19 16:49:29',268562,'/lander-2'),
(647609,'2014-06-19 16:49:39',268558,'/billing-2'),
(647610,'2014-06-19 16:49:39',268559,'/products'),
(647611,'2014-06-19 16:50:47',268563,'/lander-3'),
(647612,'2014-06-19 16:51:08',268560,'/products'),
(647613,'2014-06-19 16:51:09',268564,'/lander-2'),
(647614,'2014-06-19 16:51:29',268558,'/thank-you-for-your-order'),
(647615,'2014-06-19 16:51:35',268565,'/home'),
(647616,'2014-06-19 16:52:01',268566,'/lander-2'),
(647617,'2014-06-19 16:52:45',268559,'/the-original-mr-fuzzy'),
(647618,'2014-06-19 16:52:58',268564,'/products'),
(647619,'2014-06-19 16:54:19',268561,'/products'),
(647620,'2014-06-19 16:54:37',268563,'/products'),
(647621,'2014-06-19 16:54:45',268560,'/the-original-mr-fuzzy'),
(647622,'2014-06-19 16:55:19',268559,'/cart'),
(647623,'2014-06-19 16:55:19',268563,'/the-birthday-sugar-panda'),
(647624,'2014-06-19 16:55:57',268567,'/home'),
(647625,'2014-06-19 16:56:09',268563,'/cart'),
(647626,'2014-06-19 16:56:11',268568,'/home'),
(647627,'2014-06-19 16:56:41',268559,'/shipping'),
(647628,'2014-06-19 16:56:41',268568,'/products'),
(647629,'2014-06-19 16:57:04',268564,'/the-original-mr-fuzzy'),
(647630,'2014-06-19 16:57:48',268567,'/products'),
(647631,'2014-06-19 16:58:00',268560,'/cart'),
(647632,'2014-06-19 16:58:18',268567,'/the-original-mr-fuzzy'),
(647633,'2014-06-19 16:58:22',268564,'/cart'),
(647634,'2014-06-19 16:58:27',268561,'/the-original-mr-fuzzy'),
(647635,'2014-06-19 16:58:45',268559,'/billing-2'),
(647636,'2014-06-19 16:59:13',268560,'/shipping'),
(647637,'2014-06-19 16:59:55',268568,'/the-forever-love-bear'),
(647638,'2014-06-19 17:00:04',268564,'/shipping'),
(647639,'2014-06-19 17:01:24',268560,'/billing-2'),
(647640,'2014-06-19 17:01:53',268567,'/cart'),
(647641,'2014-06-19 17:02:32',268568,'/cart'),
(647642,'2014-06-19 17:02:48',268567,'/shipping'),
(647643,'2014-06-19 17:04:48',268569,'/home'),
(647644,'2014-06-19 17:04:55',268560,'/thank-you-for-your-order'),
(647645,'2014-06-19 17:05:16',268568,'/shipping'),
(647646,'2014-06-19 17:05:47',268570,'/lander-2'),
(647647,'2014-06-19 17:06:01',268571,'/lander-2'),
(647648,'2014-06-19 17:06:46',268568,'/billing-2'),
(647649,'2014-06-19 17:08:04',268572,'/lander-2'),
(647650,'2014-06-19 17:08:30',268572,'/products'),
(647651,'2014-06-19 17:08:34',268569,'/products'),
(647652,'2014-06-19 17:09:05',268573,'/lander-3'),
(647653,'2014-06-19 17:09:27',268574,'/home'),
(647654,'2014-06-19 17:09:37',268572,'/the-original-mr-fuzzy'),
(647655,'2014-06-19 17:10:07',268575,'/lander-2'),
(647656,'2014-06-19 17:10:52',268576,'/home'),
(647657,'2014-06-19 17:10:55',268577,'/lander-2'),
(647658,'2014-06-19 17:11:35',268572,'/cart'),
(647659,'2014-06-19 17:13:19',268578,'/lander-3'),
(647660,'2014-06-19 17:14:33',268577,'/products'),
(647661,'2014-06-19 17:14:35',268574,'/products'),
(647662,'2014-06-19 17:15:00',268572,'/shipping'),
(647663,'2014-06-19 17:15:11',268579,'/home'),
(647664,'2014-06-19 17:15:13',268580,'/lander-3'),
(647665,'2014-06-19 17:15:20',268581,'/lander-2'),
(647666,'2014-06-19 17:15:24',268582,'/lander-2'),
(647667,'2014-06-19 17:15:37',268577,'/the-forever-love-bear'),
(647668,'2014-06-19 17:16:48',268583,'/home'),
(647669,'2014-06-19 17:17:31',268582,'/products'),
(647670,'2014-06-19 17:18:01',268582,'/the-forever-love-bear'),
(647671,'2014-06-19 17:18:24',268584,'/lander-2'),
(647672,'2014-06-19 17:18:57',268585,'/home'),
(647673,'2014-06-19 17:19:03',268574,'/the-original-mr-fuzzy'),
(647674,'2014-06-19 17:19:35',268582,'/cart'),
(647675,'2014-06-19 17:19:42',268586,'/home'),
(647676,'2014-06-19 17:20:06',268585,'/products'),
(647677,'2014-06-19 17:20:38',268574,'/cart'),
(647678,'2014-06-19 17:20:42',268587,'/home'),
(647679,'2014-06-19 17:20:44',268584,'/products'),
(647680,'2014-06-19 17:22:00',268574,'/shipping'),
(647681,'2014-06-19 17:23:01',268582,'/shipping'),
(647682,'2014-06-19 17:23:48',268588,'/lander-3'),
(647683,'2014-06-19 17:24:15',268584,'/the-original-mr-fuzzy'),
(647684,'2014-06-19 17:26:11',268588,'/products'),
(647685,'2014-06-19 17:28:43',268588,'/the-original-mr-fuzzy'),
(647686,'2014-06-19 17:28:51',268589,'/home'),
(647687,'2014-06-19 17:29:17',268590,'/lander-2'),
(647688,'2014-06-19 17:29:36',268591,'/lander-2'),
(647689,'2014-06-19 17:30:59',268592,'/lander-2'),
(647690,'2014-06-19 17:31:34',268593,'/home'),
(647691,'2014-06-19 17:32:04',268594,'/home'),
(647692,'2014-06-19 17:33:35',268591,'/products'),
(647693,'2014-06-19 17:34:17',268592,'/products'),
(647694,'2014-06-19 17:34:25',268589,'/products'),
(647695,'2014-06-19 17:34:35',268595,'/lander-2'),
(647696,'2014-06-19 17:34:40',268596,'/lander-2'),
(647697,'2014-06-19 17:34:50',268597,'/lander-2'),
(647698,'2014-06-19 17:35:06',268591,'/the-original-mr-fuzzy'),
(647699,'2014-06-19 17:35:59',268592,'/the-original-mr-fuzzy'),
(647700,'2014-06-19 17:36:17',268589,'/the-original-mr-fuzzy'),
(647701,'2014-06-19 17:36:36',268594,'/products'),
(647702,'2014-06-19 17:36:50',268592,'/cart'),
(647703,'2014-06-19 17:37:45',268591,'/cart'),
(647704,'2014-06-19 17:37:53',268598,'/home'),
(647705,'2014-06-19 17:38:17',268599,'/home'),
(647706,'2014-06-19 17:39:40',268598,'/products'),
(647707,'2014-06-19 17:40:20',268594,'/the-original-mr-fuzzy'),
(647708,'2014-06-19 17:40:27',268599,'/products'),
(647709,'2014-06-19 17:40:28',268596,'/products'),
(647710,'2014-06-19 17:41:14',268600,'/lander-2'),
(647711,'2014-06-19 17:41:43',268598,'/the-forever-love-bear'),
(647712,'2014-06-19 17:43:13',268600,'/products'),
(647713,'2014-06-19 17:43:14',268601,'/lander-3'),
(647714,'2014-06-19 17:43:48',268598,'/cart'),
(647715,'2014-06-19 17:44:13',268600,'/the-original-mr-fuzzy'),
(647716,'2014-06-19 17:44:56',268596,'/the-original-mr-fuzzy'),
(647717,'2014-06-19 17:46:16',268602,'/lander-2'),
(647718,'2014-06-19 17:46:18',268603,'/lander-2'),
(647719,'2014-06-19 17:46:58',268602,'/products'),
(647720,'2014-06-19 17:47:02',268604,'/lander-2'),
(647721,'2014-06-19 17:48:08',268596,'/cart'),
(647722,'2014-06-19 17:48:15',268600,'/cart'),
(647723,'2014-06-19 17:48:31',268605,'/home'),
(647724,'2014-06-19 17:49:02',268606,'/lander-2'),
(647725,'2014-06-19 17:49:21',268607,'/home'),
(647726,'2014-06-19 17:50:01',268602,'/the-birthday-sugar-panda'),
(647727,'2014-06-19 17:50:09',268596,'/shipping'),
(647728,'2014-06-19 17:50:45',268596,'/billing-2'),
(647729,'2014-06-19 17:50:51',268606,'/products'),
(647730,'2014-06-19 17:51:00',268608,'/home'),
(647731,'2014-06-19 17:51:13',268600,'/shipping'),
(647732,'2014-06-19 17:51:51',268596,'/thank-you-for-your-order'),
(647733,'2014-06-19 17:52:17',268600,'/billing-2'),
(647734,'2014-06-19 17:52:33',268609,'/lander-2'),
(647735,'2014-06-19 17:52:34',268602,'/cart'),
(647736,'2014-06-19 17:52:34',268610,'/home'),
(647737,'2014-06-19 17:52:54',268605,'/products'),
(647738,'2014-06-19 17:52:56',268606,'/the-original-mr-fuzzy'),
(647739,'2014-06-19 17:53:21',268607,'/products'),
(647740,'2014-06-19 17:53:25',268606,'/cart'),
(647741,'2014-06-19 17:53:34',268611,'/lander-2'),
(647742,'2014-06-19 17:53:54',268602,'/shipping'),
(647743,'2014-06-19 17:53:59',268607,'/the-original-mr-fuzzy'),
(647744,'2014-06-19 17:54:15',268606,'/shipping'),
(647745,'2014-06-19 17:54:16',268609,'/products'),
(647746,'2014-06-19 17:54:16',268612,'/home'),
(647747,'2014-06-19 17:55:04',268606,'/billing-2'),
(647748,'2014-06-19 17:55:16',268607,'/cart'),
(647749,'2014-06-19 17:55:53',268608,'/products'),
(647750,'2014-06-19 17:56:05',268605,'/the-forever-love-bear'),
(647751,'2014-06-19 17:56:17',268613,'/home'),
(647752,'2014-06-19 17:56:57',268608,'/the-original-mr-fuzzy'),
(647753,'2014-06-19 17:57:02',268614,'/lander-3'),
(647754,'2014-06-19 17:57:26',268609,'/the-original-mr-fuzzy'),
(647755,'2014-06-19 17:57:48',268608,'/cart'),
(647756,'2014-06-19 17:58:01',268612,'/products'),
(647757,'2014-06-19 17:58:09',268611,'/products'),
(647758,'2014-06-19 17:58:26',268615,'/home'),
(647759,'2014-06-19 17:58:29',268608,'/shipping'),
(647760,'2014-06-19 17:59:28',268616,'/home'),
(647761,'2014-06-19 17:59:41',268617,'/home'),
(647762,'2014-06-19 17:59:42',268606,'/thank-you-for-your-order'),
(647763,'2014-06-19 17:59:59',268605,'/cart'),
(647764,'2014-06-19 18:00:54',268613,'/products'),
(647765,'2014-06-19 18:00:58',268618,'/lander-3'),
(647766,'2014-06-19 18:01:01',268605,'/shipping'),
(647767,'2014-06-19 18:01:05',268609,'/cart'),
(647768,'2014-06-19 18:01:23',268608,'/billing-2'),
(647769,'2014-06-19 18:01:23',268614,'/products'),
(647770,'2014-06-19 18:01:32',268612,'/the-original-mr-fuzzy'),
(647771,'2014-06-19 18:01:41',268611,'/the-original-mr-fuzzy'),
(647772,'2014-06-19 18:01:43',268609,'/shipping'),
(647773,'2014-06-19 18:02:09',268618,'/products'),
(647774,'2014-06-19 18:02:37',268619,'/lander-3'),
(647775,'2014-06-19 18:02:42',268618,'/the-original-mr-fuzzy'),
(647776,'2014-06-19 18:02:58',268619,'/products'),
(647777,'2014-06-19 18:03:06',268616,'/products'),
(647778,'2014-06-19 18:03:11',268613,'/the-original-mr-fuzzy'),
(647779,'2014-06-19 18:03:13',268620,'/lander-3'),
(647780,'2014-06-19 18:03:16',268617,'/products'),
(647781,'2014-06-19 18:03:21',268621,'/lander-2'),
(647782,'2014-06-19 18:03:45',268616,'/the-original-mr-fuzzy'),
(647783,'2014-06-19 18:03:49',268617,'/the-birthday-sugar-panda'),
(647784,'2014-06-19 18:03:49',268619,'/the-forever-love-bear'),
(647785,'2014-06-19 18:04:13',268605,'/billing-2'),
(647786,'2014-06-19 18:04:18',268622,'/lander-3'),
(647787,'2014-06-19 18:04:25',268616,'/cart'),
(647788,'2014-06-19 18:04:30',268623,'/lander-2'),
(647789,'2014-06-19 18:04:32',268621,'/products'),
(647790,'2014-06-19 18:04:43',268609,'/billing-2'),
(647791,'2014-06-19 18:04:47',268621,'/the-original-mr-fuzzy'),
(647792,'2014-06-19 18:05:35',268623,'/products'),
(647793,'2014-06-19 18:06:46',268617,'/cart'),
(647794,'2014-06-19 18:07:31',268617,'/shipping'),
(647795,'2014-06-19 18:08:18',268623,'/the-original-mr-fuzzy'),
(647796,'2014-06-19 18:08:51',268620,'/products'),
(647797,'2014-06-19 18:09:02',268605,'/thank-you-for-your-order'),
(647798,'2014-06-19 18:09:03',268622,'/products'),
(647799,'2014-06-19 18:09:29',268624,'/lander-3'),
(647800,'2014-06-19 18:10:31',268617,'/billing-2'),
(647801,'2014-06-19 18:11:14',268620,'/the-original-mr-fuzzy'),
(647802,'2014-06-19 18:13:25',268617,'/thank-you-for-your-order'),
(647803,'2014-06-19 18:13:35',268625,'/lander-2'),
(647804,'2014-06-19 18:13:59',268625,'/products'),
(647805,'2014-06-19 18:15:17',268624,'/products'),
(647806,'2014-06-19 18:15:19',268625,'/the-original-mr-fuzzy'),
(647807,'2014-06-19 18:16:54',268626,'/lander-2'),
(647808,'2014-06-19 18:17:37',268627,'/lander-3'),
(647809,'2014-06-19 18:18:13',268628,'/lander-2'),
(647810,'2014-06-19 18:19:00',268624,'/the-original-mr-fuzzy'),
(647811,'2014-06-19 18:19:01',268626,'/products'),
(647812,'2014-06-19 18:22:47',268629,'/lander-2'),
(647813,'2014-06-19 18:23:10',268626,'/the-original-mr-fuzzy'),
(647814,'2014-06-19 18:23:18',268627,'/products'),
(647815,'2014-06-19 18:24:08',268630,'/lander-3'),
(647816,'2014-06-19 18:24:58',268631,'/lander-3'),
(647817,'2014-06-19 18:26:09',268632,'/lander-3'),
(647818,'2014-06-19 18:26:31',268627,'/the-original-mr-fuzzy'),
(647819,'2014-06-19 18:27:01',268633,'/lander-2'),
(647820,'2014-06-19 18:27:55',268634,'/lander-2'),
(647821,'2014-06-19 18:28:39',268635,'/lander-2'),
(647822,'2014-06-19 18:29:12',268631,'/products'),
(647823,'2014-06-19 18:33:33',268634,'/products'),
(647824,'2014-06-19 18:33:48',268636,'/lander-3'),
(647825,'2014-06-19 18:33:55',268637,'/home'),
(647826,'2014-06-19 18:36:57',268634,'/the-birthday-sugar-panda'),
(647827,'2014-06-19 18:37:56',268638,'/lander-2'),
(647828,'2014-06-19 18:39:05',268636,'/products'),
(647829,'2014-06-19 18:41:46',268636,'/the-original-mr-fuzzy'),
(647830,'2014-06-19 18:44:43',268639,'/lander-2'),
(647831,'2014-06-19 18:44:52',268640,'/lander-2'),
(647832,'2014-06-19 18:45:17',268639,'/products'),
(647833,'2014-06-19 18:46:32',268641,'/lander-2'),
(647834,'2014-06-19 18:46:41',268642,'/lander-2'),
(647835,'2014-06-19 18:47:08',268643,'/lander-2'),
(647836,'2014-06-19 18:47:55',268642,'/products'),
(647837,'2014-06-19 18:49:39',268644,'/lander-2'),
(647838,'2014-06-19 18:50:02',268642,'/the-original-mr-fuzzy'),
(647839,'2014-06-19 18:50:38',268643,'/products'),
(647840,'2014-06-19 18:50:56',268641,'/products'),
(647841,'2014-06-19 18:51:16',268642,'/cart'),
(647842,'2014-06-19 18:52:06',268645,'/lander-3'),
(647843,'2014-06-19 18:52:09',268646,'/home'),
(647844,'2014-06-19 18:52:49',268642,'/shipping'),
(647845,'2014-06-19 18:53:54',268641,'/the-original-mr-fuzzy'),
(647846,'2014-06-19 18:54:14',268644,'/products'),
(647847,'2014-06-19 18:55:16',268641,'/cart'),
(647848,'2014-06-19 18:55:37',268642,'/billing-2'),
(647849,'2014-06-19 18:55:41',268644,'/the-original-mr-fuzzy'),
(647850,'2014-06-19 18:56:49',268641,'/shipping'),
(647851,'2014-06-19 18:57:10',268645,'/products'),
(647852,'2014-06-19 18:57:22',268647,'/lander-2'),
(647853,'2014-06-19 18:57:38',268648,'/lander-3'),
(647854,'2014-06-19 18:57:50',268645,'/the-original-mr-fuzzy'),
(647855,'2014-06-19 18:58:16',268649,'/lander-2'),
(647856,'2014-06-19 18:59:26',268645,'/cart'),
(647857,'2014-06-19 19:00:52',268642,'/thank-you-for-your-order'),
(647858,'2014-06-19 19:02:33',268650,'/lander-2'),
(647859,'2014-06-19 19:03:05',268648,'/products'),
(647860,'2014-06-19 19:04:17',268651,'/lander-3'),
(647861,'2014-06-19 19:06:14',268648,'/the-original-mr-fuzzy'),
(647862,'2014-06-19 19:07:47',268652,'/home'),
(647863,'2014-06-19 19:09:34',268653,'/lander-2'),
(647864,'2014-06-19 19:10:11',268648,'/cart'),
(647865,'2014-06-19 19:11:29',268652,'/products'),
(647866,'2014-06-19 19:12:00',268654,'/lander-2'),
(647867,'2014-06-19 19:12:56',268648,'/shipping'),
(647868,'2014-06-19 19:14:40',268648,'/billing-2'),
(647869,'2014-06-19 19:14:51',268655,'/home'),
(647870,'2014-06-19 19:16:07',268652,'/the-birthday-sugar-panda'),
(647871,'2014-06-19 19:16:46',268654,'/products'),
(647872,'2014-06-19 19:17:01',268654,'/the-original-mr-fuzzy'),
(647873,'2014-06-19 19:17:42',268656,'/lander-3'),
(647874,'2014-06-19 19:19:05',268655,'/products'),
(647875,'2014-06-19 19:19:27',268655,'/the-original-mr-fuzzy'),
(647876,'2014-06-19 19:20:33',268654,'/cart'),
(647877,'2014-06-19 19:21:13',268655,'/cart'),
(647878,'2014-06-19 19:22:10',268654,'/shipping'),
(647879,'2014-06-19 19:22:48',268657,'/home'),
(647880,'2014-06-19 19:24:27',268658,'/home'),
(647881,'2014-06-19 19:24:55',268657,'/products'),
(647882,'2014-06-19 19:25:15',268659,'/lander-3'),
(647883,'2014-06-19 19:25:45',268657,'/the-original-mr-fuzzy'),
(647884,'2014-06-19 19:25:55',268660,'/lander-2'),
(647885,'2014-06-19 19:26:18',268659,'/products'),
(647886,'2014-06-19 19:27:12',268657,'/cart'),
(647887,'2014-06-19 19:27:47',268661,'/home'),
(647888,'2014-06-19 19:28:43',268662,'/lander-2'),
(647889,'2014-06-19 19:29:15',268660,'/products'),
(647890,'2014-06-19 19:29:22',268663,'/lander-3'),
(647891,'2014-06-19 19:29:41',268664,'/lander-2'),
(647892,'2014-06-19 19:30:19',268657,'/shipping'),
(647893,'2014-06-19 19:31:28',268665,'/lander-2'),
(647894,'2014-06-19 19:31:51',268662,'/products'),
(647895,'2014-06-19 19:31:59',268663,'/products'),
(647896,'2014-06-19 19:32:03',268660,'/the-original-mr-fuzzy'),
(647897,'2014-06-19 19:33:11',268657,'/billing-2'),
(647898,'2014-06-19 19:33:35',268660,'/cart'),
(647899,'2014-06-19 19:33:37',268666,'/lander-2'),
(647900,'2014-06-19 19:34:14',268662,'/the-original-mr-fuzzy'),
(647901,'2014-06-19 19:34:25',268664,'/products'),
(647902,'2014-06-19 19:34:58',268666,'/products'),
(647903,'2014-06-19 19:35:06',268667,'/lander-2'),
(647904,'2014-06-19 19:35:16',268666,'/the-birthday-sugar-panda'),
(647905,'2014-06-19 19:35:31',268665,'/products'),
(647906,'2014-06-19 19:35:51',268665,'/the-original-mr-fuzzy'),
(647907,'2014-06-19 19:36:00',268668,'/lander-2'),
(647908,'2014-06-19 19:36:10',268667,'/products'),
(647909,'2014-06-19 19:36:25',268667,'/the-original-mr-fuzzy'),
(647910,'2014-06-19 19:37:44',268664,'/the-original-mr-fuzzy'),
(647911,'2014-06-19 19:38:08',268666,'/cart'),
(647912,'2014-06-19 19:39:17',268669,'/home'),
(647913,'2014-06-19 19:40:17',268669,'/products'),
(647914,'2014-06-19 19:41:22',268666,'/shipping'),
(647915,'2014-06-19 19:43:05',268670,'/lander-3'),
(647916,'2014-06-19 19:43:34',268671,'/lander-2'),
(647917,'2014-06-19 19:43:47',268670,'/products'),
(647918,'2014-06-19 19:44:19',268666,'/billing-2'),
(647919,'2014-06-19 19:44:48',268669,'/the-original-mr-fuzzy'),
(647920,'2014-06-19 19:45:52',268671,'/products'),
(647921,'2014-06-19 19:46:38',268672,'/lander-2'),
(647922,'2014-06-19 19:46:52',268669,'/cart'),
(647923,'2014-06-19 19:47:17',268673,'/lander-2'),
(647924,'2014-06-19 19:47:23',268671,'/the-forever-love-bear'),
(647925,'2014-06-19 19:47:44',268670,'/the-original-mr-fuzzy'),
(647926,'2014-06-19 19:49:21',268673,'/products'),
(647927,'2014-06-19 19:51:29',268674,'/home'),
(647928,'2014-06-19 19:52:17',268672,'/products'),
(647929,'2014-06-19 19:52:18',268675,'/lander-2'),
(647930,'2014-06-19 19:52:47',268673,'/the-original-mr-fuzzy'),
(647931,'2014-06-19 19:56:18',268675,'/products'),
(647932,'2014-06-19 19:56:35',268672,'/the-forever-love-bear'),
(647933,'2014-06-19 19:56:38',268676,'/lander-2'),
(647934,'2014-06-19 19:57:24',268676,'/products'),
(647935,'2014-06-19 19:58:17',268676,'/the-original-mr-fuzzy'),
(647936,'2014-06-19 20:00:21',268675,'/the-original-mr-fuzzy'),
(647937,'2014-06-19 20:05:09',268677,'/lander-2'),
(647938,'2014-06-19 20:06:04',268678,'/lander-2'),
(647939,'2014-06-19 20:08:31',268679,'/home'),
(647940,'2014-06-19 20:09:09',268680,'/lander-2'),
(647941,'2014-06-19 20:09:10',268678,'/products'),
(647942,'2014-06-19 20:10:01',268678,'/the-original-mr-fuzzy'),
(647943,'2014-06-19 20:10:15',268681,'/lander-2'),
(647944,'2014-06-19 20:13:18',268682,'/lander-2'),
(647945,'2014-06-19 20:13:54',268683,'/lander-2'),
(647946,'2014-06-19 20:16:10',268683,'/products'),
(647947,'2014-06-19 20:16:35',268682,'/products'),
(647948,'2014-06-19 20:17:05',268684,'/lander-2'),
(647949,'2014-06-19 20:17:24',268685,'/lander-2'),
(647950,'2014-06-19 20:17:54',268682,'/the-original-mr-fuzzy'),
(647951,'2014-06-19 20:18:34',268686,'/home'),
(647952,'2014-06-19 20:19:20',268685,'/products'),
(647953,'2014-06-19 20:19:57',268683,'/the-birthday-sugar-panda'),
(647954,'2014-06-19 20:22:28',268684,'/products'),
(647955,'2014-06-19 20:23:21',268687,'/home'),
(647956,'2014-06-19 20:23:49',268685,'/the-original-mr-fuzzy'),
(647957,'2014-06-19 20:23:55',268684,'/the-original-mr-fuzzy'),
(647958,'2014-06-19 20:24:20',268688,'/lander-2'),
(647959,'2014-06-19 20:28:22',268689,'/home'),
(647960,'2014-06-19 20:33:04',268690,'/home'),
(647961,'2014-06-19 20:38:28',268690,'/products'),
(647962,'2014-06-19 20:39:05',268691,'/lander-2'),
(647963,'2014-06-19 20:40:18',268692,'/home'),
(647964,'2014-06-19 20:41:17',268692,'/products'),
(647965,'2014-06-19 20:41:52',268693,'/lander-2'),
(647966,'2014-06-19 20:42:33',268692,'/the-original-mr-fuzzy'),
(647967,'2014-06-19 20:43:03',268690,'/the-original-mr-fuzzy'),
(647968,'2014-06-19 20:43:41',268691,'/products'),
(647969,'2014-06-19 20:44:05',268691,'/the-original-mr-fuzzy'),
(647970,'2014-06-19 20:44:22',268690,'/cart'),
(647971,'2014-06-19 20:45:31',268693,'/products'),
(647972,'2014-06-19 20:45:56',268693,'/the-original-mr-fuzzy'),
(647973,'2014-06-19 20:47:14',268690,'/shipping'),
(647974,'2014-06-19 20:49:30',268693,'/cart'),
(647975,'2014-06-19 20:49:42',268694,'/lander-2'),
(647976,'2014-06-19 20:50:09',268690,'/billing-2'),
(647977,'2014-06-19 20:51:31',268690,'/thank-you-for-your-order'),
(647978,'2014-06-19 20:57:35',268695,'/lander-3'),
(647979,'2014-06-19 20:59:39',268696,'/home'),
(647980,'2014-06-19 21:04:11',268696,'/products'),
(647981,'2014-06-19 21:04:42',268697,'/lander-2'),
(647982,'2014-06-19 21:05:59',268698,'/home'),
(647983,'2014-06-19 21:06:39',268696,'/the-original-mr-fuzzy'),
(647984,'2014-06-19 21:06:45',268699,'/lander-2'),
(647985,'2014-06-19 21:06:49',268698,'/products'),
(647986,'2014-06-19 21:07:33',268700,'/lander-3'),
(647987,'2014-06-19 21:07:47',268697,'/products'),
(647988,'2014-06-19 21:09:13',268696,'/cart'),
(647989,'2014-06-19 21:09:48',268697,'/the-forever-love-bear'),
(647990,'2014-06-19 21:09:55',268696,'/shipping'),
(647991,'2014-06-19 21:12:24',268696,'/billing-2'),
(647992,'2014-06-19 21:13:23',268696,'/thank-you-for-your-order'),
(647993,'2014-06-19 21:16:24',268701,'/home'),
(647994,'2014-06-19 21:17:08',268702,'/home'),
(647995,'2014-06-19 21:18:01',268702,'/products'),
(647996,'2014-06-19 21:18:45',268703,'/lander-3'),
(647997,'2014-06-19 21:20:22',268704,'/lander-3'),
(647998,'2014-06-19 21:20:28',268702,'/the-original-mr-fuzzy'),
(647999,'2014-06-19 21:22:10',268702,'/cart'),
(648000,'2014-06-19 21:23:12',268705,'/home'),
(648001,'2014-06-19 21:23:54',268702,'/shipping'),
(648002,'2014-06-19 21:25:03',268706,'/lander-2'),
(648003,'2014-06-19 21:25:56',268704,'/products'),
(648004,'2014-06-19 21:26:49',268707,'/lander-3'),
(648005,'2014-06-19 21:26:58',268705,'/products'),
(648006,'2014-06-19 21:27:29',268704,'/the-original-mr-fuzzy'),
(648007,'2014-06-19 21:28:29',268708,'/lander-3'),
(648008,'2014-06-19 21:29:10',268707,'/products'),
(648009,'2014-06-19 21:30:12',268706,'/products'),
(648010,'2014-06-19 21:30:29',268709,'/lander-3'),
(648011,'2014-06-19 21:31:29',268705,'/the-original-mr-fuzzy'),
(648012,'2014-06-19 21:31:42',268708,'/products'),
(648013,'2014-06-19 21:33:20',268707,'/the-original-mr-fuzzy'),
(648014,'2014-06-19 21:34:25',268708,'/the-forever-love-bear'),
(648015,'2014-06-19 21:34:41',268706,'/the-original-mr-fuzzy'),
(648016,'2014-06-19 21:37:18',268710,'/home'),
(648017,'2014-06-19 21:37:19',268711,'/lander-3'),
(648018,'2014-06-19 21:37:25',268712,'/lander-3'),
(648019,'2014-06-19 21:38:42',268706,'/cart'),
(648020,'2014-06-19 21:38:52',268711,'/products'),
(648021,'2014-06-19 21:39:44',268711,'/the-forever-love-bear'),
(648022,'2014-06-19 21:41:21',268706,'/shipping'),
(648023,'2014-06-19 21:41:38',268713,'/lander-3'),
(648024,'2014-06-19 21:41:46',268706,'/billing-2'),
(648025,'2014-06-19 21:43:22',268711,'/cart'),
(648026,'2014-06-19 21:43:56',268711,'/shipping'),
(648027,'2014-06-19 21:45:19',268713,'/products'),
(648028,'2014-06-19 21:45:38',268713,'/the-original-mr-fuzzy'),
(648029,'2014-06-19 21:45:47',268714,'/lander-2'),
(648030,'2014-06-19 21:47:00',268711,'/billing-2'),
(648031,'2014-06-19 21:47:14',268706,'/thank-you-for-your-order'),
(648032,'2014-06-19 21:47:39',268713,'/cart'),
(648033,'2014-06-19 21:47:50',268714,'/products'),
(648034,'2014-06-19 21:49:12',268715,'/lander-3'),
(648035,'2014-06-19 21:49:24',268713,'/shipping'),
(648036,'2014-06-19 21:49:57',268711,'/thank-you-for-your-order'),
(648037,'2014-06-19 21:50:05',268716,'/lander-3'),
(648038,'2014-06-19 21:50:05',268717,'/home'),
(648039,'2014-06-19 21:50:58',268714,'/the-original-mr-fuzzy'),
(648040,'2014-06-19 21:51:27',268713,'/billing-2'),
(648041,'2014-06-19 21:52:26',268716,'/products'),
(648042,'2014-06-19 21:52:27',268715,'/products'),
(648043,'2014-06-19 21:53:32',268718,'/lander-3'),
(648044,'2014-06-19 21:53:40',268715,'/the-birthday-sugar-panda'),
(648045,'2014-06-19 21:54:19',268717,'/products'),
(648046,'2014-06-19 21:54:29',268713,'/thank-you-for-your-order'),
(648047,'2014-06-19 21:55:12',268719,'/lander-2'),
(648048,'2014-06-19 21:55:13',268717,'/the-original-mr-fuzzy'),
(648049,'2014-06-19 21:55:49',268720,'/home'),
(648050,'2014-06-19 21:58:44',268718,'/products'),
(648051,'2014-06-19 21:58:48',268719,'/products'),
(648052,'2014-06-19 21:59:18',268718,'/the-birthday-sugar-panda'),
(648053,'2014-06-19 22:00:38',268721,'/lander-2'),
(648054,'2014-06-19 22:02:40',268721,'/products'),
(648055,'2014-06-19 22:03:02',268722,'/lander-3'),
(648056,'2014-06-19 22:03:06',268719,'/the-original-mr-fuzzy'),
(648057,'2014-06-19 22:03:29',268723,'/lander-2'),
(648058,'2014-06-19 22:03:50',268724,'/home'),
(648059,'2014-06-19 22:04:32',268721,'/the-birthday-sugar-panda'),
(648060,'2014-06-19 22:05:33',268719,'/cart'),
(648061,'2014-06-19 22:05:39',268725,'/lander-2'),
(648062,'2014-06-19 22:06:25',268723,'/products'),
(648063,'2014-06-19 22:06:41',268721,'/cart'),
(648064,'2014-06-19 22:08:05',268723,'/the-original-mr-fuzzy'),
(648065,'2014-06-19 22:08:08',268722,'/products'),
(648066,'2014-06-19 22:08:39',268719,'/shipping'),
(648067,'2014-06-19 22:08:45',268722,'/the-original-mr-fuzzy'),
(648068,'2014-06-19 22:09:22',268719,'/billing-2'),
(648069,'2014-06-19 22:09:25',268721,'/shipping'),
(648070,'2014-06-19 22:11:42',268722,'/cart'),
(648071,'2014-06-19 22:12:09',268722,'/shipping'),
(648072,'2014-06-19 22:12:23',268721,'/billing-2'),
(648073,'2014-06-19 22:12:58',268721,'/thank-you-for-your-order'),
(648074,'2014-06-19 22:13:49',268726,'/lander-2'),
(648075,'2014-06-19 22:18:26',268727,'/lander-3'),
(648076,'2014-06-19 22:19:38',268728,'/lander-3'),
(648077,'2014-06-19 22:20:14',268728,'/products'),
(648078,'2014-06-19 22:21:11',268729,'/lander-2'),
(648079,'2014-06-19 22:21:37',268730,'/lander-2'),
(648080,'2014-06-19 22:21:51',268727,'/products'),
(648081,'2014-06-19 22:21:58',268731,'/lander-3'),
(648082,'2014-06-19 22:23:38',268727,'/the-original-mr-fuzzy'),
(648083,'2014-06-19 22:23:53',268728,'/the-original-mr-fuzzy'),
(648084,'2014-06-19 22:24:25',268732,'/lander-2'),
(648085,'2014-06-19 22:24:36',268733,'/lander-2'),
(648086,'2014-06-19 22:28:05',268734,'/lander-2'),
(648087,'2014-06-19 22:32:01',268734,'/products'),
(648088,'2014-06-19 22:33:27',268735,'/home'),
(648089,'2014-06-19 22:34:20',268736,'/lander-2'),
(648090,'2014-06-19 22:34:25',268737,'/lander-2'),
(648091,'2014-06-19 22:34:41',268738,'/lander-2'),
(648092,'2014-06-19 22:35:00',268736,'/products'),
(648093,'2014-06-19 22:35:51',268734,'/the-birthday-sugar-panda'),
(648094,'2014-06-19 22:36:34',268736,'/the-original-mr-fuzzy'),
(648095,'2014-06-19 22:38:09',268735,'/products'),
(648096,'2014-06-19 22:39:25',268738,'/products'),
(648097,'2014-06-19 22:39:31',268739,'/lander-2'),
(648098,'2014-06-19 22:40:04',268740,'/lander-2'),
(648099,'2014-06-19 22:40:47',268738,'/the-original-mr-fuzzy'),
(648100,'2014-06-19 22:41:39',268738,'/cart'),
(648101,'2014-06-19 22:41:42',268735,'/the-original-mr-fuzzy'),
(648102,'2014-06-19 22:42:16',268735,'/cart'),
(648103,'2014-06-19 22:44:22',268739,'/products'),
(648104,'2014-06-19 22:44:53',268741,'/home'),
(648105,'2014-06-19 22:45:05',268742,'/home'),
(648106,'2014-06-19 22:46:16',268739,'/the-original-mr-fuzzy'),
(648107,'2014-06-19 22:46:45',268743,'/home'),
(648108,'2014-06-19 22:47:17',268744,'/home'),
(648109,'2014-06-19 22:48:30',268739,'/cart'),
(648110,'2014-06-19 22:48:55',268745,'/lander-3'),
(648111,'2014-06-19 22:49:22',268739,'/shipping'),
(648112,'2014-06-19 22:49:28',268741,'/products'),
(648113,'2014-06-19 22:50:02',268739,'/billing-2'),
(648114,'2014-06-19 22:50:12',268741,'/the-original-mr-fuzzy'),
(648115,'2014-06-19 22:50:17',268746,'/lander-3'),
(648116,'2014-06-19 22:50:46',268747,'/lander-2'),
(648117,'2014-06-19 22:51:01',268741,'/cart'),
(648118,'2014-06-19 22:51:07',268743,'/products'),
(648119,'2014-06-19 22:52:34',268748,'/lander-2'),
(648120,'2014-06-19 22:53:14',268743,'/the-original-mr-fuzzy'),
(648121,'2014-06-19 22:53:41',268739,'/thank-you-for-your-order'),
(648122,'2014-06-19 22:53:52',268743,'/cart'),
(648123,'2014-06-19 22:54:49',268749,'/lander-2'),
(648124,'2014-06-19 22:55:49',268749,'/products'),
(648125,'2014-06-19 22:55:53',268746,'/products'),
(648126,'2014-06-19 22:56:18',268747,'/products'),
(648127,'2014-06-19 22:56:31',268743,'/shipping'),
(648128,'2014-06-19 22:56:46',268750,'/lander-3'),
(648129,'2014-06-19 22:57:37',268751,'/home'),
(648130,'2014-06-19 22:57:47',268750,'/products'),
(648131,'2014-06-19 22:59:21',268743,'/billing-2'),
(648132,'2014-06-19 22:59:23',268752,'/lander-2'),
(648133,'2014-06-19 22:59:31',268747,'/the-original-mr-fuzzy'),
(648134,'2014-06-19 22:59:37',268746,'/the-forever-love-bear'),
(648135,'2014-06-19 23:00:28',268749,'/the-original-mr-fuzzy'),
(648136,'2014-06-19 23:00:33',268753,'/lander-2'),
(648137,'2014-06-19 23:00:52',268752,'/products'),
(648138,'2014-06-19 23:01:49',268751,'/products'),
(648139,'2014-06-19 23:04:24',268749,'/cart'),
(648140,'2014-06-19 23:04:52',268752,'/the-original-mr-fuzzy'),
(648141,'2014-06-19 23:04:54',268743,'/thank-you-for-your-order'),
(648142,'2014-06-19 23:06:21',268751,'/the-forever-love-bear'),
(648143,'2014-06-19 23:06:34',268752,'/cart'),
(648144,'2014-06-19 23:07:33',268749,'/shipping'),
(648145,'2014-06-19 23:09:08',268751,'/cart'),
(648146,'2014-06-19 23:10:40',268749,'/billing-2'),
(648147,'2014-06-19 23:11:15',268749,'/thank-you-for-your-order'),
(648148,'2014-06-19 23:13:01',268751,'/shipping'),
(648149,'2014-06-19 23:13:33',268754,'/lander-2'),
(648150,'2014-06-19 23:15:29',268755,'/lander-2'),
(648151,'2014-06-19 23:16:26',268754,'/products'),
(648152,'2014-06-19 23:18:12',268754,'/the-original-mr-fuzzy'),
(648153,'2014-06-19 23:22:57',268756,'/lander-3'),
(648154,'2014-06-19 23:36:12',268757,'/lander-3'),
(648155,'2014-06-19 23:45:50',268758,'/home'),
(648156,'2014-06-19 23:46:45',268758,'/products'),
(648157,'2014-06-19 23:53:01',268759,'/lander-2'),
(648158,'2014-06-19 23:55:30',268759,'/products'),
(648159,'2014-06-19 23:56:29',268759,'/the-original-mr-fuzzy'),
(648160,'2014-06-19 23:57:59',268760,'/lander-2'),
(648161,'2014-06-19 23:59:46',268761,'/lander-2'),
(648162,'2014-06-20 00:00:40',268761,'/products'),
(648163,'2014-06-20 00:04:29',268761,'/the-original-mr-fuzzy'),
(648164,'2014-06-20 00:07:52',268761,'/cart'),
(648165,'2014-06-20 00:10:22',268761,'/shipping'),
(648166,'2014-06-20 00:11:15',268761,'/billing-2'),
(648167,'2014-06-20 00:17:12',268762,'/home'),
(648168,'2014-06-20 00:20:38',268763,'/home'),
(648169,'2014-06-20 00:21:39',268763,'/products'),
(648170,'2014-06-20 00:21:57',268764,'/lander-2'),
(648171,'2014-06-20 00:23:51',268765,'/lander-2'),
(648172,'2014-06-20 00:24:16',268763,'/the-original-mr-fuzzy'),
(648173,'2014-06-20 00:24:48',268766,'/lander-2'),
(648174,'2014-06-20 00:25:54',268767,'/lander-2'),
(648175,'2014-06-20 00:26:09',268764,'/products'),
(648176,'2014-06-20 00:26:28',268768,'/lander-2'),
(648177,'2014-06-20 00:27:32',268764,'/the-original-mr-fuzzy'),
(648178,'2014-06-20 00:28:57',268765,'/products'),
(648179,'2014-06-20 00:29:51',268769,'/home'),
(648180,'2014-06-20 00:32:11',268765,'/the-forever-love-bear'),
(648181,'2014-06-20 00:36:38',268770,'/home'),
(648182,'2014-06-20 00:39:08',268771,'/home'),
(648183,'2014-06-20 00:41:31',268772,'/lander-3'),
(648184,'2014-06-20 00:42:49',268773,'/lander-2'),
(648185,'2014-06-20 00:44:21',268773,'/products'),
(648186,'2014-06-20 00:45:54',268774,'/home'),
(648187,'2014-06-20 00:46:57',268774,'/products'),
(648188,'2014-06-20 00:47:16',268773,'/the-original-mr-fuzzy'),
(648189,'2014-06-20 00:47:46',268775,'/lander-2'),
(648190,'2014-06-20 00:48:22',268776,'/lander-2'),
(648191,'2014-06-20 00:48:31',268777,'/home'),
(648192,'2014-06-20 00:49:31',268778,'/lander-2'),
(648193,'2014-06-20 00:49:50',268777,'/products'),
(648194,'2014-06-20 00:52:04',268779,'/lander-3'),
(648195,'2014-06-20 00:52:20',268775,'/products'),
(648196,'2014-06-20 00:56:04',268779,'/products'),
(648197,'2014-06-20 00:56:27',268780,'/home'),
(648198,'2014-06-20 00:56:47',268781,'/lander-2'),
(648199,'2014-06-20 00:56:56',268779,'/the-birthday-sugar-panda'),
(648200,'2014-06-20 00:56:57',268775,'/the-original-mr-fuzzy'),
(648201,'2014-06-20 00:57:24',268780,'/products'),
(648202,'2014-06-20 00:57:38',268782,'/lander-2'),
(648203,'2014-06-20 00:59:10',268783,'/lander-3'),
(648204,'2014-06-20 00:59:21',268784,'/home'),
(648205,'2014-06-20 01:00:51',268780,'/the-original-mr-fuzzy'),
(648206,'2014-06-20 01:01:03',268785,'/lander-2'),
(648207,'2014-06-20 01:04:24',268783,'/products'),
(648208,'2014-06-20 01:05:35',268783,'/the-original-mr-fuzzy'),
(648209,'2014-06-20 01:06:00',268785,'/products'),
(648210,'2014-06-20 01:06:03',268783,'/cart'),
(648211,'2014-06-20 01:06:34',268783,'/shipping'),
(648212,'2014-06-20 01:08:18',268786,'/home'),
(648213,'2014-06-20 01:08:57',268786,'/products'),
(648214,'2014-06-20 01:09:08',268787,'/lander-2'),
(648215,'2014-06-20 01:10:01',268787,'/products'),
(648216,'2014-06-20 01:13:04',268786,'/the-original-mr-fuzzy'),
(648217,'2014-06-20 01:13:36',268787,'/the-forever-love-bear'),
(648218,'2014-06-20 01:13:49',268788,'/lander-3'),
(648219,'2014-06-20 01:15:44',268786,'/cart'),
(648220,'2014-06-20 01:18:21',268789,'/lander-2'),
(648221,'2014-06-20 01:21:37',268790,'/lander-2'),
(648222,'2014-06-20 01:24:42',268790,'/products'),
(648223,'2014-06-20 01:24:47',268791,'/lander-2'),
(648224,'2014-06-20 01:26:10',268791,'/products'),
(648225,'2014-06-20 01:27:02',268791,'/the-original-mr-fuzzy'),
(648226,'2014-06-20 01:27:15',268792,'/home'),
(648227,'2014-06-20 01:30:12',268793,'/lander-2'),
(648228,'2014-06-20 01:33:00',268794,'/home'),
(648229,'2014-06-20 01:34:32',268795,'/lander-3'),
(648230,'2014-06-20 01:35:01',268796,'/home'),
(648231,'2014-06-20 01:35:21',268797,'/home'),
(648232,'2014-06-20 01:38:02',268797,'/products'),
(648233,'2014-06-20 01:38:45',268795,'/products'),
(648234,'2014-06-20 01:40:53',268795,'/the-original-mr-fuzzy'),
(648235,'2014-06-20 01:41:29',268797,'/the-original-mr-fuzzy'),
(648236,'2014-06-20 01:42:06',268797,'/cart'),
(648237,'2014-06-20 01:52:00',268798,'/lander-2'),
(648238,'2014-06-20 02:02:06',268799,'/lander-2'),
(648239,'2014-06-20 02:05:39',268799,'/products'),
(648240,'2014-06-20 02:06:43',268800,'/lander-3'),
(648241,'2014-06-20 02:07:25',268799,'/the-birthday-sugar-panda'),
(648242,'2014-06-20 02:07:54',268800,'/products'),
(648243,'2014-06-20 02:09:22',268799,'/cart'),
(648244,'2014-06-20 02:10:22',268801,'/lander-2'),
(648245,'2014-06-20 02:10:30',268800,'/the-original-mr-fuzzy'),
(648246,'2014-06-20 02:10:44',268802,'/lander-2'),
(648247,'2014-06-20 02:15:02',268803,'/home'),
(648248,'2014-06-20 02:15:45',268804,'/lander-3'),
(648249,'2014-06-20 02:18:36',268805,'/lander-3'),
(648250,'2014-06-20 02:18:45',268803,'/products'),
(648251,'2014-06-20 02:19:06',268806,'/home'),
(648252,'2014-06-20 02:19:27',268804,'/products'),
(648253,'2014-06-20 02:21:50',268803,'/the-birthday-sugar-panda'),
(648254,'2014-06-20 02:22:04',268805,'/products'),
(648255,'2014-06-20 02:22:16',268806,'/products'),
(648256,'2014-06-20 02:22:25',268804,'/the-original-mr-fuzzy'),
(648257,'2014-06-20 02:22:56',268805,'/the-original-mr-fuzzy'),
(648258,'2014-06-20 02:25:25',268807,'/lander-2'),
(648259,'2014-06-20 02:25:39',268803,'/cart'),
(648260,'2014-06-20 02:26:17',268806,'/the-original-mr-fuzzy'),
(648261,'2014-06-20 02:27:32',268803,'/shipping'),
(648262,'2014-06-20 02:29:07',268807,'/products'),
(648263,'2014-06-20 02:31:39',268808,'/lander-2'),
(648264,'2014-06-20 02:33:07',268807,'/the-original-mr-fuzzy'),
(648265,'2014-06-20 02:33:50',268809,'/lander-2'),
(648266,'2014-06-20 02:35:02',268809,'/products'),
(648267,'2014-06-20 02:38:19',268809,'/the-original-mr-fuzzy'),
(648268,'2014-06-20 02:43:58',268810,'/lander-2'),
(648269,'2014-06-20 02:49:14',268811,'/lander-2'),
(648270,'2014-06-20 03:13:17',268812,'/lander-2'),
(648271,'2014-06-20 03:18:57',268812,'/products'),
(648272,'2014-06-20 03:19:27',268813,'/lander-2'),
(648273,'2014-06-20 03:23:09',268812,'/the-birthday-sugar-panda'),
(648274,'2014-06-20 03:28:28',268814,'/home'),
(648275,'2014-06-20 03:29:43',268815,'/lander-2'),
(648276,'2014-06-20 03:31:18',268816,'/home'),
(648277,'2014-06-20 03:31:24',268817,'/lander-2'),
(648278,'2014-06-20 03:34:34',268817,'/products'),
(648279,'2014-06-20 03:36:35',268817,'/the-original-mr-fuzzy'),
(648280,'2014-06-20 03:41:09',268818,'/lander-2'),
(648281,'2014-06-20 03:43:27',268819,'/lander-2'),
(648282,'2014-06-20 03:43:58',268818,'/products'),
(648283,'2014-06-20 03:45:39',268818,'/the-original-mr-fuzzy'),
(648284,'2014-06-20 03:48:10',268819,'/products'),
(648285,'2014-06-20 03:50:15',268819,'/the-original-mr-fuzzy'),
(648286,'2014-06-20 03:52:06',268819,'/cart'),
(648287,'2014-06-20 03:52:28',268819,'/shipping'),
(648288,'2014-06-20 03:53:01',268819,'/billing-2'),
(648289,'2014-06-20 03:59:25',268820,'/lander-3'),
(648290,'2014-06-20 04:01:25',268821,'/lander-3'),
(648291,'2014-06-20 04:03:51',268821,'/products'),
(648292,'2014-06-20 04:04:34',268821,'/the-original-mr-fuzzy'),
(648293,'2014-06-20 04:05:01',268822,'/lander-2'),
(648294,'2014-06-20 04:05:36',268821,'/cart'),
(648295,'2014-06-20 04:09:00',268822,'/products'),
(648296,'2014-06-20 04:10:30',268822,'/the-forever-love-bear'),
(648297,'2014-06-20 04:10:48',268823,'/lander-2'),
(648298,'2014-06-20 04:12:08',268824,'/lander-2'),
(648299,'2014-06-20 04:12:57',268824,'/products'),
(648300,'2014-06-20 04:13:22',268822,'/cart'),
(648301,'2014-06-20 04:14:21',268823,'/products'),
(648302,'2014-06-20 04:15:01',268823,'/the-original-mr-fuzzy'),
(648303,'2014-06-20 04:15:57',268824,'/the-original-mr-fuzzy'),
(648304,'2014-06-20 04:16:15',268825,'/lander-2'),
(648305,'2014-06-20 04:18:33',268823,'/cart'),
(648306,'2014-06-20 04:20:12',268825,'/products'),
(648307,'2014-06-20 04:21:32',268823,'/shipping'),
(648308,'2014-06-20 04:24:08',268825,'/the-original-mr-fuzzy'),
(648309,'2014-06-20 04:24:14',268823,'/billing-2'),
(648310,'2014-06-20 04:25:38',268823,'/thank-you-for-your-order'),
(648311,'2014-06-20 04:30:07',268826,'/home'),
(648312,'2014-06-20 04:32:56',268827,'/lander-2'),
(648313,'2014-06-20 04:35:42',268828,'/lander-2'),
(648314,'2014-06-20 04:36:46',268827,'/products'),
(648315,'2014-06-20 04:37:02',268829,'/lander-2'),
(648316,'2014-06-20 04:38:19',268827,'/the-birthday-sugar-panda'),
(648317,'2014-06-20 04:38:30',268830,'/lander-3'),
(648318,'2014-06-20 04:40:24',268828,'/products'),
(648319,'2014-06-20 04:40:44',268829,'/products'),
(648320,'2014-06-20 04:41:05',268829,'/the-original-mr-fuzzy'),
(648321,'2014-06-20 04:42:26',268829,'/cart'),
(648322,'2014-06-20 04:43:08',268830,'/products'),
(648323,'2014-06-20 04:44:05',268830,'/the-original-mr-fuzzy'),
(648324,'2014-06-20 04:44:20',268831,'/lander-2'),
(648325,'2014-06-20 04:44:59',268828,'/the-original-mr-fuzzy'),
(648326,'2014-06-20 04:45:14',268829,'/shipping'),
(648327,'2014-06-20 04:47:07',268830,'/cart'),
(648328,'2014-06-20 04:47:59',268829,'/billing-2'),
(648329,'2014-06-20 04:48:13',268830,'/shipping'),
(648330,'2014-06-20 04:48:37',268832,'/home'),
(648331,'2014-06-20 04:49:48',268831,'/products'),
(648332,'2014-06-20 04:50:22',268833,'/lander-3'),
(648333,'2014-06-20 04:50:38',268830,'/billing-2'),
(648334,'2014-06-20 04:52:39',268829,'/thank-you-for-your-order'),
(648335,'2014-06-20 04:53:17',268831,'/the-original-mr-fuzzy'),
(648336,'2014-06-20 04:53:33',268830,'/thank-you-for-your-order'),
(648337,'2014-06-20 04:56:41',268831,'/cart'),
(648338,'2014-06-20 04:59:16',268834,'/lander-2'),
(648339,'2014-06-20 05:01:04',268835,'/lander-2'),
(648340,'2014-06-20 05:01:43',268836,'/lander-2'),
(648341,'2014-06-20 05:03:35',268834,'/products'),
(648342,'2014-06-20 05:04:01',268837,'/lander-3'),
(648343,'2014-06-20 05:04:16',268838,'/lander-3'),
(648344,'2014-06-20 05:04:37',268834,'/the-original-mr-fuzzy'),
(648345,'2014-06-20 05:06:15',268836,'/products'),
(648346,'2014-06-20 05:06:47',268837,'/products'),
(648347,'2014-06-20 05:08:25',268834,'/cart'),
(648348,'2014-06-20 05:09:34',268836,'/the-original-mr-fuzzy'),
(648349,'2014-06-20 05:10:39',268836,'/cart'),
(648350,'2014-06-20 05:11:10',268837,'/the-birthday-sugar-panda'),
(648351,'2014-06-20 05:12:06',268837,'/cart'),
(648352,'2014-06-20 05:12:16',268836,'/shipping'),
(648353,'2014-06-20 05:12:17',268839,'/home'),
(648354,'2014-06-20 05:12:20',268834,'/shipping'),
(648355,'2014-06-20 05:12:55',268834,'/billing-2'),
(648356,'2014-06-20 05:13:28',268836,'/billing-2'),
(648357,'2014-06-20 05:17:44',268839,'/products'),
(648358,'2014-06-20 05:18:44',268836,'/thank-you-for-your-order'),
(648359,'2014-06-20 05:20:37',268839,'/the-original-mr-fuzzy'),
(648360,'2014-06-20 05:21:34',268839,'/cart'),
(648361,'2014-06-20 05:22:32',268840,'/home'),
(648362,'2014-06-20 05:24:43',268839,'/shipping'),
(648363,'2014-06-20 05:25:41',268839,'/billing-2'),
(648364,'2014-06-20 05:26:45',268840,'/products'),
(648365,'2014-06-20 05:26:53',268841,'/lander-2'),
(648366,'2014-06-20 05:27:48',268840,'/the-original-mr-fuzzy'),
(648367,'2014-06-20 05:31:00',268841,'/products'),
(648368,'2014-06-20 05:31:45',268841,'/the-birthday-sugar-panda'),
(648369,'2014-06-20 05:33:19',268841,'/cart'),
(648370,'2014-06-20 05:36:42',268841,'/shipping'),
(648371,'2014-06-20 05:37:35',268841,'/billing-2'),
(648372,'2014-06-20 05:49:15',268842,'/lander-3'),
(648373,'2014-06-20 05:53:09',268842,'/products'),
(648374,'2014-06-20 05:53:28',268842,'/the-original-mr-fuzzy'),
(648375,'2014-06-20 05:53:59',268843,'/lander-2'),
(648376,'2014-06-20 05:54:22',268842,'/cart'),
(648377,'2014-06-20 06:01:54',268844,'/home'),
(648378,'2014-06-20 06:07:02',268845,'/home'),
(648379,'2014-06-20 06:07:22',268844,'/products'),
(648380,'2014-06-20 06:07:23',268846,'/lander-3'),
(648381,'2014-06-20 06:08:44',268846,'/products'),
(648382,'2014-06-20 06:10:29',268845,'/products'),
(648383,'2014-06-20 06:10:55',268844,'/the-original-mr-fuzzy'),
(648384,'2014-06-20 06:12:00',268846,'/the-original-mr-fuzzy'),
(648385,'2014-06-20 06:13:13',268846,'/cart'),
(648386,'2014-06-20 06:13:59',268844,'/cart'),
(648387,'2014-06-20 06:16:13',268847,'/lander-2'),
(648388,'2014-06-20 06:17:06',268846,'/shipping'),
(648389,'2014-06-20 06:17:35',268844,'/shipping'),
(648390,'2014-06-20 06:18:47',268844,'/billing-2'),
(648391,'2014-06-20 06:18:56',268847,'/products'),
(648392,'2014-06-20 06:19:56',268847,'/the-original-mr-fuzzy'),
(648393,'2014-06-20 06:20:05',268846,'/billing-2'),
(648394,'2014-06-20 06:23:08',268848,'/lander-3'),
(648395,'2014-06-20 06:23:39',268848,'/products'),
(648396,'2014-06-20 06:26:00',268849,'/lander-2'),
(648397,'2014-06-20 06:27:27',268848,'/the-forever-love-bear'),
(648398,'2014-06-20 06:30:45',268850,'/home'),
(648399,'2014-06-20 06:31:02',268849,'/products'),
(648400,'2014-06-20 06:33:16',268851,'/lander-2'),
(648401,'2014-06-20 06:33:32',268849,'/the-original-mr-fuzzy'),
(648402,'2014-06-20 06:34:14',268852,'/lander-2'),
(648403,'2014-06-20 06:39:16',268853,'/lander-2'),
(648404,'2014-06-20 06:39:46',268852,'/products'),
(648405,'2014-06-20 06:40:11',268854,'/lander-3'),
(648406,'2014-06-20 06:40:12',268855,'/home'),
(648407,'2014-06-20 06:40:36',268852,'/the-birthday-sugar-panda'),
(648408,'2014-06-20 06:40:46',268853,'/products'),
(648409,'2014-06-20 06:41:04',268854,'/products'),
(648410,'2014-06-20 06:41:17',268855,'/products'),
(648411,'2014-06-20 06:41:35',268855,'/the-original-mr-fuzzy'),
(648412,'2014-06-20 06:41:37',268853,'/the-original-mr-fuzzy'),
(648413,'2014-06-20 06:42:31',268855,'/cart'),
(648414,'2014-06-20 06:42:34',268854,'/the-original-mr-fuzzy'),
(648415,'2014-06-20 06:43:23',268855,'/shipping'),
(648416,'2014-06-20 06:43:56',268856,'/lander-3'),
(648417,'2014-06-20 06:44:25',268852,'/cart'),
(648418,'2014-06-20 06:45:12',268857,'/lander-2'),
(648419,'2014-06-20 06:45:20',268855,'/billing-2'),
(648420,'2014-06-20 06:45:34',268852,'/shipping'),
(648421,'2014-06-20 06:45:38',268853,'/cart'),
(648422,'2014-06-20 06:46:23',268858,'/lander-2'),
(648423,'2014-06-20 06:46:28',268855,'/thank-you-for-your-order'),
(648424,'2014-06-20 06:46:34',268853,'/shipping'),
(648425,'2014-06-20 06:47:49',268852,'/billing-2'),
(648426,'2014-06-20 06:49:14',268852,'/thank-you-for-your-order'),
(648427,'2014-06-20 06:51:37',268858,'/products'),
(648428,'2014-06-20 06:51:42',268859,'/home'),
(648429,'2014-06-20 06:52:45',268858,'/the-original-mr-fuzzy'),
(648430,'2014-06-20 06:54:29',268860,'/home'),
(648431,'2014-06-20 06:55:38',268861,'/home'),
(648432,'2014-06-20 06:55:56',268858,'/cart'),
(648433,'2014-06-20 06:59:51',268860,'/products'),
(648434,'2014-06-20 07:17:31',268862,'/lander-2'),
(648435,'2014-06-20 07:18:22',268863,'/home'),
(648436,'2014-06-20 07:21:15',268862,'/products'),
(648437,'2014-06-20 07:21:47',268863,'/products'),
(648438,'2014-06-20 07:23:09',268863,'/the-original-mr-fuzzy'),
(648439,'2014-06-20 07:24:51',268863,'/cart'),
(648440,'2014-06-20 07:25:47',268862,'/the-original-mr-fuzzy'),
(648441,'2014-06-20 07:26:04',268863,'/shipping'),
(648442,'2014-06-20 07:26:36',268864,'/lander-2'),
(648443,'2014-06-20 07:28:45',268863,'/billing-2'),
(648444,'2014-06-20 07:37:48',268865,'/lander-3'),
(648445,'2014-06-20 07:38:02',268866,'/lander-2'),
(648446,'2014-06-20 07:38:39',268867,'/lander-2'),
(648447,'2014-06-20 07:39:51',268868,'/home'),
(648448,'2014-06-20 07:41:48',268868,'/products'),
(648449,'2014-06-20 07:42:14',268869,'/lander-2'),
(648450,'2014-06-20 07:42:16',268870,'/lander-2'),
(648451,'2014-06-20 07:43:08',268871,'/lander-2'),
(648452,'2014-06-20 07:43:34',268868,'/the-original-mr-fuzzy'),
(648453,'2014-06-20 07:45:47',268868,'/cart'),
(648454,'2014-06-20 07:46:19',268870,'/products'),
(648455,'2014-06-20 07:46:52',268872,'/lander-3'),
(648456,'2014-06-20 07:48:05',268871,'/products'),
(648457,'2014-06-20 07:48:54',268868,'/shipping'),
(648458,'2014-06-20 07:50:18',268868,'/billing-2'),
(648459,'2014-06-20 07:50:51',268870,'/the-birthday-sugar-panda'),
(648460,'2014-06-20 07:52:42',268873,'/lander-2'),
(648461,'2014-06-20 07:53:22',268874,'/home'),
(648462,'2014-06-20 07:58:22',268875,'/home'),
(648463,'2014-06-20 07:58:45',268876,'/lander-2'),
(648464,'2014-06-20 08:03:07',268876,'/products'),
(648465,'2014-06-20 08:05:32',268877,'/lander-2'),
(648466,'2014-06-20 08:05:52',268878,'/home'),
(648467,'2014-06-20 08:07:12',268879,'/lander-2'),
(648468,'2014-06-20 08:08:50',268880,'/lander-2'),
(648469,'2014-06-20 08:09:06',268881,'/home'),
(648470,'2014-06-20 08:11:14',268881,'/products'),
(648471,'2014-06-20 08:11:25',268882,'/lander-2'),
(648472,'2014-06-20 08:12:15',268881,'/the-original-mr-fuzzy'),
(648473,'2014-06-20 08:12:38',268880,'/products'),
(648474,'2014-06-20 08:13:38',268883,'/lander-2'),
(648475,'2014-06-20 08:14:31',268883,'/products'),
(648476,'2014-06-20 08:14:52',268884,'/lander-3'),
(648477,'2014-06-20 08:15:42',268882,'/products'),
(648478,'2014-06-20 08:15:43',268885,'/lander-2'),
(648479,'2014-06-20 08:16:30',268880,'/the-original-mr-fuzzy'),
(648480,'2014-06-20 08:17:31',268886,'/home'),
(648481,'2014-06-20 08:17:49',268882,'/the-original-mr-fuzzy'),
(648482,'2014-06-20 08:18:06',268884,'/products'),
(648483,'2014-06-20 08:19:40',268887,'/lander-2'),
(648484,'2014-06-20 08:19:44',268882,'/cart'),
(648485,'2014-06-20 08:20:36',268882,'/shipping'),
(648486,'2014-06-20 08:20:57',268884,'/the-forever-love-bear'),
(648487,'2014-06-20 08:21:22',268888,'/home'),
(648488,'2014-06-20 08:21:58',268889,'/lander-2'),
(648489,'2014-06-20 08:22:34',268890,'/lander-3'),
(648490,'2014-06-20 08:23:29',268884,'/cart'),
(648491,'2014-06-20 08:23:38',268891,'/lander-3'),
(648492,'2014-06-20 08:23:57',268890,'/products'),
(648493,'2014-06-20 08:24:56',268892,'/lander-2'),
(648494,'2014-06-20 08:25:19',268884,'/shipping'),
(648495,'2014-06-20 08:25:50',268892,'/products'),
(648496,'2014-06-20 08:25:55',268893,'/lander-2'),
(648497,'2014-06-20 08:26:10',268894,'/lander-2'),
(648498,'2014-06-20 08:26:10',268895,'/lander-2'),
(648499,'2014-06-20 08:26:39',268888,'/products'),
(648500,'2014-06-20 08:26:47',268896,'/lander-2'),
(648501,'2014-06-20 08:26:52',268884,'/billing-2'),
(648502,'2014-06-20 08:27:12',268890,'/the-original-mr-fuzzy'),
(648503,'2014-06-20 08:27:47',268884,'/thank-you-for-your-order'),
(648504,'2014-06-20 08:27:57',268897,'/lander-3'),
(648505,'2014-06-20 08:28:35',268893,'/products'),
(648506,'2014-06-20 08:28:49',268892,'/the-original-mr-fuzzy'),
(648507,'2014-06-20 08:29:08',268893,'/the-original-mr-fuzzy'),
(648508,'2014-06-20 08:30:33',268894,'/products'),
(648509,'2014-06-20 08:32:53',268894,'/the-original-mr-fuzzy'),
(648510,'2014-06-20 08:34:03',268898,'/lander-2'),
(648511,'2014-06-20 08:35:44',268894,'/cart'),
(648512,'2014-06-20 08:38:23',268894,'/shipping'),
(648513,'2014-06-20 08:39:43',268899,'/lander-3'),
(648514,'2014-06-20 08:48:14',268900,'/lander-3'),
(648515,'2014-06-20 08:50:41',268901,'/lander-2'),
(648516,'2014-06-20 08:50:53',268900,'/products'),
(648517,'2014-06-20 08:52:06',268902,'/home'),
(648518,'2014-06-20 08:52:32',268903,'/lander-3'),
(648519,'2014-06-20 08:54:03',268903,'/products'),
(648520,'2014-06-20 08:55:00',268903,'/the-forever-love-bear'),
(648521,'2014-06-20 08:57:34',268903,'/cart'),
(648522,'2014-06-20 08:57:59',268904,'/lander-2'),
(648523,'2014-06-20 09:00:37',268905,'/lander-2'),
(648524,'2014-06-20 09:02:42',268906,'/home'),
(648525,'2014-06-20 09:03:38',268907,'/lander-2'),
(648526,'2014-06-20 09:03:48',268908,'/lander-2'),
(648527,'2014-06-20 09:06:07',268906,'/products'),
(648528,'2014-06-20 09:07:14',268907,'/products'),
(648529,'2014-06-20 09:08:04',268906,'/the-original-mr-fuzzy'),
(648530,'2014-06-20 09:08:37',268909,'/lander-2'),
(648531,'2014-06-20 09:09:26',268907,'/the-original-mr-fuzzy'),
(648532,'2014-06-20 09:09:27',268908,'/products'),
(648533,'2014-06-20 09:09:50',268910,'/lander-3'),
(648534,'2014-06-20 09:09:57',268911,'/lander-2'),
(648535,'2014-06-20 09:09:58',268908,'/the-original-mr-fuzzy'),
(648536,'2014-06-20 09:11:57',268906,'/cart'),
(648537,'2014-06-20 09:13:58',268908,'/cart'),
(648538,'2014-06-20 09:14:51',268912,'/lander-2'),
(648539,'2014-06-20 09:15:24',268913,'/lander-2'),
(648540,'2014-06-20 09:15:47',268906,'/shipping'),
(648541,'2014-06-20 09:16:58',268914,'/lander-2'),
(648542,'2014-06-20 09:17:36',268915,'/lander-2'),
(648543,'2014-06-20 09:17:39',268908,'/shipping'),
(648544,'2014-06-20 09:18:10',268914,'/products'),
(648545,'2014-06-20 09:18:57',268906,'/billing-2'),
(648546,'2014-06-20 09:19:02',268912,'/products'),
(648547,'2014-06-20 09:20:18',268913,'/products'),
(648548,'2014-06-20 09:20:54',268916,'/home'),
(648549,'2014-06-20 09:21:18',268914,'/the-original-mr-fuzzy'),
(648550,'2014-06-20 09:23:33',268912,'/the-original-mr-fuzzy'),
(648551,'2014-06-20 09:23:33',268917,'/lander-2'),
(648552,'2014-06-20 09:23:33',268918,'/lander-2'),
(648553,'2014-06-20 09:23:42',268919,'/lander-2'),
(648554,'2014-06-20 09:24:13',268920,'/home'),
(648555,'2014-06-20 09:25:06',268921,'/lander-2'),
(648556,'2014-06-20 09:25:29',268916,'/products'),
(648557,'2014-06-20 09:26:18',268918,'/products'),
(648558,'2014-06-20 09:26:48',268919,'/products'),
(648559,'2014-06-20 09:28:12',268918,'/the-birthday-sugar-panda'),
(648560,'2014-06-20 09:28:42',268922,'/lander-2'),
(648561,'2014-06-20 09:28:49',268918,'/cart'),
(648562,'2014-06-20 09:30:48',268923,'/lander-2'),
(648563,'2014-06-20 09:31:03',268919,'/the-original-mr-fuzzy'),
(648564,'2014-06-20 09:33:02',268924,'/lander-2'),
(648565,'2014-06-20 09:33:46',268925,'/lander-2'),
(648566,'2014-06-20 09:33:51',268926,'/lander-2'),
(648567,'2014-06-20 09:34:14',268927,'/lander-2'),
(648568,'2014-06-20 09:35:20',268924,'/products'),
(648569,'2014-06-20 09:36:13',268928,'/home'),
(648570,'2014-06-20 09:36:19',268929,'/home'),
(648571,'2014-06-20 09:36:58',268930,'/lander-2'),
(648572,'2014-06-20 09:37:21',268924,'/the-original-mr-fuzzy'),
(648573,'2014-06-20 09:37:50',268931,'/lander-3'),
(648574,'2014-06-20 09:37:59',268932,'/lander-2'),
(648575,'2014-06-20 09:38:43',268926,'/products'),
(648576,'2014-06-20 09:39:02',268928,'/products'),
(648577,'2014-06-20 09:39:11',268933,'/lander-2'),
(648578,'2014-06-20 09:39:14',268929,'/products'),
(648579,'2014-06-20 09:40:13',268926,'/the-original-mr-fuzzy'),
(648580,'2014-06-20 09:40:15',268928,'/the-original-mr-fuzzy'),
(648581,'2014-06-20 09:41:12',268934,'/lander-2'),
(648582,'2014-06-20 09:41:31',268930,'/products'),
(648583,'2014-06-20 09:41:57',268932,'/products'),
(648584,'2014-06-20 09:42:24',268935,'/lander-2'),
(648585,'2014-06-20 09:42:52',268930,'/the-original-mr-fuzzy'),
(648586,'2014-06-20 09:42:53',268933,'/products'),
(648587,'2014-06-20 09:43:33',268936,'/lander-2'),
(648588,'2014-06-20 09:43:37',268937,'/lander-2'),
(648589,'2014-06-20 09:43:47',268933,'/the-original-mr-fuzzy'),
(648590,'2014-06-20 09:44:20',268938,'/lander-2'),
(648591,'2014-06-20 09:44:45',268932,'/the-original-mr-fuzzy'),
(648592,'2014-06-20 09:44:49',268939,'/lander-3'),
(648593,'2014-06-20 09:45:25',268933,'/cart'),
(648594,'2014-06-20 09:47:24',268939,'/products'),
(648595,'2014-06-20 09:48:08',268938,'/products'),
(648596,'2014-06-20 09:48:24',268940,'/home'),
(648597,'2014-06-20 09:48:28',268933,'/shipping'),
(648598,'2014-06-20 09:49:04',268941,'/home'),
(648599,'2014-06-20 09:49:10',268936,'/products'),
(648600,'2014-06-20 09:49:27',268936,'/the-original-mr-fuzzy'),
(648601,'2014-06-20 09:50:24',268942,'/lander-2'),
(648602,'2014-06-20 09:50:36',268933,'/billing-2'),
(648603,'2014-06-20 09:50:58',268938,'/the-original-mr-fuzzy'),
(648604,'2014-06-20 09:51:41',268939,'/the-birthday-sugar-panda'),
(648605,'2014-06-20 09:52:20',268943,'/lander-3'),
(648606,'2014-06-20 09:52:21',268944,'/home'),
(648607,'2014-06-20 09:53:01',268945,'/home'),
(648608,'2014-06-20 09:53:20',268946,'/lander-2'),
(648609,'2014-06-20 09:53:57',268939,'/cart'),
(648610,'2014-06-20 09:54:04',268944,'/products'),
(648611,'2014-06-20 09:54:08',268942,'/products'),
(648612,'2014-06-20 09:55:16',268947,'/lander-2'),
(648613,'2014-06-20 09:55:35',268944,'/the-original-mr-fuzzy'),
(648614,'2014-06-20 09:55:57',268945,'/products'),
(648615,'2014-06-20 09:56:18',268945,'/the-forever-love-bear'),
(648616,'2014-06-20 09:57:56',268942,'/the-birthday-sugar-panda'),
(648617,'2014-06-20 09:58:04',268948,'/home'),
(648618,'2014-06-20 09:58:38',268945,'/cart'),
(648619,'2014-06-20 09:59:45',268949,'/home'),
(648620,'2014-06-20 10:00:58',268950,'/lander-2'),
(648621,'2014-06-20 10:02:04',268949,'/products'),
(648622,'2014-06-20 10:02:15',268950,'/products'),
(648623,'2014-06-20 10:02:29',268945,'/shipping'),
(648624,'2014-06-20 10:03:06',268949,'/the-original-mr-fuzzy'),
(648625,'2014-06-20 10:03:06',268950,'/the-original-mr-fuzzy'),
(648626,'2014-06-20 10:03:25',268951,'/home'),
(648627,'2014-06-20 10:03:51',268951,'/products'),
(648628,'2014-06-20 10:03:53',268948,'/products'),
(648629,'2014-06-20 10:03:56',268949,'/cart'),
(648630,'2014-06-20 10:04:47',268951,'/the-forever-love-bear'),
(648631,'2014-06-20 10:05:07',268952,'/lander-3'),
(648632,'2014-06-20 10:05:14',268948,'/the-original-mr-fuzzy'),
(648633,'2014-06-20 10:06:18',268953,'/home'),
(648634,'2014-06-20 10:06:32',268949,'/shipping'),
(648635,'2014-06-20 10:06:37',268954,'/lander-2'),
(648636,'2014-06-20 10:08:49',268951,'/cart'),
(648637,'2014-06-20 10:09:49',268955,'/lander-2'),
(648638,'2014-06-20 10:09:57',268951,'/shipping'),
(648639,'2014-06-20 10:10:48',268951,'/billing-2'),
(648640,'2014-06-20 10:11:22',268951,'/thank-you-for-your-order'),
(648641,'2014-06-20 10:11:57',268955,'/products'),
(648642,'2014-06-20 10:12:58',268956,'/lander-2'),
(648643,'2014-06-20 10:13:42',268957,'/home'),
(648644,'2014-06-20 10:13:49',268955,'/the-birthday-sugar-panda'),
(648645,'2014-06-20 10:15:16',268957,'/products'),
(648646,'2014-06-20 10:15:30',268956,'/products'),
(648647,'2014-06-20 10:17:22',268956,'/the-original-mr-fuzzy'),
(648648,'2014-06-20 10:18:30',268958,'/lander-2'),
(648649,'2014-06-20 10:18:44',268957,'/the-forever-love-bear'),
(648650,'2014-06-20 10:18:52',268959,'/lander-3'),
(648651,'2014-06-20 10:19:27',268960,'/lander-2'),
(648652,'2014-06-20 10:19:51',268960,'/products'),
(648653,'2014-06-20 10:19:54',268961,'/lander-2'),
(648654,'2014-06-20 10:21:08',268962,'/lander-2'),
(648655,'2014-06-20 10:21:12',268963,'/lander-2'),
(648656,'2014-06-20 10:21:24',268957,'/cart'),
(648657,'2014-06-20 10:22:07',268964,'/lander-3'),
(648658,'2014-06-20 10:22:12',268962,'/products'),
(648659,'2014-06-20 10:22:32',268957,'/shipping'),
(648660,'2014-06-20 10:22:32',268960,'/the-birthday-sugar-panda'),
(648661,'2014-06-20 10:22:56',268957,'/billing-2'),
(648662,'2014-06-20 10:23:14',268962,'/the-original-mr-fuzzy'),
(648663,'2014-06-20 10:23:20',268960,'/cart'),
(648664,'2014-06-20 10:24:12',268965,'/lander-3'),
(648665,'2014-06-20 10:24:15',268961,'/products'),
(648666,'2014-06-20 10:24:36',268963,'/products'),
(648667,'2014-06-20 10:24:41',268966,'/lander-2'),
(648668,'2014-06-20 10:24:42',268967,'/lander-2'),
(648669,'2014-06-20 10:25:15',268960,'/shipping'),
(648670,'2014-06-20 10:25:39',268963,'/the-original-mr-fuzzy'),
(648671,'2014-06-20 10:26:07',268962,'/cart'),
(648672,'2014-06-20 10:26:40',268968,'/lander-2'),
(648673,'2014-06-20 10:27:00',268961,'/the-original-mr-fuzzy'),
(648674,'2014-06-20 10:27:17',268960,'/billing-2'),
(648675,'2014-06-20 10:28:12',268966,'/products'),
(648676,'2014-06-20 10:28:21',268962,'/shipping'),
(648677,'2014-06-20 10:30:07',268966,'/the-original-mr-fuzzy'),
(648678,'2014-06-20 10:30:26',268968,'/products'),
(648679,'2014-06-20 10:30:28',268969,'/lander-3'),
(648680,'2014-06-20 10:31:09',268962,'/billing-2'),
(648681,'2014-06-20 10:31:36',268970,'/lander-2'),
(648682,'2014-06-20 10:31:50',268971,'/home'),
(648683,'2014-06-20 10:32:04',268960,'/thank-you-for-your-order'),
(648684,'2014-06-20 10:32:13',268968,'/the-forever-love-bear'),
(648685,'2014-06-20 10:32:52',268968,'/cart'),
(648686,'2014-06-20 10:34:24',268968,'/shipping'),
(648687,'2014-06-20 10:34:24',268969,'/products'),
(648688,'2014-06-20 10:36:09',268968,'/billing-2'),
(648689,'2014-06-20 10:36:14',268970,'/products'),
(648690,'2014-06-20 10:36:56',268968,'/thank-you-for-your-order'),
(648691,'2014-06-20 10:37:12',268971,'/products'),
(648692,'2014-06-20 10:37:17',268969,'/the-original-mr-fuzzy'),
(648693,'2014-06-20 10:37:53',268972,'/lander-2'),
(648694,'2014-06-20 10:38:05',268973,'/lander-2'),
(648695,'2014-06-20 10:38:33',268974,'/lander-3'),
(648696,'2014-06-20 10:39:22',268972,'/products'),
(648697,'2014-06-20 10:39:58',268975,'/lander-2'),
(648698,'2014-06-20 10:40:41',268970,'/the-original-mr-fuzzy'),
(648699,'2014-06-20 10:41:40',268971,'/the-original-mr-fuzzy'),
(648700,'2014-06-20 10:42:40',268976,'/lander-2'),
(648701,'2014-06-20 10:42:42',268977,'/home'),
(648702,'2014-06-20 10:43:10',268978,'/lander-2'),
(648703,'2014-06-20 10:43:12',268974,'/products'),
(648704,'2014-06-20 10:43:41',268972,'/the-original-mr-fuzzy'),
(648705,'2014-06-20 10:43:56',268979,'/lander-2'),
(648706,'2014-06-20 10:43:57',268980,'/lander-3'),
(648707,'2014-06-20 10:44:15',268981,'/lander-2'),
(648708,'2014-06-20 10:45:16',268982,'/lander-2'),
(648709,'2014-06-20 10:45:16',268983,'/lander-2'),
(648710,'2014-06-20 10:46:30',268980,'/products'),
(648711,'2014-06-20 10:47:11',268979,'/products'),
(648712,'2014-06-20 10:47:20',268984,'/lander-2'),
(648713,'2014-06-20 10:48:48',268983,'/products'),
(648714,'2014-06-20 10:49:26',268981,'/products'),
(648715,'2014-06-20 10:49:38',268985,'/lander-2'),
(648716,'2014-06-20 10:50:41',268979,'/the-original-mr-fuzzy'),
(648717,'2014-06-20 10:50:58',268983,'/the-original-mr-fuzzy'),
(648718,'2014-06-20 10:52:12',268979,'/cart'),
(648719,'2014-06-20 10:52:30',268984,'/products'),
(648720,'2014-06-20 10:52:46',268986,'/lander-2'),
(648721,'2014-06-20 10:52:51',268979,'/shipping'),
(648722,'2014-06-20 10:53:39',268987,'/lander-2'),
(648723,'2014-06-20 10:53:47',268981,'/the-original-mr-fuzzy'),
(648724,'2014-06-20 10:54:25',268984,'/the-original-mr-fuzzy'),
(648725,'2014-06-20 10:55:20',268981,'/cart'),
(648726,'2014-06-20 10:55:46',268979,'/billing-2'),
(648727,'2014-06-20 10:56:11',268986,'/products'),
(648728,'2014-06-20 10:57:12',268981,'/shipping'),
(648729,'2014-06-20 10:59:04',268986,'/the-forever-love-bear'),
(648730,'2014-06-20 11:00:21',268981,'/billing-2'),
(648731,'2014-06-20 11:00:24',268988,'/lander-2'),
(648732,'2014-06-20 11:00:27',268979,'/thank-you-for-your-order'),
(648733,'2014-06-20 11:01:06',268989,'/lander-2'),
(648734,'2014-06-20 11:01:10',268988,'/products'),
(648735,'2014-06-20 11:01:17',268990,'/lander-2'),
(648736,'2014-06-20 11:01:50',268986,'/cart'),
(648737,'2014-06-20 11:02:11',268989,'/products'),
(648738,'2014-06-20 11:03:08',268991,'/home'),
(648739,'2014-06-20 11:03:08',268992,'/lander-2'),
(648740,'2014-06-20 11:04:13',268989,'/the-original-mr-fuzzy'),
(648741,'2014-06-20 11:05:07',268988,'/the-birthday-sugar-panda'),
(648742,'2014-06-20 11:05:17',268986,'/shipping'),
(648743,'2014-06-20 11:05:42',268989,'/cart'),
(648744,'2014-06-20 11:06:06',268986,'/billing-2'),
(648745,'2014-06-20 11:06:08',268992,'/products'),
(648746,'2014-06-20 11:08:36',268992,'/the-original-mr-fuzzy'),
(648747,'2014-06-20 11:13:34',268993,'/home'),
(648748,'2014-06-20 11:13:52',268994,'/lander-2'),
(648749,'2014-06-20 11:14:29',268995,'/lander-2'),
(648750,'2014-06-20 11:15:05',268996,'/lander-2'),
(648751,'2014-06-20 11:15:08',268997,'/lander-2'),
(648752,'2014-06-20 11:15:20',268993,'/products'),
(648753,'2014-06-20 11:16:18',268996,'/products'),
(648754,'2014-06-20 11:16:30',268998,'/home'),
(648755,'2014-06-20 11:16:56',268993,'/the-forever-love-bear'),
(648756,'2014-06-20 11:17:21',268996,'/the-forever-love-bear'),
(648757,'2014-06-20 11:17:54',268995,'/products'),
(648758,'2014-06-20 11:18:12',268999,'/lander-2'),
(648759,'2014-06-20 11:18:14',268995,'/the-birthday-sugar-panda'),
(648760,'2014-06-20 11:18:57',269000,'/lander-2'),
(648761,'2014-06-20 11:20:19',268998,'/products'),
(648762,'2014-06-20 11:20:29',269001,'/lander-2'),
(648763,'2014-06-20 11:20:36',269000,'/products'),
(648764,'2014-06-20 11:21:11',269002,'/lander-3'),
(648765,'2014-06-20 11:22:33',269002,'/products'),
(648766,'2014-06-20 11:23:16',269003,'/lander-2'),
(648767,'2014-06-20 11:23:54',269000,'/the-original-mr-fuzzy'),
(648768,'2014-06-20 11:24:18',268998,'/the-original-mr-fuzzy'),
(648769,'2014-06-20 11:25:53',269004,'/home'),
(648770,'2014-06-20 11:26:33',269004,'/products'),
(648771,'2014-06-20 11:26:37',268998,'/cart'),
(648772,'2014-06-20 11:26:44',269003,'/products'),
(648773,'2014-06-20 11:26:49',269002,'/the-original-mr-fuzzy'),
(648774,'2014-06-20 11:27:14',268998,'/shipping'),
(648775,'2014-06-20 11:29:06',269003,'/the-birthday-sugar-panda'),
(648776,'2014-06-20 11:29:06',269005,'/lander-3'),
(648777,'2014-06-20 11:29:10',269006,'/home'),
(648778,'2014-06-20 11:29:47',269004,'/the-forever-love-bear'),
(648779,'2014-06-20 11:30:18',268998,'/billing-2'),
(648780,'2014-06-20 11:32:09',269003,'/cart'),
(648781,'2014-06-20 11:33:10',269007,'/lander-2'),
(648782,'2014-06-20 11:34:13',269005,'/products'),
(648783,'2014-06-20 11:34:21',269008,'/lander-2'),
(648784,'2014-06-20 11:35:09',268998,'/thank-you-for-your-order'),
(648785,'2014-06-20 11:36:42',269009,'/lander-2'),
(648786,'2014-06-20 11:37:23',269010,'/lander-2'),
(648787,'2014-06-20 11:38:34',269005,'/the-original-mr-fuzzy'),
(648788,'2014-06-20 11:39:59',269009,'/products'),
(648789,'2014-06-20 11:40:07',269011,'/lander-2'),
(648790,'2014-06-20 11:40:55',269012,'/home'),
(648791,'2014-06-20 11:41:16',269013,'/lander-2'),
(648792,'2014-06-20 11:41:19',269014,'/lander-3'),
(648793,'2014-06-20 11:42:01',269015,'/lander-2'),
(648794,'2014-06-20 11:42:58',269009,'/the-original-mr-fuzzy'),
(648795,'2014-06-20 11:43:47',269013,'/products'),
(648796,'2014-06-20 11:44:43',269012,'/products'),
(648797,'2014-06-20 11:46:18',269012,'/the-original-mr-fuzzy'),
(648798,'2014-06-20 11:46:55',269012,'/cart'),
(648799,'2014-06-20 11:46:58',269013,'/the-original-mr-fuzzy'),
(648800,'2014-06-20 11:47:24',269016,'/home'),
(648801,'2014-06-20 11:48:08',269017,'/home'),
(648802,'2014-06-20 11:50:39',269018,'/lander-2'),
(648803,'2014-06-20 11:50:48',269019,'/lander-2'),
(648804,'2014-06-20 11:51:00',269020,'/lander-2'),
(648805,'2014-06-20 11:51:17',269021,'/lander-2'),
(648806,'2014-06-20 11:52:27',269020,'/products'),
(648807,'2014-06-20 11:52:47',269019,'/products'),
(648808,'2014-06-20 11:53:12',269020,'/the-original-mr-fuzzy'),
(648809,'2014-06-20 11:53:19',269018,'/products'),
(648810,'2014-06-20 11:53:21',269019,'/the-original-mr-fuzzy'),
(648811,'2014-06-20 11:53:38',269022,'/lander-2'),
(648812,'2014-06-20 11:54:02',269020,'/cart'),
(648813,'2014-06-20 11:55:23',269018,'/the-original-mr-fuzzy'),
(648814,'2014-06-20 11:55:42',269023,'/lander-3'),
(648815,'2014-06-20 11:57:11',269020,'/shipping'),
(648816,'2014-06-20 11:59:42',269024,'/home'),
(648817,'2014-06-20 12:01:00',269025,'/home'),
(648818,'2014-06-20 12:01:27',269026,'/lander-2'),
(648819,'2014-06-20 12:03:51',269026,'/products'),
(648820,'2014-06-20 12:04:55',269024,'/products'),
(648821,'2014-06-20 12:05:08',269027,'/home'),
(648822,'2014-06-20 12:05:19',269028,'/lander-3'),
(648823,'2014-06-20 12:06:44',269024,'/the-original-mr-fuzzy'),
(648824,'2014-06-20 12:10:16',269027,'/products'),
(648825,'2014-06-20 12:11:40',269029,'/lander-2'),
(648826,'2014-06-20 12:12:27',269027,'/the-original-mr-fuzzy'),
(648827,'2014-06-20 12:13:19',269030,'/lander-2'),
(648828,'2014-06-20 12:13:20',269031,'/lander-2'),
(648829,'2014-06-20 12:13:52',269032,'/home'),
(648830,'2014-06-20 12:13:57',269029,'/products'),
(648831,'2014-06-20 12:14:05',269033,'/lander-2'),
(648832,'2014-06-20 12:14:36',269034,'/home'),
(648833,'2014-06-20 12:14:46',269029,'/the-original-mr-fuzzy'),
(648834,'2014-06-20 12:15:04',269032,'/products'),
(648835,'2014-06-20 12:15:49',269035,'/lander-2'),
(648836,'2014-06-20 12:16:10',269036,'/home'),
(648837,'2014-06-20 12:16:23',269032,'/the-original-mr-fuzzy'),
(648838,'2014-06-20 12:18:43',269030,'/products'),
(648839,'2014-06-20 12:19:50',269037,'/lander-2'),
(648840,'2014-06-20 12:20:24',269030,'/the-forever-love-bear'),
(648841,'2014-06-20 12:20:26',269035,'/products'),
(648842,'2014-06-20 12:20:39',269037,'/products'),
(648843,'2014-06-20 12:21:11',269038,'/lander-2'),
(648844,'2014-06-20 12:21:37',269039,'/lander-2'),
(648845,'2014-06-20 12:21:45',269036,'/products'),
(648846,'2014-06-20 12:21:57',269037,'/the-forever-love-bear'),
(648847,'2014-06-20 12:22:00',269040,'/lander-2'),
(648848,'2014-06-20 12:25:01',269041,'/lander-3'),
(648849,'2014-06-20 12:25:17',269040,'/products'),
(648850,'2014-06-20 12:25:45',269042,'/lander-2'),
(648851,'2014-06-20 12:26:31',269043,'/home'),
(648852,'2014-06-20 12:27:33',269040,'/the-birthday-sugar-panda'),
(648853,'2014-06-20 12:28:01',269043,'/products'),
(648854,'2014-06-20 12:28:20',269044,'/lander-3'),
(648855,'2014-06-20 12:28:22',269045,'/lander-3'),
(648856,'2014-06-20 12:29:28',269040,'/cart'),
(648857,'2014-06-20 12:30:15',269046,'/lander-2'),
(648858,'2014-06-20 12:30:34',269041,'/products'),
(648859,'2014-06-20 12:30:59',269042,'/products'),
(648860,'2014-06-20 12:31:05',269047,'/home'),
(648861,'2014-06-20 12:31:37',269043,'/the-forever-love-bear'),
(648862,'2014-06-20 12:31:40',269045,'/products'),
(648863,'2014-06-20 12:31:44',269048,'/lander-2'),
(648864,'2014-06-20 12:32:15',269040,'/shipping'),
(648865,'2014-06-20 12:33:07',269040,'/billing-2'),
(648866,'2014-06-20 12:33:16',269045,'/the-original-mr-fuzzy'),
(648867,'2014-06-20 12:33:21',269041,'/the-original-mr-fuzzy'),
(648868,'2014-06-20 12:33:25',269042,'/the-original-mr-fuzzy'),
(648869,'2014-06-20 12:35:03',269049,'/lander-2'),
(648870,'2014-06-20 12:35:12',269047,'/products'),
(648871,'2014-06-20 12:35:19',269050,'/lander-2'),
(648872,'2014-06-20 12:36:06',269049,'/products'),
(648873,'2014-06-20 12:36:06',269051,'/lander-2'),
(648874,'2014-06-20 12:36:36',269047,'/the-original-mr-fuzzy'),
(648875,'2014-06-20 12:37:17',269052,'/lander-2'),
(648876,'2014-06-20 12:37:32',269040,'/thank-you-for-your-order'),
(648877,'2014-06-20 12:39:02',269052,'/products'),
(648878,'2014-06-20 12:39:35',269047,'/cart'),
(648879,'2014-06-20 12:39:46',269053,'/lander-3'),
(648880,'2014-06-20 12:40:13',269054,'/home'),
(648881,'2014-06-20 12:40:57',269052,'/the-forever-love-bear'),
(648882,'2014-06-20 12:41:29',269055,'/lander-2'),
(648883,'2014-06-20 12:41:46',269056,'/lander-2'),
(648884,'2014-06-20 12:42:14',269053,'/products'),
(648885,'2014-06-20 12:42:22',269052,'/cart'),
(648886,'2014-06-20 12:42:24',269057,'/lander-2'),
(648887,'2014-06-20 12:42:34',269058,'/home'),
(648888,'2014-06-20 12:42:45',269059,'/lander-2'),
(648889,'2014-06-20 12:42:50',269060,'/lander-2'),
(648890,'2014-06-20 12:43:59',269061,'/lander-2'),
(648891,'2014-06-20 12:44:04',269060,'/products'),
(648892,'2014-06-20 12:44:21',269059,'/products'),
(648893,'2014-06-20 12:44:38',269062,'/lander-3'),
(648894,'2014-06-20 12:44:52',269063,'/lander-3'),
(648895,'2014-06-20 12:45:17',269064,'/lander-2'),
(648896,'2014-06-20 12:47:46',269065,'/lander-2'),
(648897,'2014-06-20 12:47:52',269058,'/products'),
(648898,'2014-06-20 12:48:23',269064,'/products'),
(648899,'2014-06-20 12:48:37',269058,'/the-original-mr-fuzzy'),
(648900,'2014-06-20 12:48:38',269061,'/products'),
(648901,'2014-06-20 12:48:58',269066,'/lander-3'),
(648902,'2014-06-20 12:49:40',269067,'/home'),
(648903,'2014-06-20 12:50:23',269067,'/products'),
(648904,'2014-06-20 12:50:47',269061,'/the-original-mr-fuzzy'),
(648905,'2014-06-20 12:50:51',269068,'/lander-2'),
(648906,'2014-06-20 12:52:15',269064,'/the-original-mr-fuzzy'),
(648907,'2014-06-20 12:52:55',269066,'/products'),
(648908,'2014-06-20 12:54:08',269067,'/the-birthday-sugar-panda'),
(648909,'2014-06-20 12:55:58',269069,'/lander-3'),
(648910,'2014-06-20 12:59:14',269070,'/lander-2'),
(648911,'2014-06-20 13:00:11',269071,'/home'),
(648912,'2014-06-20 13:01:03',269072,'/lander-3'),
(648913,'2014-06-20 13:01:40',269073,'/home'),
(648914,'2014-06-20 13:02:14',269070,'/products'),
(648915,'2014-06-20 13:02:30',269073,'/products'),
(648916,'2014-06-20 13:02:54',269074,'/lander-2'),
(648917,'2014-06-20 13:03:36',269073,'/the-original-mr-fuzzy'),
(648918,'2014-06-20 13:03:59',269075,'/lander-2'),
(648919,'2014-06-20 13:04:45',269070,'/the-forever-love-bear'),
(648920,'2014-06-20 13:05:02',269073,'/cart'),
(648921,'2014-06-20 13:05:20',269075,'/products'),
(648922,'2014-06-20 13:05:33',269076,'/home'),
(648923,'2014-06-20 13:06:28',269077,'/home'),
(648924,'2014-06-20 13:07:01',269078,'/home'),
(648925,'2014-06-20 13:07:18',269076,'/products'),
(648926,'2014-06-20 13:07:56',269075,'/the-original-mr-fuzzy'),
(648927,'2014-06-20 13:08:16',269077,'/products'),
(648928,'2014-06-20 13:08:40',269074,'/products'),
(648929,'2014-06-20 13:09:06',269079,'/lander-3'),
(648930,'2014-06-20 13:09:15',269076,'/the-original-mr-fuzzy'),
(648931,'2014-06-20 13:09:23',269080,'/lander-2'),
(648932,'2014-06-20 13:10:01',269077,'/the-original-mr-fuzzy'),
(648933,'2014-06-20 13:10:47',269074,'/the-original-mr-fuzzy'),
(648934,'2014-06-20 13:11:00',269080,'/products'),
(648935,'2014-06-20 13:11:18',269079,'/products'),
(648936,'2014-06-20 13:11:43',269076,'/cart'),
(648937,'2014-06-20 13:12:01',269081,'/lander-3'),
(648938,'2014-06-20 13:12:19',269076,'/shipping'),
(648939,'2014-06-20 13:12:59',269076,'/billing-2'),
(648940,'2014-06-20 13:13:20',269082,'/lander-3'),
(648941,'2014-06-20 13:13:57',269079,'/the-original-mr-fuzzy'),
(648942,'2014-06-20 13:14:12',269083,'/home'),
(648943,'2014-06-20 13:14:17',269080,'/the-original-mr-fuzzy'),
(648944,'2014-06-20 13:14:47',269076,'/thank-you-for-your-order'),
(648945,'2014-06-20 13:14:53',269084,'/lander-3'),
(648946,'2014-06-20 13:15:10',269085,'/lander-2'),
(648947,'2014-06-20 13:15:44',269082,'/products'),
(648948,'2014-06-20 13:15:54',269083,'/products'),
(648949,'2014-06-20 13:17:38',269086,'/lander-3'),
(648950,'2014-06-20 13:17:39',269087,'/lander-3'),
(648951,'2014-06-20 13:17:46',269088,'/lander-3'),
(648952,'2014-06-20 13:17:57',269089,'/lander-2'),
(648953,'2014-06-20 13:18:14',269080,'/cart'),
(648954,'2014-06-20 13:19:34',269082,'/the-original-mr-fuzzy'),
(648955,'2014-06-20 13:19:41',269080,'/shipping'),
(648956,'2014-06-20 13:19:43',269087,'/products'),
(648957,'2014-06-20 13:19:47',269090,'/home'),
(648958,'2014-06-20 13:20:00',269089,'/products'),
(648959,'2014-06-20 13:20:03',269080,'/billing-2'),
(648960,'2014-06-20 13:22:41',269089,'/the-original-mr-fuzzy'),
(648961,'2014-06-20 13:22:44',269091,'/lander-3'),
(648962,'2014-06-20 13:23:10',269092,'/home'),
(648963,'2014-06-20 13:23:42',269089,'/cart'),
(648964,'2014-06-20 13:24:22',269087,'/the-original-mr-fuzzy'),
(648965,'2014-06-20 13:25:03',269090,'/products'),
(648966,'2014-06-20 13:25:13',269089,'/shipping'),
(648967,'2014-06-20 13:25:25',269093,'/lander-3'),
(648968,'2014-06-20 13:26:53',269091,'/products'),
(648969,'2014-06-20 13:27:41',269089,'/billing-2'),
(648970,'2014-06-20 13:28:19',269094,'/lander-3'),
(648971,'2014-06-20 13:28:24',269095,'/home'),
(648972,'2014-06-20 13:28:39',269090,'/the-forever-love-bear'),
(648973,'2014-06-20 13:30:33',269096,'/lander-2'),
(648974,'2014-06-20 13:30:47',269097,'/lander-3'),
(648975,'2014-06-20 13:30:57',269098,'/lander-2'),
(648976,'2014-06-20 13:32:07',269096,'/products'),
(648977,'2014-06-20 13:32:29',269095,'/products'),
(648978,'2014-06-20 13:33:18',269089,'/thank-you-for-your-order'),
(648979,'2014-06-20 13:33:21',269095,'/the-original-mr-fuzzy'),
(648980,'2014-06-20 13:34:39',269097,'/products'),
(648981,'2014-06-20 13:35:04',269098,'/products'),
(648982,'2014-06-20 13:35:16',269099,'/lander-3'),
(648983,'2014-06-20 13:36:49',269100,'/lander-3'),
(648984,'2014-06-20 13:37:11',269098,'/the-original-mr-fuzzy'),
(648985,'2014-06-20 13:37:46',269099,'/products'),
(648986,'2014-06-20 13:38:14',269101,'/lander-2'),
(648987,'2014-06-20 13:41:05',269099,'/the-original-mr-fuzzy'),
(648988,'2014-06-20 13:41:05',269102,'/home'),
(648989,'2014-06-20 13:42:05',269102,'/products'),
(648990,'2014-06-20 13:42:17',269100,'/products'),
(648991,'2014-06-20 13:42:42',269103,'/home'),
(648992,'2014-06-20 13:43:26',269100,'/the-original-mr-fuzzy'),
(648993,'2014-06-20 13:43:41',269104,'/home'),
(648994,'2014-06-20 13:43:42',269105,'/lander-2'),
(648995,'2014-06-20 13:46:48',269106,'/lander-3'),
(648996,'2014-06-20 13:49:34',269107,'/lander-2'),
(648997,'2014-06-20 13:50:00',269107,'/products'),
(648998,'2014-06-20 13:53:04',269108,'/lander-2'),
(648999,'2014-06-20 13:53:25',269109,'/lander-3'),
(649000,'2014-06-20 13:57:30',269109,'/products'),
(649001,'2014-06-20 14:00:53',269110,'/lander-3'),
(649002,'2014-06-20 14:03:16',269111,'/lander-2'),
(649003,'2014-06-20 14:03:39',269112,'/lander-2'),
(649004,'2014-06-20 14:03:40',269113,'/home'),
(649005,'2014-06-20 14:03:54',269114,'/lander-2'),
(649006,'2014-06-20 14:04:16',269115,'/home'),
(649007,'2014-06-20 14:04:33',269113,'/products'),
(649008,'2014-06-20 14:04:58',269113,'/the-original-mr-fuzzy'),
(649009,'2014-06-20 14:05:01',269110,'/products'),
(649010,'2014-06-20 14:05:41',269113,'/cart'),
(649011,'2014-06-20 14:06:58',269111,'/products'),
(649012,'2014-06-20 14:07:57',269116,'/lander-3'),
(649013,'2014-06-20 14:07:58',269114,'/products'),
(649014,'2014-06-20 14:08:13',269113,'/shipping'),
(649015,'2014-06-20 14:09:07',269117,'/lander-2'),
(649016,'2014-06-20 14:09:22',269110,'/the-original-mr-fuzzy'),
(649017,'2014-06-20 14:10:02',269114,'/the-original-mr-fuzzy'),
(649018,'2014-06-20 14:10:19',269113,'/billing-2'),
(649019,'2014-06-20 14:11:36',269113,'/thank-you-for-your-order'),
(649020,'2014-06-20 14:11:43',269116,'/products'),
(649021,'2014-06-20 14:11:58',269118,'/lander-2'),
(649022,'2014-06-20 14:13:08',269110,'/cart'),
(649023,'2014-06-20 14:13:20',269119,'/home'),
(649024,'2014-06-20 14:13:37',269117,'/products'),
(649025,'2014-06-20 14:14:10',269120,'/lander-2'),
(649026,'2014-06-20 14:15:45',269118,'/products'),
(649027,'2014-06-20 14:16:03',269110,'/shipping'),
(649028,'2014-06-20 14:16:30',269121,'/lander-2'),
(649029,'2014-06-20 14:16:59',269119,'/products'),
(649030,'2014-06-20 14:17:34',269121,'/products'),
(649031,'2014-06-20 14:17:49',269122,'/lander-2'),
(649032,'2014-06-20 14:17:53',269118,'/the-forever-love-bear'),
(649033,'2014-06-20 14:17:59',269117,'/the-original-mr-fuzzy'),
(649034,'2014-06-20 14:18:42',269119,'/the-forever-love-bear'),
(649035,'2014-06-20 14:19:30',269119,'/cart'),
(649036,'2014-06-20 14:19:32',269121,'/the-original-mr-fuzzy'),
(649037,'2014-06-20 14:19:46',269123,'/lander-2'),
(649038,'2014-06-20 14:20:02',269124,'/lander-2'),
(649039,'2014-06-20 14:20:29',269125,'/lander-3'),
(649040,'2014-06-20 14:20:41',269126,'/lander-3'),
(649041,'2014-06-20 14:20:51',269117,'/cart'),
(649042,'2014-06-20 14:21:08',269124,'/products'),
(649043,'2014-06-20 14:21:21',269127,'/lander-2'),
(649044,'2014-06-20 14:21:51',269121,'/cart'),
(649045,'2014-06-20 14:21:59',269128,'/lander-2'),
(649046,'2014-06-20 14:22:04',269129,'/home'),
(649047,'2014-06-20 14:22:43',269130,'/home'),
(649048,'2014-06-20 14:23:07',269122,'/products'),
(649049,'2014-06-20 14:23:22',269126,'/products'),
(649050,'2014-06-20 14:23:45',269124,'/the-forever-love-bear'),
(649051,'2014-06-20 14:23:48',269128,'/products'),
(649052,'2014-06-20 14:24:26',269117,'/shipping'),
(649053,'2014-06-20 14:24:38',269121,'/shipping'),
(649054,'2014-06-20 14:25:02',269131,'/lander-2'),
(649055,'2014-06-20 14:25:12',269124,'/cart'),
(649056,'2014-06-20 14:25:16',269132,'/lander-2'),
(649057,'2014-06-20 14:25:25',269133,'/home'),
(649058,'2014-06-20 14:25:42',269132,'/products'),
(649059,'2014-06-20 14:26:07',269121,'/billing-2'),
(649060,'2014-06-20 14:26:21',269134,'/lander-2'),
(649061,'2014-06-20 14:27:02',269129,'/products'),
(649062,'2014-06-20 14:27:06',269128,'/the-original-mr-fuzzy'),
(649063,'2014-06-20 14:27:13',269117,'/billing-2'),
(649064,'2014-06-20 14:27:23',269132,'/the-original-mr-fuzzy'),
(649065,'2014-06-20 14:27:25',269126,'/the-original-mr-fuzzy'),
(649066,'2014-06-20 14:27:31',269122,'/the-original-mr-fuzzy'),
(649067,'2014-06-20 14:28:12',269133,'/products'),
(649068,'2014-06-20 14:28:25',269135,'/lander-3'),
(649069,'2014-06-20 14:29:25',269136,'/lander-2'),
(649070,'2014-06-20 14:29:50',269137,'/home'),
(649071,'2014-06-20 14:30:06',269138,'/home'),
(649072,'2014-06-20 14:30:37',269128,'/cart'),
(649073,'2014-06-20 14:30:37',269137,'/products'),
(649074,'2014-06-20 14:30:48',269134,'/products'),
(649075,'2014-06-20 14:31:10',269129,'/the-original-mr-fuzzy'),
(649076,'2014-06-20 14:31:54',269117,'/thank-you-for-your-order'),
(649077,'2014-06-20 14:32:01',269136,'/products'),
(649078,'2014-06-20 14:32:46',269133,'/the-original-mr-fuzzy'),
(649079,'2014-06-20 14:33:01',269129,'/cart'),
(649080,'2014-06-20 14:33:30',269128,'/shipping'),
(649081,'2014-06-20 14:33:55',269139,'/lander-3'),
(649082,'2014-06-20 14:34:36',269140,'/lander-3'),
(649083,'2014-06-20 14:34:46',269141,'/home'),
(649084,'2014-06-20 14:34:57',269142,'/lander-3'),
(649085,'2014-06-20 14:35:06',269134,'/the-original-mr-fuzzy'),
(649086,'2014-06-20 14:35:06',269143,'/lander-2'),
(649087,'2014-06-20 14:35:08',269128,'/billing-2'),
(649088,'2014-06-20 14:35:37',269144,'/home'),
(649089,'2014-06-20 14:36:05',269145,'/lander-3'),
(649090,'2014-06-20 14:36:29',269145,'/products'),
(649091,'2014-06-20 14:37:55',269146,'/home'),
(649092,'2014-06-20 14:37:57',269147,'/lander-3'),
(649093,'2014-06-20 14:38:30',269128,'/thank-you-for-your-order'),
(649094,'2014-06-20 14:38:41',269141,'/products'),
(649095,'2014-06-20 14:39:32',269145,'/the-original-mr-fuzzy'),
(649096,'2014-06-20 14:40:09',269143,'/products'),
(649097,'2014-06-20 14:41:49',269141,'/the-original-mr-fuzzy'),
(649098,'2014-06-20 14:42:42',269143,'/the-original-mr-fuzzy'),
(649099,'2014-06-20 14:43:13',269145,'/cart'),
(649100,'2014-06-20 14:43:19',269148,'/home'),
(649101,'2014-06-20 14:44:20',269149,'/home'),
(649102,'2014-06-20 14:44:38',269143,'/cart'),
(649103,'2014-06-20 14:44:56',269150,'/lander-3'),
(649104,'2014-06-20 14:46:41',269148,'/products'),
(649105,'2014-06-20 14:46:44',269143,'/shipping'),
(649106,'2014-06-20 14:47:11',269143,'/billing-2'),
(649107,'2014-06-20 14:47:29',269150,'/products'),
(649108,'2014-06-20 14:47:56',269151,'/lander-3'),
(649109,'2014-06-20 14:49:36',269148,'/the-original-mr-fuzzy'),
(649110,'2014-06-20 14:49:41',269152,'/home'),
(649111,'2014-06-20 14:49:54',269153,'/home'),
(649112,'2014-06-20 14:50:05',269149,'/products'),
(649113,'2014-06-20 14:50:15',269154,'/lander-2'),
(649114,'2014-06-20 14:50:52',269148,'/cart'),
(649115,'2014-06-20 14:50:53',269149,'/the-forever-love-bear'),
(649116,'2014-06-20 14:51:21',269150,'/the-original-mr-fuzzy'),
(649117,'2014-06-20 14:51:56',269155,'/lander-2'),
(649118,'2014-06-20 14:53:31',269150,'/cart'),
(649119,'2014-06-20 14:53:46',269155,'/products'),
(649120,'2014-06-20 14:53:46',269156,'/lander-2'),
(649121,'2014-06-20 14:54:07',269157,'/lander-2'),
(649122,'2014-06-20 14:54:42',269158,'/lander-2'),
(649123,'2014-06-20 14:55:02',269150,'/shipping'),
(649124,'2014-06-20 14:55:19',269159,'/lander-3'),
(649125,'2014-06-20 14:57:09',269155,'/the-forever-love-bear'),
(649126,'2014-06-20 14:57:26',269158,'/products'),
(649127,'2014-06-20 14:57:32',269160,'/lander-2'),
(649128,'2014-06-20 14:58:01',269161,'/home'),
(649129,'2014-06-20 14:58:13',269157,'/products'),
(649130,'2014-06-20 14:58:52',269157,'/the-original-mr-fuzzy'),
(649131,'2014-06-20 14:59:06',269158,'/the-original-mr-fuzzy'),
(649132,'2014-06-20 14:59:09',269159,'/products'),
(649133,'2014-06-20 14:59:39',269160,'/products'),
(649134,'2014-06-20 14:59:56',269162,'/lander-3'),
(649135,'2014-06-20 14:59:59',269163,'/lander-2'),
(649136,'2014-06-20 15:00:03',269164,'/lander-2'),
(649137,'2014-06-20 15:00:05',269155,'/cart'),
(649138,'2014-06-20 15:00:55',269159,'/the-original-mr-fuzzy'),
(649139,'2014-06-20 15:01:04',269155,'/shipping'),
(649140,'2014-06-20 15:01:19',269165,'/lander-2'),
(649141,'2014-06-20 15:03:11',269160,'/the-birthday-sugar-panda'),
(649142,'2014-06-20 15:03:48',269164,'/products'),
(649143,'2014-06-20 15:03:55',269155,'/billing-2'),
(649144,'2014-06-20 15:04:59',269164,'/the-forever-love-bear'),
(649145,'2014-06-20 15:05:24',269166,'/lander-2'),
(649146,'2014-06-20 15:05:29',269163,'/products'),
(649147,'2014-06-20 15:05:31',269165,'/products'),
(649148,'2014-06-20 15:06:07',269155,'/thank-you-for-your-order'),
(649149,'2014-06-20 15:07:49',269166,'/products'),
(649150,'2014-06-20 15:07:59',269167,'/lander-2'),
(649151,'2014-06-20 15:08:26',269168,'/lander-2'),
(649152,'2014-06-20 15:08:31',269169,'/home'),
(649153,'2014-06-20 15:08:35',269170,'/lander-2'),
(649154,'2014-06-20 15:08:46',269163,'/the-original-mr-fuzzy'),
(649155,'2014-06-20 15:09:22',269167,'/products'),
(649156,'2014-06-20 15:09:40',269166,'/the-original-mr-fuzzy'),
(649157,'2014-06-20 15:10:09',269166,'/cart'),
(649158,'2014-06-20 15:10:11',269165,'/the-original-mr-fuzzy'),
(649159,'2014-06-20 15:10:12',269171,'/lander-2'),
(649160,'2014-06-20 15:10:37',269166,'/shipping'),
(649161,'2014-06-20 15:10:40',269165,'/cart'),
(649162,'2014-06-20 15:10:50',269169,'/products'),
(649163,'2014-06-20 15:12:16',269168,'/products'),
(649164,'2014-06-20 15:12:23',269169,'/the-forever-love-bear'),
(649165,'2014-06-20 15:13:10',269167,'/the-birthday-sugar-panda'),
(649166,'2014-06-20 15:13:20',269170,'/products'),
(649167,'2014-06-20 15:14:05',269172,'/lander-2'),
(649168,'2014-06-20 15:14:17',269165,'/shipping'),
(649169,'2014-06-20 15:15:11',269165,'/billing-2'),
(649170,'2014-06-20 15:15:20',269173,'/lander-2'),
(649171,'2014-06-20 15:16:28',269170,'/the-original-mr-fuzzy'),
(649172,'2014-06-20 15:16:41',269168,'/the-original-mr-fuzzy'),
(649173,'2014-06-20 15:17:14',269168,'/cart'),
(649174,'2014-06-20 15:17:20',269172,'/products'),
(649175,'2014-06-20 15:17:42',269173,'/products'),
(649176,'2014-06-20 15:18:55',269174,'/lander-3'),
(649177,'2014-06-20 15:19:08',269168,'/shipping'),
(649178,'2014-06-20 15:19:16',269172,'/the-original-mr-fuzzy'),
(649179,'2014-06-20 15:20:10',269172,'/cart'),
(649180,'2014-06-20 15:20:45',269172,'/shipping'),
(649181,'2014-06-20 15:20:46',269165,'/thank-you-for-your-order'),
(649182,'2014-06-20 15:22:06',269173,'/the-original-mr-fuzzy'),
(649183,'2014-06-20 15:22:13',269172,'/billing-2'),
(649184,'2014-06-20 15:23:35',269175,'/home'),
(649185,'2014-06-20 15:24:33',269173,'/cart'),
(649186,'2014-06-20 15:26:10',269176,'/lander-2'),
(649187,'2014-06-20 15:26:28',269177,'/home'),
(649188,'2014-06-20 15:26:49',269178,'/lander-2'),
(649189,'2014-06-20 15:27:12',269179,'/home'),
(649190,'2014-06-20 15:27:41',269175,'/products'),
(649191,'2014-06-20 15:28:01',269180,'/lander-2'),
(649192,'2014-06-20 15:29:46',269181,'/home'),
(649193,'2014-06-20 15:30:03',269182,'/home'),
(649194,'2014-06-20 15:30:15',269176,'/products'),
(649195,'2014-06-20 15:32:40',269183,'/home'),
(649196,'2014-06-20 15:32:45',269184,'/lander-2'),
(649197,'2014-06-20 15:33:28',269185,'/lander-2'),
(649198,'2014-06-20 15:33:36',269180,'/products'),
(649199,'2014-06-20 15:34:20',269181,'/products'),
(649200,'2014-06-20 15:34:20',269186,'/lander-2'),
(649201,'2014-06-20 15:34:23',269184,'/products'),
(649202,'2014-06-20 15:34:41',269187,'/lander-2'),
(649203,'2014-06-20 15:34:41',269188,'/lander-2'),
(649204,'2014-06-20 15:35:23',269184,'/the-forever-love-bear'),
(649205,'2014-06-20 15:35:30',269183,'/products'),
(649206,'2014-06-20 15:35:33',269182,'/products'),
(649207,'2014-06-20 15:36:19',269180,'/the-original-mr-fuzzy'),
(649208,'2014-06-20 15:36:41',269184,'/cart'),
(649209,'2014-06-20 15:37:21',269189,'/lander-2'),
(649210,'2014-06-20 15:37:46',269190,'/lander-2'),
(649211,'2014-06-20 15:40:05',269182,'/the-original-mr-fuzzy'),
(649212,'2014-06-20 15:40:05',269187,'/products'),
(649213,'2014-06-20 15:40:29',269184,'/shipping'),
(649214,'2014-06-20 15:41:46',269191,'/lander-3'),
(649215,'2014-06-20 15:41:53',269184,'/billing-2'),
(649216,'2014-06-20 15:41:54',269182,'/cart'),
(649217,'2014-06-20 15:41:55',269189,'/products'),
(649218,'2014-06-20 15:42:21',269182,'/shipping'),
(649219,'2014-06-20 15:43:02',269189,'/the-original-mr-fuzzy'),
(649220,'2014-06-20 15:43:07',269192,'/lander-3'),
(649221,'2014-06-20 15:43:46',269193,'/home'),
(649222,'2014-06-20 15:44:29',269187,'/the-birthday-sugar-panda'),
(649223,'2014-06-20 15:44:53',269194,'/lander-2'),
(649224,'2014-06-20 15:46:58',269184,'/thank-you-for-your-order'),
(649225,'2014-06-20 15:51:39',269195,'/home'),
(649226,'2014-06-20 15:52:14',269196,'/lander-2'),
(649227,'2014-06-20 15:53:55',269195,'/products'),
(649228,'2014-06-20 15:54:18',269197,'/lander-2'),
(649229,'2014-06-20 15:54:37',269198,'/lander-3'),
(649230,'2014-06-20 15:54:54',269195,'/the-original-mr-fuzzy'),
(649231,'2014-06-20 15:54:56',269199,'/lander-2'),
(649232,'2014-06-20 15:57:44',269198,'/products'),
(649233,'2014-06-20 15:59:41',269197,'/products'),
(649234,'2014-06-20 16:00:28',269200,'/home'),
(649235,'2014-06-20 16:00:51',269198,'/the-original-mr-fuzzy'),
(649236,'2014-06-20 16:00:57',269197,'/the-forever-love-bear'),
(649237,'2014-06-20 16:01:29',269198,'/cart'),
(649238,'2014-06-20 16:03:31',269201,'/lander-2'),
(649239,'2014-06-20 16:05:21',269202,'/home'),
(649240,'2014-06-20 16:06:04',269203,'/lander-2'),
(649241,'2014-06-20 16:06:07',269204,'/lander-2'),
(649242,'2014-06-20 16:06:42',269205,'/home'),
(649243,'2014-06-20 16:10:10',269205,'/products'),
(649244,'2014-06-20 16:10:16',269202,'/products'),
(649245,'2014-06-20 16:10:30',269204,'/products'),
(649246,'2014-06-20 16:12:42',269206,'/home'),
(649247,'2014-06-20 16:13:01',269202,'/the-original-mr-fuzzy'),
(649248,'2014-06-20 16:13:26',269205,'/the-birthday-sugar-panda'),
(649249,'2014-06-20 16:14:37',269204,'/the-original-mr-fuzzy'),
(649250,'2014-06-20 16:15:02',269207,'/lander-3'),
(649251,'2014-06-20 16:15:29',269208,'/lander-2'),
(649252,'2014-06-20 16:16:20',269205,'/cart'),
(649253,'2014-06-20 16:17:07',269204,'/cart'),
(649254,'2014-06-20 16:17:08',269207,'/products'),
(649255,'2014-06-20 16:17:32',269209,'/lander-2'),
(649256,'2014-06-20 16:19:16',269205,'/shipping'),
(649257,'2014-06-20 16:19:18',269210,'/lander-2'),
(649258,'2014-06-20 16:20:01',269205,'/billing-2'),
(649259,'2014-06-20 16:20:03',269204,'/shipping'),
(649260,'2014-06-20 16:20:15',269208,'/products'),
(649261,'2014-06-20 16:20:53',269207,'/the-original-mr-fuzzy'),
(649262,'2014-06-20 16:20:57',269210,'/products'),
(649263,'2014-06-20 16:21:36',269211,'/lander-2'),
(649264,'2014-06-20 16:22:00',269210,'/the-original-mr-fuzzy'),
(649265,'2014-06-20 16:22:16',269204,'/billing-2'),
(649266,'2014-06-20 16:22:36',269212,'/lander-2'),
(649267,'2014-06-20 16:23:29',269213,'/lander-3'),
(649268,'2014-06-20 16:24:01',269205,'/thank-you-for-your-order'),
(649269,'2014-06-20 16:24:06',269214,'/lander-2'),
(649270,'2014-06-20 16:24:32',269208,'/the-original-mr-fuzzy'),
(649271,'2014-06-20 16:25:00',269215,'/lander-2'),
(649272,'2014-06-20 16:25:04',269216,'/lander-3'),
(649273,'2014-06-20 16:25:09',269217,'/lander-3'),
(649274,'2014-06-20 16:25:11',269204,'/thank-you-for-your-order'),
(649275,'2014-06-20 16:25:29',269218,'/lander-2'),
(649276,'2014-06-20 16:25:38',269219,'/home'),
(649277,'2014-06-20 16:26:18',269212,'/products'),
(649278,'2014-06-20 16:26:43',269218,'/products'),
(649279,'2014-06-20 16:27:16',269212,'/the-birthday-sugar-panda'),
(649280,'2014-06-20 16:27:27',269208,'/cart'),
(649281,'2014-06-20 16:27:37',269216,'/products'),
(649282,'2014-06-20 16:28:16',269215,'/products'),
(649283,'2014-06-20 16:28:40',269214,'/products'),
(649284,'2014-06-20 16:29:04',269212,'/cart'),
(649285,'2014-06-20 16:29:07',269220,'/lander-2'),
(649286,'2014-06-20 16:29:08',269221,'/lander-3'),
(649287,'2014-06-20 16:29:18',269222,'/home'),
(649288,'2014-06-20 16:29:34',269223,'/lander-2'),
(649289,'2014-06-20 16:30:02',269218,'/the-original-mr-fuzzy'),
(649290,'2014-06-20 16:30:09',269214,'/the-original-mr-fuzzy'),
(649291,'2014-06-20 16:30:25',269221,'/products'),
(649292,'2014-06-20 16:30:32',269224,'/lander-2'),
(649293,'2014-06-20 16:30:47',269218,'/cart'),
(649294,'2014-06-20 16:30:52',269216,'/the-forever-love-bear'),
(649295,'2014-06-20 16:31:02',269212,'/shipping'),
(649296,'2014-06-20 16:31:30',269218,'/shipping'),
(649297,'2014-06-20 16:31:42',269224,'/products'),
(649298,'2014-06-20 16:31:56',269223,'/products'),
(649299,'2014-06-20 16:32:30',269215,'/the-original-mr-fuzzy'),
(649300,'2014-06-20 16:32:33',269221,'/the-original-mr-fuzzy'),
(649301,'2014-06-20 16:32:42',269225,'/home'),
(649302,'2014-06-20 16:33:04',269226,'/lander-2'),
(649303,'2014-06-20 16:33:10',269218,'/billing-2'),
(649304,'2014-06-20 16:33:27',269227,'/home'),
(649305,'2014-06-20 16:33:30',269228,'/lander-2'),
(649306,'2014-06-20 16:33:38',269212,'/billing-2'),
(649307,'2014-06-20 16:33:39',269214,'/cart'),
(649308,'2014-06-20 16:33:53',269222,'/products'),
(649309,'2014-06-20 16:34:23',269222,'/the-forever-love-bear'),
(649310,'2014-06-20 16:35:25',269229,'/home'),
(649311,'2014-06-20 16:35:29',269224,'/the-original-mr-fuzzy'),
(649312,'2014-06-20 16:35:54',269230,'/lander-2'),
(649313,'2014-06-20 16:36:03',269231,'/lander-2'),
(649314,'2014-06-20 16:36:21',269221,'/cart'),
(649315,'2014-06-20 16:36:34',269223,'/the-forever-love-bear'),
(649316,'2014-06-20 16:37:16',269221,'/shipping'),
(649317,'2014-06-20 16:38:18',269223,'/cart'),
(649318,'2014-06-20 16:38:38',269232,'/lander-2'),
(649319,'2014-06-20 16:40:08',269230,'/products'),
(649320,'2014-06-20 16:40:18',269229,'/products'),
(649321,'2014-06-20 16:40:21',269233,'/home'),
(649322,'2014-06-20 16:40:23',269221,'/billing-2'),
(649323,'2014-06-20 16:40:25',269223,'/shipping'),
(649324,'2014-06-20 16:40:32',269231,'/products'),
(649325,'2014-06-20 16:40:39',269229,'/the-birthday-sugar-panda'),
(649326,'2014-06-20 16:41:08',269229,'/cart'),
(649327,'2014-06-20 16:41:25',269234,'/lander-2'),
(649328,'2014-06-20 16:41:39',269235,'/home'),
(649329,'2014-06-20 16:41:57',269223,'/billing-2'),
(649330,'2014-06-20 16:42:05',269234,'/products'),
(649331,'2014-06-20 16:43:01',269231,'/the-original-mr-fuzzy'),
(649332,'2014-06-20 16:43:32',269230,'/the-birthday-sugar-panda'),
(649333,'2014-06-20 16:43:55',269236,'/lander-2'),
(649334,'2014-06-20 16:43:57',269230,'/cart'),
(649335,'2014-06-20 16:44:00',269234,'/the-original-mr-fuzzy'),
(649336,'2014-06-20 16:44:55',269237,'/lander-3'),
(649337,'2014-06-20 16:45:36',269238,'/home'),
(649338,'2014-06-20 16:45:50',269221,'/thank-you-for-your-order'),
(649339,'2014-06-20 16:46:02',269239,'/home'),
(649340,'2014-06-20 16:46:06',269240,'/home'),
(649341,'2014-06-20 16:46:52',269241,'/lander-3'),
(649342,'2014-06-20 16:46:54',269231,'/cart'),
(649343,'2014-06-20 16:48:07',269242,'/lander-2'),
(649344,'2014-06-20 16:48:58',269243,'/lander-2'),
(649345,'2014-06-20 16:50:30',269238,'/products'),
(649346,'2014-06-20 16:50:33',269244,'/lander-2'),
(649347,'2014-06-20 16:50:36',269239,'/products'),
(649348,'2014-06-20 16:52:22',269241,'/products'),
(649349,'2014-06-20 16:52:23',269238,'/the-original-mr-fuzzy'),
(649350,'2014-06-20 16:52:57',269245,'/lander-2'),
(649351,'2014-06-20 16:53:54',269246,'/lander-2'),
(649352,'2014-06-20 16:54:00',269239,'/the-original-mr-fuzzy'),
(649353,'2014-06-20 16:54:39',269247,'/home'),
(649354,'2014-06-20 16:54:41',269241,'/the-birthday-sugar-panda'),
(649355,'2014-06-20 16:55:15',269248,'/lander-2'),
(649356,'2014-06-20 16:55:25',269249,'/lander-2'),
(649357,'2014-06-20 16:55:34',269238,'/cart'),
(649358,'2014-06-20 16:56:53',269250,'/lander-2'),
(649359,'2014-06-20 16:57:23',269251,'/home'),
(649360,'2014-06-20 16:58:21',269252,'/home'),
(649361,'2014-06-20 16:58:32',269245,'/products'),
(649362,'2014-06-20 16:58:33',269241,'/cart'),
(649363,'2014-06-20 16:58:56',269246,'/products'),
(649364,'2014-06-20 16:59:03',269249,'/products'),
(649365,'2014-06-20 16:59:27',269238,'/shipping'),
(649366,'2014-06-20 16:59:38',269245,'/the-forever-love-bear'),
(649367,'2014-06-20 17:00:10',269249,'/the-original-mr-fuzzy'),
(649368,'2014-06-20 17:00:19',269238,'/billing-2'),
(649369,'2014-06-20 17:00:34',269241,'/shipping'),
(649370,'2014-06-20 17:01:20',269253,'/home'),
(649371,'2014-06-20 17:01:38',269246,'/the-birthday-sugar-panda'),
(649372,'2014-06-20 17:02:31',269254,'/lander-2'),
(649373,'2014-06-20 17:02:55',269241,'/billing-2'),
(649374,'2014-06-20 17:03:02',269255,'/home'),
(649375,'2014-06-20 17:03:06',269252,'/products'),
(649376,'2014-06-20 17:04:47',269256,'/home'),
(649377,'2014-06-20 17:04:48',269255,'/products'),
(649378,'2014-06-20 17:06:27',269255,'/the-forever-love-bear'),
(649379,'2014-06-20 17:07:56',269257,'/lander-2'),
(649380,'2014-06-20 17:08:00',269258,'/lander-2'),
(649381,'2014-06-20 17:08:38',269257,'/products'),
(649382,'2014-06-20 17:08:54',269257,'/the-forever-love-bear'),
(649383,'2014-06-20 17:09:00',269259,'/home'),
(649384,'2014-06-20 17:09:24',269260,'/lander-2'),
(649385,'2014-06-20 17:10:36',269261,'/lander-3'),
(649386,'2014-06-20 17:11:32',269262,'/lander-3'),
(649387,'2014-06-20 17:11:59',269262,'/products'),
(649388,'2014-06-20 17:13:38',269262,'/the-original-mr-fuzzy'),
(649389,'2014-06-20 17:14:00',269263,'/lander-2'),
(649390,'2014-06-20 17:14:05',269259,'/products'),
(649391,'2014-06-20 17:14:38',269259,'/the-forever-love-bear'),
(649392,'2014-06-20 17:15:39',269262,'/cart'),
(649393,'2014-06-20 17:17:19',269262,'/shipping'),
(649394,'2014-06-20 17:20:18',269262,'/billing-2'),
(649395,'2014-06-20 17:20:58',269264,'/lander-2'),
(649396,'2014-06-20 17:21:06',269265,'/lander-3'),
(649397,'2014-06-20 17:22:52',269264,'/products'),
(649398,'2014-06-20 17:23:25',269266,'/home'),
(649399,'2014-06-20 17:24:52',269264,'/the-birthday-sugar-panda'),
(649400,'2014-06-20 17:25:37',269267,'/lander-2'),
(649401,'2014-06-20 17:25:55',269268,'/home'),
(649402,'2014-06-20 17:26:36',269264,'/cart'),
(649403,'2014-06-20 17:27:57',269266,'/products'),
(649404,'2014-06-20 17:28:17',269266,'/the-original-mr-fuzzy'),
(649405,'2014-06-20 17:29:32',269267,'/products'),
(649406,'2014-06-20 17:30:09',269269,'/lander-2'),
(649407,'2014-06-20 17:30:19',269268,'/products'),
(649408,'2014-06-20 17:30:25',269270,'/lander-2'),
(649409,'2014-06-20 17:32:40',269268,'/the-forever-love-bear'),
(649410,'2014-06-20 17:33:30',269270,'/products'),
(649411,'2014-06-20 17:33:47',269267,'/the-forever-love-bear'),
(649412,'2014-06-20 17:34:18',269269,'/products'),
(649413,'2014-06-20 17:34:51',269268,'/cart'),
(649414,'2014-06-20 17:36:48',269268,'/shipping'),
(649415,'2014-06-20 17:37:26',269269,'/the-original-mr-fuzzy'),
(649416,'2014-06-20 17:37:30',269270,'/the-original-mr-fuzzy'),
(649417,'2014-06-20 17:38:28',269268,'/billing-2'),
(649418,'2014-06-20 17:38:31',269271,'/lander-3'),
(649419,'2014-06-20 17:40:52',269272,'/lander-2'),
(649420,'2014-06-20 17:43:11',269273,'/lander-3'),
(649421,'2014-06-20 17:44:08',269274,'/lander-2'),
(649422,'2014-06-20 17:45:00',269272,'/products'),
(649423,'2014-06-20 17:46:28',269272,'/the-original-mr-fuzzy'),
(649424,'2014-06-20 17:46:47',269275,'/home'),
(649425,'2014-06-20 17:48:47',269275,'/products'),
(649426,'2014-06-20 17:49:24',269276,'/lander-3'),
(649427,'2014-06-20 17:50:43',269276,'/products'),
(649428,'2014-06-20 17:52:18',269277,'/lander-3'),
(649429,'2014-06-20 17:52:25',269276,'/the-original-mr-fuzzy'),
(649430,'2014-06-20 17:52:42',269275,'/the-forever-love-bear'),
(649431,'2014-06-20 17:53:02',269278,'/lander-2'),
(649432,'2014-06-20 17:53:46',269276,'/cart'),
(649433,'2014-06-20 17:54:22',269275,'/cart'),
(649434,'2014-06-20 17:55:50',269277,'/products'),
(649435,'2014-06-20 17:56:44',269277,'/the-birthday-sugar-panda'),
(649436,'2014-06-20 17:58:05',269277,'/cart'),
(649437,'2014-06-20 17:58:54',269277,'/shipping'),
(649438,'2014-06-20 17:59:26',269279,'/lander-2'),
(649439,'2014-06-20 17:59:34',269280,'/lander-2'),
(649440,'2014-06-20 18:00:27',269280,'/products'),
(649441,'2014-06-20 18:00:30',269281,'/lander-2'),
(649442,'2014-06-20 18:00:55',269277,'/billing-2'),
(649443,'2014-06-20 18:02:17',269280,'/the-original-mr-fuzzy'),
(649444,'2014-06-20 18:03:53',269282,'/lander-2'),
(649445,'2014-06-20 18:04:12',269283,'/lander-3'),
(649446,'2014-06-20 18:04:51',269284,'/home'),
(649447,'2014-06-20 18:04:56',269283,'/products'),
(649448,'2014-06-20 18:05:04',269279,'/products'),
(649449,'2014-06-20 18:05:28',269285,'/lander-2'),
(649450,'2014-06-20 18:05:31',269286,'/lander-2'),
(649451,'2014-06-20 18:07:27',269283,'/the-forever-love-bear'),
(649452,'2014-06-20 18:07:27',269286,'/products'),
(649453,'2014-06-20 18:07:54',269284,'/products'),
(649454,'2014-06-20 18:08:41',269279,'/the-original-mr-fuzzy'),
(649455,'2014-06-20 18:10:19',269284,'/the-original-mr-fuzzy'),
(649456,'2014-06-20 18:11:19',269287,'/lander-2'),
(649457,'2014-06-20 18:11:22',269288,'/lander-3'),
(649458,'2014-06-20 18:11:43',269286,'/the-original-mr-fuzzy'),
(649459,'2014-06-20 18:18:06',269289,'/lander-3'),
(649460,'2014-06-20 18:18:39',269289,'/products'),
(649461,'2014-06-20 18:19:14',269289,'/the-original-mr-fuzzy'),
(649462,'2014-06-20 18:24:47',269290,'/lander-3'),
(649463,'2014-06-20 18:25:31',269290,'/products'),
(649464,'2014-06-20 18:25:40',269291,'/home'),
(649465,'2014-06-20 18:28:08',269291,'/products'),
(649466,'2014-06-20 18:28:39',269290,'/the-original-mr-fuzzy'),
(649467,'2014-06-20 18:29:10',269292,'/lander-2'),
(649468,'2014-06-20 18:29:34',269293,'/lander-2'),
(649469,'2014-06-20 18:32:38',269294,'/lander-3'),
(649470,'2014-06-20 18:33:43',269292,'/products'),
(649471,'2014-06-20 18:34:06',269295,'/home'),
(649472,'2014-06-20 18:34:09',269292,'/the-forever-love-bear'),
(649473,'2014-06-20 18:36:24',269292,'/cart'),
(649474,'2014-06-20 18:36:30',269296,'/lander-2'),
(649475,'2014-06-20 18:37:54',269292,'/shipping'),
(649476,'2014-06-20 18:39:42',269292,'/billing-2'),
(649477,'2014-06-20 18:40:13',269297,'/lander-2'),
(649478,'2014-06-20 18:41:31',269298,'/lander-3'),
(649479,'2014-06-20 18:41:46',269299,'/lander-2'),
(649480,'2014-06-20 18:41:55',269296,'/products'),
(649481,'2014-06-20 18:42:25',269299,'/products'),
(649482,'2014-06-20 18:42:28',269300,'/lander-2'),
(649483,'2014-06-20 18:42:29',269298,'/products'),
(649484,'2014-06-20 18:43:07',269298,'/the-original-mr-fuzzy'),
(649485,'2014-06-20 18:43:14',269296,'/the-birthday-sugar-panda'),
(649486,'2014-06-20 18:43:14',269300,'/products'),
(649487,'2014-06-20 18:44:00',269292,'/thank-you-for-your-order'),
(649488,'2014-06-20 18:44:25',269301,'/lander-2'),
(649489,'2014-06-20 18:44:37',269302,'/lander-3'),
(649490,'2014-06-20 18:44:52',269300,'/the-original-mr-fuzzy'),
(649491,'2014-06-20 18:45:50',269299,'/the-original-mr-fuzzy'),
(649492,'2014-06-20 18:45:59',269302,'/products'),
(649493,'2014-06-20 18:48:00',269300,'/cart'),
(649494,'2014-06-20 18:48:04',269302,'/the-forever-love-bear'),
(649495,'2014-06-20 18:49:08',269300,'/shipping'),
(649496,'2014-06-20 18:50:02',269303,'/home'),
(649497,'2014-06-20 18:50:47',269304,'/home'),
(649498,'2014-06-20 18:50:58',269305,'/home'),
(649499,'2014-06-20 18:51:16',269306,'/lander-2'),
(649500,'2014-06-20 18:51:32',269307,'/home'),
(649501,'2014-06-20 18:51:44',269300,'/billing-2'),
(649502,'2014-06-20 18:52:43',269304,'/products'),
(649503,'2014-06-20 18:53:10',269303,'/products'),
(649504,'2014-06-20 18:53:54',269308,'/lander-2'),
(649505,'2014-06-20 18:54:21',269306,'/products'),
(649506,'2014-06-20 18:55:11',269306,'/the-original-mr-fuzzy'),
(649507,'2014-06-20 18:56:18',269307,'/products'),
(649508,'2014-06-20 18:56:21',269300,'/thank-you-for-your-order'),
(649509,'2014-06-20 18:58:24',269309,'/lander-3'),
(649510,'2014-06-20 19:02:26',269309,'/products'),
(649511,'2014-06-20 19:03:08',269310,'/lander-3'),
(649512,'2014-06-20 19:04:33',269309,'/the-original-mr-fuzzy'),
(649513,'2014-06-20 19:05:02',269310,'/products'),
(649514,'2014-06-20 19:05:48',269309,'/cart'),
(649515,'2014-06-20 19:06:38',269309,'/shipping'),
(649516,'2014-06-20 19:08:04',269309,'/billing-2'),
(649517,'2014-06-20 19:08:24',269310,'/the-birthday-sugar-panda'),
(649518,'2014-06-20 19:08:57',269311,'/lander-3'),
(649519,'2014-06-20 19:09:03',269312,'/lander-3'),
(649520,'2014-06-20 19:09:26',269313,'/lander-2'),
(649521,'2014-06-20 19:10:22',269314,'/home'),
(649522,'2014-06-20 19:11:50',269311,'/products'),
(649523,'2014-06-20 19:11:55',269315,'/home'),
(649524,'2014-06-20 19:13:36',269314,'/products'),
(649525,'2014-06-20 19:14:55',269315,'/products'),
(649526,'2014-06-20 19:15:08',269316,'/home'),
(649527,'2014-06-20 19:16:22',269315,'/the-forever-love-bear'),
(649528,'2014-06-20 19:31:45',269317,'/lander-3'),
(649529,'2014-06-20 19:32:26',269318,'/lander-3'),
(649530,'2014-06-20 19:32:31',269319,'/lander-3'),
(649531,'2014-06-20 19:33:32',269319,'/products'),
(649532,'2014-06-20 19:34:52',269319,'/the-original-mr-fuzzy'),
(649533,'2014-06-20 19:36:19',269320,'/lander-2'),
(649534,'2014-06-20 19:38:34',269319,'/cart'),
(649535,'2014-06-20 19:40:05',269320,'/products'),
(649536,'2014-06-20 19:42:07',269320,'/the-original-mr-fuzzy'),
(649537,'2014-06-20 19:48:07',269321,'/lander-3'),
(649538,'2014-06-20 19:51:06',269322,'/home'),
(649539,'2014-06-20 19:51:29',269323,'/home'),
(649540,'2014-06-20 19:54:34',269323,'/products'),
(649541,'2014-06-20 19:56:04',269323,'/the-birthday-sugar-panda'),
(649542,'2014-06-20 19:56:52',269324,'/lander-2'),
(649543,'2014-06-20 19:57:41',269324,'/products'),
(649544,'2014-06-20 19:58:49',269324,'/the-original-mr-fuzzy'),
(649545,'2014-06-20 20:01:43',269325,'/lander-2'),
(649546,'2014-06-20 20:02:12',269324,'/cart'),
(649547,'2014-06-20 20:02:37',269324,'/shipping'),
(649548,'2014-06-20 20:03:41',269326,'/home'),
(649549,'2014-06-20 20:04:26',269327,'/lander-3'),
(649550,'2014-06-20 20:04:33',269324,'/billing-2'),
(649551,'2014-06-20 20:05:58',269328,'/lander-2'),
(649552,'2014-06-20 20:06:36',269329,'/lander-3'),
(649553,'2014-06-20 20:08:23',269327,'/products'),
(649554,'2014-06-20 20:08:56',269324,'/thank-you-for-your-order'),
(649555,'2014-06-20 20:09:20',269327,'/the-original-mr-fuzzy'),
(649556,'2014-06-20 20:12:04',269330,'/lander-2'),
(649557,'2014-06-20 20:14:38',269330,'/products'),
(649558,'2014-06-20 20:14:39',269331,'/lander-2'),
(649559,'2014-06-20 20:19:01',269331,'/products'),
(649560,'2014-06-20 20:20:08',269331,'/the-original-mr-fuzzy'),
(649561,'2014-06-20 20:24:32',269332,'/home'),
(649562,'2014-06-20 20:25:53',269333,'/lander-3'),
(649563,'2014-06-20 20:27:29',269332,'/products'),
(649564,'2014-06-20 20:29:24',269334,'/lander-2'),
(649565,'2014-06-20 20:29:55',269332,'/the-original-mr-fuzzy'),
(649566,'2014-06-20 20:31:41',269332,'/cart'),
(649567,'2014-06-20 20:31:58',269334,'/products'),
(649568,'2014-06-20 20:34:31',269332,'/shipping'),
(649569,'2014-06-20 20:36:07',269334,'/the-birthday-sugar-panda'),
(649570,'2014-06-20 20:38:01',269335,'/lander-3'),
(649571,'2014-06-20 20:40:56',269336,'/lander-2'),
(649572,'2014-06-20 20:42:03',269335,'/products'),
(649573,'2014-06-20 20:43:31',269337,'/home'),
(649574,'2014-06-20 20:47:28',269338,'/lander-2'),
(649575,'2014-06-20 20:50:11',269339,'/lander-3'),
(649576,'2014-06-20 20:51:41',269340,'/home'),
(649577,'2014-06-20 20:56:54',269340,'/products'),
(649578,'2014-06-20 20:58:10',269341,'/lander-2'),
(649579,'2014-06-20 20:59:28',269341,'/products'),
(649580,'2014-06-20 21:01:16',269340,'/the-original-mr-fuzzy'),
(649581,'2014-06-20 21:02:13',269342,'/lander-3'),
(649582,'2014-06-20 21:03:11',269340,'/cart'),
(649583,'2014-06-20 21:03:19',269343,'/lander-2'),
(649584,'2014-06-20 21:05:02',269340,'/shipping'),
(649585,'2014-06-20 21:05:47',269344,'/home'),
(649586,'2014-06-20 21:07:08',269340,'/billing-2'),
(649587,'2014-06-20 21:14:10',269345,'/lander-2'),
(649588,'2014-06-20 21:18:41',269346,'/home'),
(649589,'2014-06-20 21:19:05',269345,'/products'),
(649590,'2014-06-20 21:19:23',269345,'/the-original-mr-fuzzy'),
(649591,'2014-06-20 21:19:55',269347,'/home'),
(649592,'2014-06-20 21:21:05',269346,'/products'),
(649593,'2014-06-20 21:21:42',269348,'/lander-2'),
(649594,'2014-06-20 21:22:27',269346,'/the-original-mr-fuzzy'),
(649595,'2014-06-20 21:26:41',269349,'/home'),
(649596,'2014-06-20 21:27:17',269350,'/lander-2'),
(649597,'2014-06-20 21:28:45',269351,'/lander-2'),
(649598,'2014-06-20 21:29:43',269350,'/products'),
(649599,'2014-06-20 21:29:46',269349,'/products'),
(649600,'2014-06-20 21:30:34',269352,'/lander-3'),
(649601,'2014-06-20 21:31:05',269349,'/the-forever-love-bear'),
(649602,'2014-06-20 21:31:41',269351,'/products'),
(649603,'2014-06-20 21:31:57',269350,'/the-original-mr-fuzzy'),
(649604,'2014-06-20 21:32:13',269353,'/lander-3'),
(649605,'2014-06-20 21:33:09',269352,'/products'),
(649606,'2014-06-20 21:34:14',269351,'/the-original-mr-fuzzy'),
(649607,'2014-06-20 21:34:30',269352,'/the-original-mr-fuzzy'),
(649608,'2014-06-20 21:38:36',269354,'/lander-2'),
(649609,'2014-06-20 21:42:06',269355,'/lander-2'),
(649610,'2014-06-20 21:44:11',269356,'/home'),
(649611,'2014-06-20 21:46:35',269357,'/lander-2'),
(649612,'2014-06-20 21:50:00',269358,'/lander-2'),
(649613,'2014-06-20 21:50:08',269357,'/products'),
(649614,'2014-06-20 21:51:26',269359,'/home'),
(649615,'2014-06-20 21:53:18',269358,'/products'),
(649616,'2014-06-20 21:55:25',269360,'/home'),
(649617,'2014-06-20 21:57:35',269360,'/products'),
(649618,'2014-06-20 22:00:52',269360,'/the-forever-love-bear'),
(649619,'2014-06-20 22:06:30',269361,'/home'),
(649620,'2014-06-20 22:10:04',269362,'/lander-3'),
(649621,'2014-06-20 22:10:39',269363,'/lander-2'),
(649622,'2014-06-20 22:11:25',269361,'/products'),
(649623,'2014-06-20 22:13:21',269364,'/home'),
(649624,'2014-06-20 22:14:09',269365,'/home'),
(649625,'2014-06-20 22:14:55',269363,'/products'),
(649626,'2014-06-20 22:16:50',269365,'/products'),
(649627,'2014-06-20 22:18:10',269363,'/the-original-mr-fuzzy'),
(649628,'2014-06-20 22:18:36',269365,'/the-forever-love-bear'),
(649629,'2014-06-20 22:22:02',269363,'/cart'),
(649630,'2014-06-20 22:22:17',269366,'/lander-2'),
(649631,'2014-06-20 22:22:18',269367,'/lander-3'),
(649632,'2014-06-20 22:22:29',269363,'/shipping'),
(649633,'2014-06-20 22:26:43',269368,'/lander-3'),
(649634,'2014-06-20 22:27:46',269366,'/products'),
(649635,'2014-06-20 22:30:45',269369,'/lander-3'),
(649636,'2014-06-20 22:31:02',269366,'/the-original-mr-fuzzy'),
(649637,'2014-06-20 22:31:05',269368,'/products'),
(649638,'2014-06-20 22:46:45',269370,'/home'),
(649639,'2014-06-20 22:47:32',269370,'/products'),
(649640,'2014-06-20 22:49:29',269370,'/the-birthday-sugar-panda'),
(649641,'2014-06-20 22:51:43',269370,'/cart'),
(649642,'2014-06-20 22:55:12',269370,'/shipping'),
(649643,'2014-06-20 22:55:55',269371,'/lander-2'),
(649644,'2014-06-20 22:56:41',269370,'/billing-2'),
(649645,'2014-06-20 22:58:56',269372,'/lander-2'),
(649646,'2014-06-20 23:01:52',269373,'/lander-2'),
(649647,'2014-06-20 23:02:57',269372,'/products'),
(649648,'2014-06-20 23:04:41',269373,'/products'),
(649649,'2014-06-20 23:04:56',269374,'/lander-3'),
(649650,'2014-06-20 23:05:43',269373,'/the-birthday-sugar-panda'),
(649651,'2014-06-20 23:07:01',269372,'/the-original-mr-fuzzy'),
(649652,'2014-06-20 23:09:46',269372,'/cart'),
(649653,'2014-06-20 23:13:37',269375,'/home'),
(649654,'2014-06-20 23:15:23',269376,'/home'),
(649655,'2014-06-20 23:16:39',269377,'/lander-2'),
(649656,'2014-06-20 23:18:24',269378,'/lander-2'),
(649657,'2014-06-20 23:19:27',269375,'/products'),
(649658,'2014-06-20 23:20:24',269378,'/products'),
(649659,'2014-06-20 23:21:00',269375,'/the-forever-love-bear'),
(649660,'2014-06-20 23:22:09',269377,'/products'),
(649661,'2014-06-20 23:24:01',269375,'/cart'),
(649662,'2014-06-20 23:24:04',269378,'/the-original-mr-fuzzy'),
(649663,'2014-06-20 23:25:24',269375,'/shipping'),
(649664,'2014-06-20 23:26:30',269377,'/the-original-mr-fuzzy'),
(649665,'2014-06-20 23:28:49',269379,'/lander-2'),
(649666,'2014-06-20 23:29:17',269377,'/cart'),
(649667,'2014-06-20 23:32:37',269377,'/shipping'),
(649668,'2014-06-20 23:33:16',269379,'/products'),
(649669,'2014-06-20 23:33:24',269377,'/billing-2'),
(649670,'2014-06-20 23:35:42',269377,'/thank-you-for-your-order'),
(649671,'2014-06-20 23:35:59',269380,'/lander-2'),
(649672,'2014-06-20 23:37:50',269381,'/lander-3'),
(649673,'2014-06-20 23:38:45',269382,'/lander-2'),
(649674,'2014-06-20 23:40:32',269382,'/products'),
(649675,'2014-06-20 23:40:40',269380,'/products'),
(649676,'2014-06-20 23:41:03',269383,'/lander-2'),
(649677,'2014-06-20 23:41:14',269380,'/the-original-mr-fuzzy'),
(649678,'2014-06-20 23:53:36',269384,'/lander-3'),
(649679,'2014-06-20 23:54:13',269385,'/home'),
(649680,'2014-06-20 23:57:36',269384,'/products'),
(649681,'2014-06-20 23:58:03',269384,'/the-original-mr-fuzzy'),
(649682,'2014-06-21 00:00:28',269386,'/lander-2'),
(649683,'2014-06-21 00:02:51',269387,'/lander-3'),
(649684,'2014-06-21 00:05:55',269388,'/lander-2'),
(649685,'2014-06-21 00:07:29',269388,'/products'),
(649686,'2014-06-21 00:07:45',269388,'/the-original-mr-fuzzy'),
(649687,'2014-06-21 00:18:54',269389,'/lander-2'),
(649688,'2014-06-21 00:21:28',269389,'/products'),
(649689,'2014-06-21 00:23:42',269390,'/lander-3'),
(649690,'2014-06-21 00:25:39',269389,'/the-original-mr-fuzzy'),
(649691,'2014-06-21 00:34:04',269391,'/lander-2'),
(649692,'2014-06-21 00:37:44',269391,'/products'),
(649693,'2014-06-21 00:39:57',269391,'/the-original-mr-fuzzy'),
(649694,'2014-06-21 00:49:41',269392,'/lander-3'),
(649695,'2014-06-21 00:50:00',269393,'/home'),
(649696,'2014-06-21 00:53:24',269393,'/products'),
(649697,'2014-06-21 00:53:37',269394,'/lander-3'),
(649698,'2014-06-21 00:54:18',269392,'/products'),
(649699,'2014-06-21 00:54:25',269395,'/home'),
(649700,'2014-06-21 00:55:32',269393,'/the-original-mr-fuzzy'),
(649701,'2014-06-21 00:56:29',269396,'/home'),
(649702,'2014-06-21 00:57:00',269392,'/the-original-mr-fuzzy'),
(649703,'2014-06-21 00:57:05',269394,'/products'),
(649704,'2014-06-21 00:57:22',269397,'/lander-2'),
(649705,'2014-06-21 00:59:18',269398,'/lander-2'),
(649706,'2014-06-21 00:59:27',269394,'/the-forever-love-bear'),
(649707,'2014-06-21 01:00:13',269394,'/cart'),
(649708,'2014-06-21 01:02:08',269397,'/products'),
(649709,'2014-06-21 01:02:53',269397,'/the-forever-love-bear'),
(649710,'2014-06-21 01:05:17',269397,'/cart'),
(649711,'2014-06-21 01:05:53',269399,'/lander-2'),
(649712,'2014-06-21 01:06:18',269400,'/home'),
(649713,'2014-06-21 01:06:44',269397,'/shipping'),
(649714,'2014-06-21 01:06:45',269400,'/products'),
(649715,'2014-06-21 01:08:10',269401,'/lander-3'),
(649716,'2014-06-21 01:08:45',269397,'/billing-2'),
(649717,'2014-06-21 01:10:15',269399,'/products'),
(649718,'2014-06-21 01:11:05',269399,'/the-original-mr-fuzzy'),
(649719,'2014-06-21 01:11:23',269402,'/lander-3'),
(649720,'2014-06-21 01:11:29',269403,'/lander-3'),
(649721,'2014-06-21 01:11:46',269397,'/thank-you-for-your-order'),
(649722,'2014-06-21 01:12:04',269404,'/lander-2'),
(649723,'2014-06-21 01:12:29',269402,'/products'),
(649724,'2014-06-21 01:15:48',269405,'/lander-2'),
(649725,'2014-06-21 01:15:54',269403,'/products'),
(649726,'2014-06-21 01:16:27',269406,'/home'),
(649727,'2014-06-21 01:16:38',269407,'/home'),
(649728,'2014-06-21 01:17:03',269404,'/products'),
(649729,'2014-06-21 01:17:33',269403,'/the-original-mr-fuzzy'),
(649730,'2014-06-21 01:18:08',269404,'/the-birthday-sugar-panda'),
(649731,'2014-06-21 01:19:06',269407,'/products'),
(649732,'2014-06-21 01:21:26',269408,'/home'),
(649733,'2014-06-21 01:21:42',269406,'/products'),
(649734,'2014-06-21 01:23:44',269407,'/the-original-mr-fuzzy'),
(649735,'2014-06-21 01:24:59',269409,'/lander-3'),
(649736,'2014-06-21 01:25:42',269407,'/cart'),
(649737,'2014-06-21 01:27:29',269409,'/products'),
(649738,'2014-06-21 01:29:28',269409,'/the-original-mr-fuzzy'),
(649739,'2014-06-21 01:30:54',269410,'/home'),
(649740,'2014-06-21 01:31:05',269411,'/lander-2'),
(649741,'2014-06-21 01:34:42',269410,'/products'),
(649742,'2014-06-21 01:39:18',269410,'/the-original-mr-fuzzy'),
(649743,'2014-06-21 01:41:30',269410,'/cart'),
(649744,'2014-06-21 01:41:59',269410,'/shipping'),
(649745,'2014-06-21 01:43:36',269410,'/billing-2'),
(649746,'2014-06-21 01:44:07',269412,'/lander-2'),
(649747,'2014-06-21 01:46:03',269410,'/thank-you-for-your-order'),
(649748,'2014-06-21 01:49:38',269412,'/products'),
(649749,'2014-06-21 01:52:53',269413,'/lander-2'),
(649750,'2014-06-21 01:53:11',269412,'/the-original-mr-fuzzy'),
(649751,'2014-06-21 01:53:28',269414,'/home'),
(649752,'2014-06-21 01:54:12',269412,'/cart'),
(649753,'2014-06-21 01:54:18',269413,'/products'),
(649754,'2014-06-21 01:55:31',269412,'/shipping'),
(649755,'2014-06-21 01:57:12',269412,'/billing-2'),
(649756,'2014-06-21 01:57:29',269414,'/products'),
(649757,'2014-06-21 01:57:59',269413,'/the-birthday-sugar-panda'),
(649758,'2014-06-21 01:58:43',269415,'/lander-2'),
(649759,'2014-06-21 01:59:44',269413,'/cart'),
(649760,'2014-06-21 01:59:56',269415,'/products'),
(649761,'2014-06-21 02:02:43',269416,'/home'),
(649762,'2014-06-21 02:03:04',269415,'/the-original-mr-fuzzy'),
(649763,'2014-06-21 02:03:55',269416,'/products'),
(649764,'2014-06-21 02:04:42',269415,'/cart'),
(649765,'2014-06-21 02:05:53',269415,'/shipping'),
(649766,'2014-06-21 02:08:17',269416,'/the-birthday-sugar-panda'),
(649767,'2014-06-21 02:09:05',269415,'/billing-2'),
(649768,'2014-06-21 02:10:20',269417,'/lander-3'),
(649769,'2014-06-21 02:10:45',269416,'/cart'),
(649770,'2014-06-21 02:12:58',269417,'/products'),
(649771,'2014-06-21 02:36:56',269418,'/lander-2'),
(649772,'2014-06-21 02:41:02',269419,'/home'),
(649773,'2014-06-21 02:44:01',269419,'/products'),
(649774,'2014-06-21 03:06:35',269420,'/lander-3'),
(649775,'2014-06-21 03:15:52',269421,'/lander-3'),
(649776,'2014-06-21 03:18:17',269421,'/products'),
(649777,'2014-06-21 03:21:36',269421,'/the-forever-love-bear'),
(649778,'2014-06-21 03:24:58',269421,'/cart'),
(649779,'2014-06-21 03:29:52',269422,'/lander-2'),
(649780,'2014-06-21 03:33:46',269423,'/home'),
(649781,'2014-06-21 03:40:40',269424,'/lander-2'),
(649782,'2014-06-21 03:55:08',269425,'/home'),
(649783,'2014-06-21 03:56:26',269425,'/products'),
(649784,'2014-06-21 03:59:13',269426,'/lander-3'),
(649785,'2014-06-21 03:59:42',269425,'/the-original-mr-fuzzy'),
(649786,'2014-06-21 04:03:41',269427,'/lander-2'),
(649787,'2014-06-21 04:06:54',269427,'/products'),
(649788,'2014-06-21 04:31:08',269428,'/lander-2'),
(649789,'2014-06-21 04:34:38',269429,'/lander-3'),
(649790,'2014-06-21 04:44:08',269430,'/lander-2'),
(649791,'2014-06-21 04:44:34',269431,'/lander-2'),
(649792,'2014-06-21 04:44:58',269432,'/home'),
(649793,'2014-06-21 04:45:03',269433,'/lander-2'),
(649794,'2014-06-21 04:45:05',269430,'/products'),
(649795,'2014-06-21 04:45:22',269431,'/products'),
(649796,'2014-06-21 04:46:46',269430,'/the-original-mr-fuzzy'),
(649797,'2014-06-21 04:48:11',269431,'/the-original-mr-fuzzy'),
(649798,'2014-06-21 04:49:28',269432,'/products'),
(649799,'2014-06-21 04:49:54',269431,'/cart'),
(649800,'2014-06-21 04:51:33',269431,'/shipping'),
(649801,'2014-06-21 04:52:42',269434,'/lander-3'),
(649802,'2014-06-21 04:53:25',269431,'/billing-2'),
(649803,'2014-06-21 04:53:44',269435,'/lander-2'),
(649804,'2014-06-21 04:55:53',269434,'/products'),
(649805,'2014-06-21 04:56:04',269431,'/thank-you-for-your-order'),
(649806,'2014-06-21 04:56:13',269436,'/lander-2'),
(649807,'2014-06-21 04:56:55',269436,'/products'),
(649808,'2014-06-21 04:59:39',269437,'/home'),
(649809,'2014-06-21 05:00:15',269434,'/the-forever-love-bear'),
(649810,'2014-06-21 05:01:13',269436,'/the-original-mr-fuzzy'),
(649811,'2014-06-21 05:16:31',269438,'/lander-3'),
(649812,'2014-06-21 05:19:51',269439,'/home'),
(649813,'2014-06-21 05:24:26',269440,'/home'),
(649814,'2014-06-21 05:34:53',269441,'/lander-2'),
(649815,'2014-06-21 05:36:29',269441,'/products'),
(649816,'2014-06-21 05:39:33',269442,'/home'),
(649817,'2014-06-21 05:40:12',269441,'/the-original-mr-fuzzy'),
(649818,'2014-06-21 05:41:58',269441,'/cart'),
(649819,'2014-06-21 05:42:47',269441,'/shipping'),
(649820,'2014-06-21 05:45:08',269441,'/billing-2'),
(649821,'2014-06-21 05:45:15',269442,'/products'),
(649822,'2014-06-21 05:46:18',269442,'/the-birthday-sugar-panda'),
(649823,'2014-06-21 05:47:18',269443,'/lander-2'),
(649824,'2014-06-21 05:47:29',269444,'/home'),
(649825,'2014-06-21 05:48:04',269445,'/home'),
(649826,'2014-06-21 05:48:29',269445,'/products'),
(649827,'2014-06-21 05:49:26',269445,'/the-original-mr-fuzzy'),
(649828,'2014-06-21 05:50:28',269443,'/products'),
(649829,'2014-06-21 05:53:06',269443,'/the-original-mr-fuzzy'),
(649830,'2014-06-21 05:53:38',269446,'/lander-2'),
(649831,'2014-06-21 05:57:04',269446,'/products'),
(649832,'2014-06-21 05:58:06',269446,'/the-birthday-sugar-panda'),
(649833,'2014-06-21 06:00:58',269447,'/lander-3'),
(649834,'2014-06-21 06:02:56',269448,'/lander-2'),
(649835,'2014-06-21 06:04:48',269447,'/products'),
(649836,'2014-06-21 06:06:43',269448,'/products'),
(649837,'2014-06-21 06:06:51',269447,'/the-original-mr-fuzzy'),
(649838,'2014-06-21 06:09:12',269448,'/the-original-mr-fuzzy'),
(649839,'2014-06-21 06:13:22',269449,'/home'),
(649840,'2014-06-21 06:14:17',269450,'/lander-3'),
(649841,'2014-06-21 06:28:54',269451,'/home'),
(649842,'2014-06-21 06:29:44',269451,'/products'),
(649843,'2014-06-21 06:31:21',269451,'/the-original-mr-fuzzy'),
(649844,'2014-06-21 06:37:00',269452,'/lander-3'),
(649845,'2014-06-21 06:41:00',269453,'/lander-3'),
(649846,'2014-06-21 06:42:27',269453,'/products'),
(649847,'2014-06-21 06:42:51',269453,'/the-original-mr-fuzzy'),
(649848,'2014-06-21 06:46:04',269453,'/cart'),
(649849,'2014-06-21 06:47:16',269454,'/home'),
(649850,'2014-06-21 06:48:24',269453,'/shipping'),
(649851,'2014-06-21 06:51:25',269455,'/lander-2'),
(649852,'2014-06-21 06:54:10',269455,'/products'),
(649853,'2014-06-21 06:55:29',269455,'/the-birthday-sugar-panda'),
(649854,'2014-06-21 06:57:56',269456,'/lander-2'),
(649855,'2014-06-21 06:58:26',269457,'/lander-3'),
(649856,'2014-06-21 07:03:32',269456,'/products'),
(649857,'2014-06-21 07:03:41',269457,'/products'),
(649858,'2014-06-21 07:03:42',269458,'/lander-2'),
(649859,'2014-06-21 07:04:14',269456,'/the-original-mr-fuzzy'),
(649860,'2014-06-21 07:04:39',269459,'/home'),
(649861,'2014-06-21 07:05:59',269458,'/products'),
(649862,'2014-06-21 07:07:23',269457,'/the-original-mr-fuzzy'),
(649863,'2014-06-21 07:08:50',269460,'/lander-2'),
(649864,'2014-06-21 07:08:55',269458,'/the-forever-love-bear'),
(649865,'2014-06-21 07:09:30',269461,'/lander-3'),
(649866,'2014-06-21 07:11:39',269460,'/products'),
(649867,'2014-06-21 07:11:59',269458,'/cart'),
(649868,'2014-06-21 07:13:52',269462,'/home'),
(649869,'2014-06-21 07:14:49',269463,'/lander-3'),
(649870,'2014-06-21 07:14:58',269460,'/the-original-mr-fuzzy'),
(649871,'2014-06-21 07:16:36',269460,'/cart'),
(649872,'2014-06-21 07:18:21',269460,'/shipping'),
(649873,'2014-06-21 07:21:15',269460,'/billing-2'),
(649874,'2014-06-21 07:21:23',269464,'/home'),
(649875,'2014-06-21 07:24:41',269464,'/products'),
(649876,'2014-06-21 07:26:35',269460,'/thank-you-for-your-order'),
(649877,'2014-06-21 07:27:47',269464,'/the-original-mr-fuzzy'),
(649878,'2014-06-21 07:28:47',269465,'/lander-2'),
(649879,'2014-06-21 07:29:59',269464,'/cart'),
(649880,'2014-06-21 07:31:24',269464,'/shipping'),
(649881,'2014-06-21 07:32:23',269466,'/home'),
(649882,'2014-06-21 07:32:41',269464,'/billing-2'),
(649883,'2014-06-21 07:33:21',269467,'/lander-2'),
(649884,'2014-06-21 07:35:12',269464,'/thank-you-for-your-order'),
(649885,'2014-06-21 07:36:14',269466,'/products'),
(649886,'2014-06-21 07:37:05',269466,'/the-original-mr-fuzzy'),
(649887,'2014-06-21 07:39:06',269466,'/cart'),
(649888,'2014-06-21 07:40:35',269466,'/shipping'),
(649889,'2014-06-21 07:43:42',269468,'/lander-2'),
(649890,'2014-06-21 07:43:49',269466,'/billing-2'),
(649891,'2014-06-21 07:45:47',269469,'/lander-3'),
(649892,'2014-06-21 07:46:31',269468,'/products'),
(649893,'2014-06-21 07:50:05',269468,'/the-original-mr-fuzzy'),
(649894,'2014-06-21 07:50:52',269470,'/lander-2'),
(649895,'2014-06-21 07:53:10',269468,'/cart'),
(649896,'2014-06-21 07:54:34',269470,'/products'),
(649897,'2014-06-21 07:55:59',269468,'/shipping'),
(649898,'2014-06-21 07:56:22',269470,'/the-original-mr-fuzzy'),
(649899,'2014-06-21 07:56:50',269471,'/lander-3'),
(649900,'2014-06-21 07:58:00',269470,'/cart'),
(649901,'2014-06-21 07:59:10',269468,'/billing-2'),
(649902,'2014-06-21 08:00:08',269470,'/shipping'),
(649903,'2014-06-21 08:02:27',269471,'/products'),
(649904,'2014-06-21 08:03:09',269470,'/billing-2'),
(649905,'2014-06-21 08:04:56',269471,'/the-original-mr-fuzzy'),
(649906,'2014-06-21 08:05:01',269472,'/home'),
(649907,'2014-06-21 08:06:22',269473,'/home'),
(649908,'2014-06-21 08:07:06',269471,'/cart'),
(649909,'2014-06-21 08:10:24',269473,'/products'),
(649910,'2014-06-21 08:10:26',269472,'/products'),
(649911,'2014-06-21 08:12:45',269472,'/the-original-mr-fuzzy'),
(649912,'2014-06-21 08:14:17',269473,'/the-original-mr-fuzzy'),
(649913,'2014-06-21 08:20:38',269474,'/lander-2'),
(649914,'2014-06-21 08:21:11',269475,'/home'),
(649915,'2014-06-21 08:21:22',269474,'/products'),
(649916,'2014-06-21 08:24:12',269475,'/products'),
(649917,'2014-06-21 08:24:45',269474,'/the-original-mr-fuzzy'),
(649918,'2014-06-21 08:24:50',269475,'/the-original-mr-fuzzy'),
(649919,'2014-06-21 08:32:48',269476,'/lander-2'),
(649920,'2014-06-21 08:34:49',269476,'/products'),
(649921,'2014-06-21 08:36:24',269476,'/the-birthday-sugar-panda'),
(649922,'2014-06-21 08:38:14',269476,'/cart'),
(649923,'2014-06-21 08:40:06',269476,'/shipping'),
(649924,'2014-06-21 08:42:22',269476,'/billing-2'),
(649925,'2014-06-21 08:43:36',269476,'/thank-you-for-your-order'),
(649926,'2014-06-21 09:08:29',269477,'/lander-2'),
(649927,'2014-06-21 09:09:19',269478,'/home'),
(649928,'2014-06-21 09:14:48',269479,'/home'),
(649929,'2014-06-21 09:15:52',269479,'/products'),
(649930,'2014-06-21 09:17:12',269479,'/the-original-mr-fuzzy'),
(649931,'2014-06-21 09:23:30',269480,'/home'),
(649932,'2014-06-21 09:27:47',269481,'/home'),
(649933,'2014-06-21 09:32:09',269482,'/lander-3'),
(649934,'2014-06-21 09:35:01',269483,'/lander-2'),
(649935,'2014-06-21 09:35:36',269484,'/home'),
(649936,'2014-06-21 09:35:44',269482,'/products'),
(649937,'2014-06-21 09:37:23',269482,'/the-original-mr-fuzzy'),
(649938,'2014-06-21 09:45:43',269485,'/lander-3'),
(649939,'2014-06-21 09:55:10',269486,'/lander-3'),
(649940,'2014-06-21 09:55:29',269487,'/lander-2'),
(649941,'2014-06-21 09:56:27',269488,'/home'),
(649942,'2014-06-21 10:00:13',269488,'/products'),
(649943,'2014-06-21 10:00:34',269486,'/products'),
(649944,'2014-06-21 10:01:44',269488,'/the-forever-love-bear'),
(649945,'2014-06-21 10:03:58',269488,'/cart'),
(649946,'2014-06-21 10:04:33',269486,'/the-original-mr-fuzzy'),
(649947,'2014-06-21 10:06:36',269488,'/shipping'),
(649948,'2014-06-21 10:08:31',269488,'/billing-2'),
(649949,'2014-06-21 10:11:52',269489,'/home'),
(649950,'2014-06-21 10:14:20',269489,'/products'),
(649951,'2014-06-21 10:16:41',269490,'/lander-2'),
(649952,'2014-06-21 10:20:04',269491,'/lander-3'),
(649953,'2014-06-21 10:20:23',269490,'/products'),
(649954,'2014-06-21 10:20:59',269492,'/lander-2'),
(649955,'2014-06-21 10:22:31',269491,'/products'),
(649956,'2014-06-21 10:22:43',269493,'/home'),
(649957,'2014-06-21 10:23:35',269492,'/products'),
(649958,'2014-06-21 10:24:34',269490,'/the-original-mr-fuzzy'),
(649959,'2014-06-21 10:25:34',269493,'/products'),
(649960,'2014-06-21 10:26:26',269492,'/the-original-mr-fuzzy'),
(649961,'2014-06-21 10:27:02',269493,'/the-birthday-sugar-panda'),
(649962,'2014-06-21 10:29:55',269494,'/lander-2'),
(649963,'2014-06-21 10:31:16',269495,'/lander-3'),
(649964,'2014-06-21 10:39:28',269496,'/home'),
(649965,'2014-06-21 10:42:08',269497,'/lander-2'),
(649966,'2014-06-21 10:44:16',269496,'/products'),
(649967,'2014-06-21 10:46:04',269497,'/products'),
(649968,'2014-06-21 10:46:27',269498,'/home'),
(649969,'2014-06-21 10:47:13',269496,'/the-original-mr-fuzzy'),
(649970,'2014-06-21 10:47:21',269497,'/the-original-mr-fuzzy'),
(649971,'2014-06-21 10:49:38',269498,'/products'),
(649972,'2014-06-21 10:51:21',269498,'/the-birthday-sugar-panda'),
(649973,'2014-06-21 10:53:00',269498,'/cart'),
(649974,'2014-06-21 10:58:53',269499,'/lander-3'),
(649975,'2014-06-21 11:02:57',269499,'/products'),
(649976,'2014-06-21 11:08:21',269500,'/home'),
(649977,'2014-06-21 11:10:14',269501,'/lander-3'),
(649978,'2014-06-21 11:13:21',269502,'/lander-2'),
(649979,'2014-06-21 11:13:30',269500,'/products'),
(649980,'2014-06-21 11:14:50',269503,'/lander-2'),
(649981,'2014-06-21 11:15:28',269501,'/products'),
(649982,'2014-06-21 11:15:31',269504,'/lander-2'),
(649983,'2014-06-21 11:16:54',269505,'/lander-2'),
(649984,'2014-06-21 11:16:58',269506,'/lander-2'),
(649985,'2014-06-21 11:18:01',269500,'/the-original-mr-fuzzy'),
(649986,'2014-06-21 11:20:09',269505,'/products'),
(649987,'2014-06-21 11:21:23',269506,'/products'),
(649988,'2014-06-21 11:21:39',269507,'/lander-3'),
(649989,'2014-06-21 11:21:54',269508,'/lander-3'),
(649990,'2014-06-21 11:22:39',269506,'/the-original-mr-fuzzy'),
(649991,'2014-06-21 11:22:45',269509,'/lander-3'),
(649992,'2014-06-21 11:23:09',269507,'/products'),
(649993,'2014-06-21 11:24:03',269505,'/the-birthday-sugar-panda'),
(649994,'2014-06-21 11:26:05',269510,'/lander-3'),
(649995,'2014-06-21 11:26:23',269507,'/the-original-mr-fuzzy'),
(649996,'2014-06-21 11:27:16',269511,'/lander-2'),
(649997,'2014-06-21 11:27:32',269507,'/cart'),
(649998,'2014-06-21 11:28:49',269512,'/lander-2'),
(649999,'2014-06-21 11:31:10',269507,'/shipping'),
(650000,'2014-06-21 11:31:20',269513,'/home'),
(650001,'2014-06-21 11:32:14',269514,'/lander-2'),
(650002,'2014-06-21 11:32:38',269511,'/products'),
(650003,'2014-06-21 11:33:39',269507,'/billing-2'),
(650004,'2014-06-21 11:34:09',269512,'/products'),
(650005,'2014-06-21 11:34:16',269514,'/products'),
(650006,'2014-06-21 11:34:45',269513,'/products'),
(650007,'2014-06-21 11:35:55',269511,'/the-forever-love-bear'),
(650008,'2014-06-21 11:36:01',269515,'/lander-2'),
(650009,'2014-06-21 11:36:11',269512,'/the-original-mr-fuzzy'),
(650010,'2014-06-21 11:36:57',269507,'/thank-you-for-your-order'),
(650011,'2014-06-21 11:37:04',269514,'/the-birthday-sugar-panda'),
(650012,'2014-06-21 11:39:14',269513,'/the-original-mr-fuzzy'),
(650013,'2014-06-21 11:40:31',269515,'/products'),
(650014,'2014-06-21 11:40:49',269515,'/the-birthday-sugar-panda'),
(650015,'2014-06-21 11:41:03',269514,'/cart'),
(650016,'2014-06-21 11:43:40',269516,'/lander-2'),
(650017,'2014-06-21 11:43:50',269514,'/shipping'),
(650018,'2014-06-21 11:45:05',269517,'/lander-2'),
(650019,'2014-06-21 11:45:13',269518,'/lander-2'),
(650020,'2014-06-21 11:45:36',269518,'/products'),
(650021,'2014-06-21 11:47:24',269516,'/products'),
(650022,'2014-06-21 11:48:30',269518,'/the-birthday-sugar-panda'),
(650023,'2014-06-21 11:49:06',269516,'/the-original-mr-fuzzy'),
(650024,'2014-06-21 11:54:31',269519,'/lander-3'),
(650025,'2014-06-21 11:55:22',269520,'/lander-3'),
(650026,'2014-06-21 11:56:41',269521,'/home'),
(650027,'2014-06-21 11:57:11',269519,'/products'),
(650028,'2014-06-21 11:57:18',269521,'/products'),
(650029,'2014-06-21 11:57:25',269522,'/home'),
(650030,'2014-06-21 11:57:33',269519,'/the-birthday-sugar-panda'),
(650031,'2014-06-21 11:57:58',269523,'/lander-2'),
(650032,'2014-06-21 11:59:01',269521,'/the-original-mr-fuzzy'),
(650033,'2014-06-21 12:01:24',269523,'/products'),
(650034,'2014-06-21 12:02:31',269524,'/lander-3'),
(650035,'2014-06-21 12:04:11',269523,'/the-original-mr-fuzzy'),
(650036,'2014-06-21 12:05:22',269525,'/home'),
(650037,'2014-06-21 12:05:39',269523,'/cart'),
(650038,'2014-06-21 12:07:25',269526,'/lander-2'),
(650039,'2014-06-21 12:07:41',269527,'/lander-3'),
(650040,'2014-06-21 12:07:48',269524,'/products'),
(650041,'2014-06-21 12:08:19',269523,'/shipping'),
(650042,'2014-06-21 12:09:46',269527,'/products'),
(650043,'2014-06-21 12:09:55',269525,'/products'),
(650044,'2014-06-21 12:11:53',269524,'/the-original-mr-fuzzy'),
(650045,'2014-06-21 12:12:19',269527,'/the-original-mr-fuzzy'),
(650046,'2014-06-21 12:12:56',269525,'/the-forever-love-bear'),
(650047,'2014-06-21 12:12:59',269528,'/lander-2'),
(650048,'2014-06-21 12:14:32',269529,'/lander-2'),
(650049,'2014-06-21 12:14:37',269527,'/cart'),
(650050,'2014-06-21 12:15:05',269530,'/home'),
(650051,'2014-06-21 12:15:42',269527,'/shipping'),
(650052,'2014-06-21 12:18:16',269530,'/products'),
(650053,'2014-06-21 12:21:43',269530,'/the-original-mr-fuzzy'),
(650054,'2014-06-21 12:22:21',269531,'/lander-2'),
(650055,'2014-06-21 12:23:50',269532,'/home'),
(650056,'2014-06-21 12:24:57',269533,'/lander-2'),
(650057,'2014-06-21 12:25:36',269532,'/products'),
(650058,'2014-06-21 12:26:19',269533,'/products'),
(650059,'2014-06-21 12:26:27',269531,'/products'),
(650060,'2014-06-21 12:26:33',269532,'/the-original-mr-fuzzy'),
(650061,'2014-06-21 12:27:00',269531,'/the-original-mr-fuzzy'),
(650062,'2014-06-21 12:27:38',269534,'/lander-2'),
(650063,'2014-06-21 12:28:13',269535,'/home'),
(650064,'2014-06-21 12:28:26',269536,'/home'),
(650065,'2014-06-21 12:29:10',269533,'/the-forever-love-bear'),
(650066,'2014-06-21 12:30:02',269531,'/cart'),
(650067,'2014-06-21 12:30:29',269535,'/products'),
(650068,'2014-06-21 12:32:45',269534,'/products'),
(650069,'2014-06-21 12:34:47',269537,'/lander-2'),
(650070,'2014-06-21 12:35:39',269538,'/lander-2'),
(650071,'2014-06-21 12:35:59',269539,'/lander-2'),
(650072,'2014-06-21 12:36:23',269540,'/lander-3'),
(650073,'2014-06-21 12:37:40',269541,'/lander-2'),
(650074,'2014-06-21 12:39:42',269542,'/home'),
(650075,'2014-06-21 12:40:39',269538,'/products'),
(650076,'2014-06-21 12:41:00',269541,'/products'),
(650077,'2014-06-21 12:41:11',269539,'/products'),
(650078,'2014-06-21 12:42:57',269538,'/the-birthday-sugar-panda'),
(650079,'2014-06-21 12:43:28',269543,'/home'),
(650080,'2014-06-21 12:43:56',269539,'/the-original-mr-fuzzy'),
(650081,'2014-06-21 12:44:26',269539,'/cart'),
(650082,'2014-06-21 12:45:04',269542,'/products'),
(650083,'2014-06-21 12:45:05',269544,'/lander-2'),
(650084,'2014-06-21 12:45:41',269545,'/lander-2'),
(650085,'2014-06-21 12:46:03',269546,'/home'),
(650086,'2014-06-21 12:47:07',269547,'/home'),
(650087,'2014-06-21 12:47:14',269542,'/the-original-mr-fuzzy'),
(650088,'2014-06-21 12:47:37',269547,'/products'),
(650089,'2014-06-21 12:48:14',269547,'/the-forever-love-bear'),
(650090,'2014-06-21 12:49:19',269548,'/lander-2'),
(650091,'2014-06-21 12:49:24',269546,'/products'),
(650092,'2014-06-21 12:49:44',269544,'/products'),
(650093,'2014-06-21 12:51:03',269549,'/lander-3'),
(650094,'2014-06-21 12:52:06',269544,'/the-original-mr-fuzzy'),
(650095,'2014-06-21 12:52:12',269547,'/cart'),
(650096,'2014-06-21 12:52:43',269550,'/home'),
(650097,'2014-06-21 12:52:53',269547,'/shipping'),
(650098,'2014-06-21 12:53:23',269547,'/billing-2'),
(650099,'2014-06-21 12:56:52',269551,'/home'),
(650100,'2014-06-21 12:57:16',269550,'/products'),
(650101,'2014-06-21 12:57:21',269551,'/products'),
(650102,'2014-06-21 12:58:29',269552,'/lander-2'),
(650103,'2014-06-21 13:00:38',269551,'/the-forever-love-bear'),
(650104,'2014-06-21 13:01:53',269550,'/the-original-mr-fuzzy'),
(650105,'2014-06-21 13:03:56',269551,'/cart'),
(650106,'2014-06-21 13:04:07',269552,'/products'),
(650107,'2014-06-21 13:07:18',269551,'/shipping'),
(650108,'2014-06-21 13:07:53',269551,'/billing-2'),
(650109,'2014-06-21 13:08:44',269553,'/lander-2'),
(650110,'2014-06-21 13:09:40',269551,'/thank-you-for-your-order'),
(650111,'2014-06-21 13:10:56',269554,'/lander-3'),
(650112,'2014-06-21 13:11:01',269555,'/home'),
(650113,'2014-06-21 13:11:35',269556,'/lander-2'),
(650114,'2014-06-21 13:12:00',269555,'/products'),
(650115,'2014-06-21 13:13:30',269553,'/products'),
(650116,'2014-06-21 13:13:40',269555,'/the-original-mr-fuzzy'),
(650117,'2014-06-21 13:14:10',269555,'/cart'),
(650118,'2014-06-21 13:15:00',269556,'/products'),
(650119,'2014-06-21 13:15:16',269557,'/lander-3'),
(650120,'2014-06-21 13:15:51',269553,'/the-original-mr-fuzzy'),
(650121,'2014-06-21 13:15:58',269556,'/the-original-mr-fuzzy'),
(650122,'2014-06-21 13:16:16',269558,'/lander-2'),
(650123,'2014-06-21 13:16:25',269557,'/products'),
(650124,'2014-06-21 13:17:18',269558,'/products'),
(650125,'2014-06-21 13:17:53',269555,'/shipping'),
(650126,'2014-06-21 13:18:07',269559,'/lander-2'),
(650127,'2014-06-21 13:19:04',269560,'/lander-3'),
(650128,'2014-06-21 13:19:26',269559,'/products'),
(650129,'2014-06-21 13:21:22',269558,'/the-original-mr-fuzzy'),
(650130,'2014-06-21 13:22:38',269561,'/lander-2'),
(650131,'2014-06-21 13:22:56',269562,'/lander-2'),
(650132,'2014-06-21 13:23:19',269559,'/the-birthday-sugar-panda'),
(650133,'2014-06-21 13:24:38',269563,'/home'),
(650134,'2014-06-21 13:26:23',269562,'/products'),
(650135,'2014-06-21 13:26:30',269559,'/cart'),
(650136,'2014-06-21 13:26:39',269561,'/products'),
(650137,'2014-06-21 13:27:30',269559,'/shipping'),
(650138,'2014-06-21 13:27:31',269564,'/home'),
(650139,'2014-06-21 13:27:38',269565,'/lander-2'),
(650140,'2014-06-21 13:29:15',269561,'/the-original-mr-fuzzy'),
(650141,'2014-06-21 13:30:26',269563,'/products'),
(650142,'2014-06-21 13:30:43',269565,'/products'),
(650143,'2014-06-21 13:30:59',269566,'/lander-2'),
(650144,'2014-06-21 13:31:29',269563,'/the-original-mr-fuzzy'),
(650145,'2014-06-21 13:32:22',269565,'/the-birthday-sugar-panda'),
(650146,'2014-06-21 13:33:07',269567,'/lander-3'),
(650147,'2014-06-21 13:33:56',269565,'/cart'),
(650148,'2014-06-21 13:34:27',269566,'/products'),
(650149,'2014-06-21 13:34:31',269563,'/cart'),
(650150,'2014-06-21 13:34:53',269566,'/the-birthday-sugar-panda'),
(650151,'2014-06-21 13:35:09',269563,'/shipping'),
(650152,'2014-06-21 13:35:18',269568,'/lander-3'),
(650153,'2014-06-21 13:36:11',269563,'/billing-2'),
(650154,'2014-06-21 13:36:24',269567,'/products'),
(650155,'2014-06-21 13:36:43',269569,'/lander-2'),
(650156,'2014-06-21 13:36:50',269566,'/cart'),
(650157,'2014-06-21 13:37:24',269565,'/shipping'),
(650158,'2014-06-21 13:37:37',269566,'/shipping'),
(650159,'2014-06-21 13:37:45',269567,'/the-original-mr-fuzzy'),
(650160,'2014-06-21 13:37:52',269569,'/products'),
(650161,'2014-06-21 13:38:19',269568,'/products'),
(650162,'2014-06-21 13:38:29',269570,'/home'),
(650163,'2014-06-21 13:39:08',269568,'/the-original-mr-fuzzy'),
(650164,'2014-06-21 13:40:07',269568,'/cart'),
(650165,'2014-06-21 13:40:28',269565,'/billing-2'),
(650166,'2014-06-21 13:40:49',269566,'/billing-2'),
(650167,'2014-06-21 13:41:30',269571,'/home'),
(650168,'2014-06-21 13:41:32',269572,'/home'),
(650169,'2014-06-21 13:42:05',269569,'/the-original-mr-fuzzy'),
(650170,'2014-06-21 13:42:15',269572,'/products'),
(650171,'2014-06-21 13:43:07',269566,'/thank-you-for-your-order'),
(650172,'2014-06-21 13:43:22',269571,'/products'),
(650173,'2014-06-21 13:43:30',269570,'/products'),
(650174,'2014-06-21 13:44:00',269568,'/shipping'),
(650175,'2014-06-21 13:44:11',269570,'/the-original-mr-fuzzy'),
(650176,'2014-06-21 13:44:12',269565,'/thank-you-for-your-order'),
(650177,'2014-06-21 13:44:39',269568,'/billing-2'),
(650178,'2014-06-21 13:46:30',269570,'/cart'),
(650179,'2014-06-21 13:47:07',269571,'/the-original-mr-fuzzy'),
(650180,'2014-06-21 13:48:56',269570,'/shipping'),
(650181,'2014-06-21 13:55:20',269573,'/home'),
(650182,'2014-06-21 14:01:43',269574,'/lander-2'),
(650183,'2014-06-21 14:03:57',269575,'/home'),
(650184,'2014-06-21 14:04:57',269574,'/products'),
(650185,'2014-06-21 14:06:59',269575,'/products'),
(650186,'2014-06-21 14:07:59',269576,'/lander-2'),
(650187,'2014-06-21 14:08:11',269574,'/the-original-mr-fuzzy'),
(650188,'2014-06-21 14:10:18',269577,'/home'),
(650189,'2014-06-21 14:10:30',269578,'/lander-2'),
(650190,'2014-06-21 14:10:36',269579,'/lander-2'),
(650191,'2014-06-21 14:11:37',269575,'/the-original-mr-fuzzy'),
(650192,'2014-06-21 14:12:32',269575,'/cart'),
(650193,'2014-06-21 14:14:08',269578,'/products'),
(650194,'2014-06-21 14:14:15',269579,'/products'),
(650195,'2014-06-21 14:14:50',269580,'/lander-2'),
(650196,'2014-06-21 14:14:51',269577,'/products'),
(650197,'2014-06-21 14:17:37',269579,'/the-original-mr-fuzzy'),
(650198,'2014-06-21 14:18:23',269580,'/products'),
(650199,'2014-06-21 14:18:51',269579,'/cart'),
(650200,'2014-06-21 14:19:14',269577,'/the-original-mr-fuzzy'),
(650201,'2014-06-21 14:20:07',269577,'/cart'),
(650202,'2014-06-21 14:20:51',269581,'/lander-2'),
(650203,'2014-06-21 14:21:26',269581,'/products'),
(650204,'2014-06-21 14:21:48',269580,'/the-original-mr-fuzzy'),
(650205,'2014-06-21 14:22:38',269582,'/lander-3'),
(650206,'2014-06-21 14:22:41',269579,'/shipping'),
(650207,'2014-06-21 14:23:44',269581,'/the-original-mr-fuzzy'),
(650208,'2014-06-21 14:23:50',269577,'/shipping'),
(650209,'2014-06-21 14:24:46',269579,'/billing-2'),
(650210,'2014-06-21 14:25:13',269583,'/lander-3'),
(650211,'2014-06-21 14:25:52',269577,'/billing-2'),
(650212,'2014-06-21 14:25:52',269583,'/products'),
(650213,'2014-06-21 14:26:40',269579,'/thank-you-for-your-order'),
(650214,'2014-06-21 14:30:52',269577,'/thank-you-for-your-order'),
(650215,'2014-06-21 14:32:09',269584,'/lander-2'),
(650216,'2014-06-21 14:34:24',269585,'/lander-2'),
(650217,'2014-06-21 14:36:27',269586,'/lander-2'),
(650218,'2014-06-21 14:38:19',269586,'/products'),
(650219,'2014-06-21 14:39:19',269586,'/the-original-mr-fuzzy'),
(650220,'2014-06-21 14:41:25',269587,'/home'),
(650221,'2014-06-21 14:42:25',269586,'/cart'),
(650222,'2014-06-21 14:42:55',269586,'/shipping'),
(650223,'2014-06-21 14:43:56',269586,'/billing-2'),
(650224,'2014-06-21 14:48:19',269586,'/thank-you-for-your-order'),
(650225,'2014-06-21 15:05:04',269588,'/home'),
(650226,'2014-06-21 15:08:37',269588,'/products'),
(650227,'2014-06-21 15:10:53',269588,'/the-forever-love-bear'),
(650228,'2014-06-21 15:11:11',269589,'/lander-2'),
(650229,'2014-06-21 15:12:52',269589,'/products'),
(650230,'2014-06-21 15:16:32',269589,'/the-original-mr-fuzzy'),
(650231,'2014-06-21 15:16:46',269590,'/home'),
(650232,'2014-06-21 15:17:14',269591,'/home'),
(650233,'2014-06-21 15:18:35',269591,'/products'),
(650234,'2014-06-21 15:22:04',269590,'/products'),
(650235,'2014-06-21 15:24:32',269590,'/the-forever-love-bear'),
(650236,'2014-06-21 15:30:32',269592,'/lander-2'),
(650237,'2014-06-21 15:32:57',269592,'/products'),
(650238,'2014-06-21 15:34:03',269592,'/the-original-mr-fuzzy'),
(650239,'2014-06-21 15:34:07',269593,'/home'),
(650240,'2014-06-21 15:40:45',269594,'/home'),
(650241,'2014-06-21 15:41:20',269595,'/lander-2'),
(650242,'2014-06-21 15:43:24',269596,'/lander-2'),
(650243,'2014-06-21 15:44:27',269595,'/products'),
(650244,'2014-06-21 15:45:06',269597,'/lander-2'),
(650245,'2014-06-21 15:45:56',269597,'/products'),
(650246,'2014-06-21 15:46:40',269595,'/the-original-mr-fuzzy'),
(650247,'2014-06-21 15:49:04',269597,'/the-original-mr-fuzzy'),
(650248,'2014-06-21 15:49:34',269598,'/home'),
(650249,'2014-06-21 15:50:07',269598,'/products'),
(650250,'2014-06-21 15:50:31',269599,'/home'),
(650251,'2014-06-21 15:51:15',269600,'/lander-3'),
(650252,'2014-06-21 15:54:22',269600,'/products'),
(650253,'2014-06-21 15:54:29',269598,'/the-original-mr-fuzzy'),
(650254,'2014-06-21 15:55:02',269599,'/products'),
(650255,'2014-06-21 15:56:32',269601,'/lander-2'),
(650256,'2014-06-21 15:57:35',269600,'/the-original-mr-fuzzy'),
(650257,'2014-06-21 15:58:14',269602,'/lander-2'),
(650258,'2014-06-21 15:58:21',269599,'/the-original-mr-fuzzy'),
(650259,'2014-06-21 15:58:48',269599,'/cart'),
(650260,'2014-06-21 16:00:12',269599,'/shipping'),
(650261,'2014-06-21 16:00:15',269601,'/products'),
(650262,'2014-06-21 16:01:38',269599,'/billing-2'),
(650263,'2014-06-21 16:01:45',269601,'/the-birthday-sugar-panda'),
(650264,'2014-06-21 16:06:53',269599,'/thank-you-for-your-order'),
(650265,'2014-06-21 16:08:16',269603,'/lander-2'),
(650266,'2014-06-21 16:09:17',269603,'/products'),
(650267,'2014-06-21 16:12:38',269604,'/lander-3'),
(650268,'2014-06-21 16:16:06',269604,'/products'),
(650269,'2014-06-21 16:16:37',269605,'/lander-2'),
(650270,'2014-06-21 16:17:02',269606,'/lander-3'),
(650271,'2014-06-21 16:17:53',269605,'/products'),
(650272,'2014-06-21 16:17:56',269607,'/lander-2'),
(650273,'2014-06-21 16:18:06',269604,'/the-original-mr-fuzzy'),
(650274,'2014-06-21 16:18:44',269605,'/the-original-mr-fuzzy'),
(650275,'2014-06-21 16:19:43',269605,'/cart'),
(650276,'2014-06-21 16:21:34',269604,'/cart'),
(650277,'2014-06-21 16:22:42',269606,'/products'),
(650278,'2014-06-21 16:23:08',269605,'/shipping'),
(650279,'2014-06-21 16:23:09',269604,'/shipping'),
(650280,'2014-06-21 16:24:00',269604,'/billing-2'),
(650281,'2014-06-21 16:25:42',269605,'/billing-2'),
(650282,'2014-06-21 16:26:06',269604,'/thank-you-for-your-order'),
(650283,'2014-06-21 16:30:19',269605,'/thank-you-for-your-order'),
(650284,'2014-06-21 16:32:14',269608,'/lander-3'),
(650285,'2014-06-21 16:35:19',269609,'/lander-2'),
(650286,'2014-06-21 16:40:11',269610,'/home'),
(650287,'2014-06-21 16:40:39',269611,'/lander-3'),
(650288,'2014-06-21 16:40:57',269609,'/products'),
(650289,'2014-06-21 16:43:20',269609,'/the-original-mr-fuzzy'),
(650290,'2014-06-21 16:43:31',269610,'/products'),
(650291,'2014-06-21 16:43:40',269612,'/lander-2'),
(650292,'2014-06-21 16:43:49',269610,'/the-birthday-sugar-panda'),
(650293,'2014-06-21 16:45:10',269610,'/cart'),
(650294,'2014-06-21 16:46:20',269611,'/products'),
(650295,'2014-06-21 16:49:17',269611,'/the-original-mr-fuzzy'),
(650296,'2014-06-21 16:49:27',269613,'/lander-2'),
(650297,'2014-06-21 16:50:48',269613,'/products'),
(650298,'2014-06-21 16:51:07',269613,'/the-original-mr-fuzzy'),
(650299,'2014-06-21 16:52:43',269611,'/cart'),
(650300,'2014-06-21 16:52:52',269613,'/cart'),
(650301,'2014-06-21 16:54:04',269613,'/shipping'),
(650302,'2014-06-21 16:56:01',269614,'/lander-2'),
(650303,'2014-06-21 16:57:15',269614,'/products'),
(650304,'2014-06-21 16:57:52',269615,'/lander-2'),
(650305,'2014-06-21 17:01:33',269615,'/products'),
(650306,'2014-06-21 17:02:02',269616,'/lander-3'),
(650307,'2014-06-21 17:02:36',269617,'/lander-2'),
(650308,'2014-06-21 17:02:52',269615,'/the-forever-love-bear'),
(650309,'2014-06-21 17:03:32',269617,'/products'),
(650310,'2014-06-21 17:04:30',269617,'/the-original-mr-fuzzy'),
(650311,'2014-06-21 17:07:29',269616,'/products'),
(650312,'2014-06-21 17:12:05',269618,'/lander-3'),
(650313,'2014-06-21 17:12:40',269619,'/lander-2'),
(650314,'2014-06-21 17:13:03',269618,'/products'),
(650315,'2014-06-21 17:13:41',269618,'/the-original-mr-fuzzy'),
(650316,'2014-06-21 17:14:57',269619,'/products'),
(650317,'2014-06-21 17:15:23',269618,'/cart'),
(650318,'2014-06-21 17:17:38',269620,'/lander-3'),
(650319,'2014-06-21 17:19:24',269619,'/the-birthday-sugar-panda'),
(650320,'2014-06-21 17:27:10',269621,'/lander-2'),
(650321,'2014-06-21 17:29:16',269622,'/lander-2'),
(650322,'2014-06-21 17:29:36',269621,'/products'),
(650323,'2014-06-21 17:32:01',269621,'/the-original-mr-fuzzy'),
(650324,'2014-06-21 17:34:51',269621,'/cart'),
(650325,'2014-06-21 17:36:01',269623,'/lander-2'),
(650326,'2014-06-21 17:37:26',269624,'/lander-2'),
(650327,'2014-06-21 17:38:15',269624,'/products'),
(650328,'2014-06-21 17:41:08',269624,'/the-forever-love-bear'),
(650329,'2014-06-21 17:42:28',269624,'/cart'),
(650330,'2014-06-21 17:44:10',269625,'/lander-2'),
(650331,'2014-06-21 17:44:40',269626,'/lander-2'),
(650332,'2014-06-21 17:45:04',269624,'/shipping'),
(650333,'2014-06-21 17:46:16',269624,'/billing-2'),
(650334,'2014-06-21 17:46:54',269624,'/thank-you-for-your-order'),
(650335,'2014-06-21 17:49:59',269626,'/products'),
(650336,'2014-06-21 17:52:30',269626,'/the-forever-love-bear'),
(650337,'2014-06-21 17:53:02',269627,'/lander-3'),
(650338,'2014-06-21 17:54:43',269628,'/lander-3'),
(650339,'2014-06-21 17:54:58',269629,'/home'),
(650340,'2014-06-21 17:57:26',269630,'/lander-2'),
(650341,'2014-06-21 17:58:09',269629,'/products'),
(650342,'2014-06-21 17:58:40',269631,'/lander-2'),
(650343,'2014-06-21 18:01:46',269630,'/products'),
(650344,'2014-06-21 18:01:48',269629,'/the-original-mr-fuzzy'),
(650345,'2014-06-21 18:03:26',269630,'/the-original-mr-fuzzy'),
(650346,'2014-06-21 18:15:10',269632,'/lander-2'),
(650347,'2014-06-21 18:16:56',269633,'/lander-2'),
(650348,'2014-06-21 18:18:30',269633,'/products'),
(650349,'2014-06-21 18:20:04',269633,'/the-original-mr-fuzzy'),
(650350,'2014-06-21 18:21:45',269634,'/lander-2'),
(650351,'2014-06-21 18:22:57',269635,'/home'),
(650352,'2014-06-21 18:24:20',269635,'/products'),
(650353,'2014-06-21 18:26:03',269636,'/lander-3'),
(650354,'2014-06-21 18:26:53',269635,'/the-original-mr-fuzzy'),
(650355,'2014-06-21 18:27:53',269636,'/products'),
(650356,'2014-06-21 18:28:09',269637,'/lander-2'),
(650357,'2014-06-21 18:28:15',269635,'/cart'),
(650358,'2014-06-21 18:29:22',269638,'/home'),
(650359,'2014-06-21 18:30:10',269635,'/shipping'),
(650360,'2014-06-21 18:31:04',269635,'/billing-2'),
(650361,'2014-06-21 18:31:18',269636,'/the-original-mr-fuzzy'),
(650362,'2014-06-21 18:31:19',269638,'/products'),
(650363,'2014-06-21 18:32:56',269637,'/products'),
(650364,'2014-06-21 18:33:17',269637,'/the-original-mr-fuzzy'),
(650365,'2014-06-21 18:33:45',269636,'/cart'),
(650366,'2014-06-21 18:35:10',269636,'/shipping'),
(650367,'2014-06-21 18:35:17',269639,'/lander-2'),
(650368,'2014-06-21 18:35:26',269635,'/thank-you-for-your-order'),
(650369,'2014-06-21 18:35:41',269636,'/billing-2'),
(650370,'2014-06-21 18:35:50',269638,'/the-birthday-sugar-panda'),
(650371,'2014-06-21 18:39:57',269639,'/products'),
(650372,'2014-06-21 18:43:33',269639,'/the-original-mr-fuzzy'),
(650373,'2014-06-21 18:43:50',269640,'/lander-3'),
(650374,'2014-06-21 18:44:32',269641,'/lander-3'),
(650375,'2014-06-21 18:44:49',269642,'/lander-2'),
(650376,'2014-06-21 18:49:00',269640,'/products'),
(650377,'2014-06-21 18:54:57',269643,'/lander-2'),
(650378,'2014-06-21 18:58:08',269643,'/products'),
(650379,'2014-06-21 19:00:41',269644,'/lander-2'),
(650380,'2014-06-21 19:01:22',269645,'/home'),
(650381,'2014-06-21 19:02:18',269643,'/the-original-mr-fuzzy'),
(650382,'2014-06-21 19:02:44',269643,'/cart'),
(650383,'2014-06-21 19:03:03',269644,'/products'),
(650384,'2014-06-21 19:03:46',269643,'/shipping'),
(650385,'2014-06-21 19:03:57',269645,'/products'),
(650386,'2014-06-21 19:04:00',269644,'/the-original-mr-fuzzy'),
(650387,'2014-06-21 19:04:48',269645,'/the-original-mr-fuzzy'),
(650388,'2014-06-21 19:05:43',269644,'/cart'),
(650389,'2014-06-21 19:06:17',269643,'/billing-2'),
(650390,'2014-06-21 19:06:17',269644,'/shipping'),
(650391,'2014-06-21 19:08:13',269644,'/billing-2'),
(650392,'2014-06-21 19:10:02',269643,'/thank-you-for-your-order'),
(650393,'2014-06-21 19:10:44',269646,'/home'),
(650394,'2014-06-21 19:12:02',269647,'/lander-2'),
(650395,'2014-06-21 19:12:54',269646,'/products'),
(650396,'2014-06-21 19:13:17',269644,'/thank-you-for-your-order'),
(650397,'2014-06-21 19:14:02',269646,'/the-original-mr-fuzzy'),
(650398,'2014-06-21 19:15:28',269648,'/home'),
(650399,'2014-06-21 19:33:36',269649,'/lander-2'),
(650400,'2014-06-21 19:33:59',269650,'/lander-3'),
(650401,'2014-06-21 19:36:18',269651,'/lander-2'),
(650402,'2014-06-21 19:42:07',269652,'/lander-2'),
(650403,'2014-06-21 19:42:36',269653,'/lander-2'),
(650404,'2014-06-21 19:48:02',269653,'/products'),
(650405,'2014-06-21 19:49:59',269654,'/lander-3'),
(650406,'2014-06-21 19:50:55',269653,'/the-original-mr-fuzzy'),
(650407,'2014-06-21 19:53:21',269654,'/products'),
(650408,'2014-06-21 19:54:07',269653,'/cart'),
(650409,'2014-06-21 19:55:46',269655,'/home'),
(650410,'2014-06-21 19:57:08',269653,'/shipping'),
(650411,'2014-06-21 19:58:56',269653,'/billing-2'),
(650412,'2014-06-21 20:00:31',269656,'/home'),
(650413,'2014-06-21 20:01:04',269655,'/products'),
(650414,'2014-06-21 20:02:03',269653,'/thank-you-for-your-order'),
(650415,'2014-06-21 20:06:01',269657,'/lander-2'),
(650416,'2014-06-21 20:06:13',269658,'/lander-3'),
(650417,'2014-06-21 20:06:27',269659,'/lander-2'),
(650418,'2014-06-21 20:10:35',269657,'/products'),
(650419,'2014-06-21 20:11:54',269659,'/products'),
(650420,'2014-06-21 20:13:02',269660,'/home'),
(650421,'2014-06-21 20:13:06',269661,'/home'),
(650422,'2014-06-21 20:13:51',269659,'/the-original-mr-fuzzy'),
(650423,'2014-06-21 20:14:35',269662,'/home'),
(650424,'2014-06-21 20:17:20',269660,'/products'),
(650425,'2014-06-21 20:17:48',269662,'/products'),
(650426,'2014-06-21 20:18:10',269660,'/the-forever-love-bear'),
(650427,'2014-06-21 20:18:13',269663,'/lander-3'),
(650428,'2014-06-21 20:21:34',269664,'/lander-2'),
(650429,'2014-06-21 20:22:17',269665,'/lander-2'),
(650430,'2014-06-21 20:24:53',269664,'/products'),
(650431,'2014-06-21 20:26:52',269666,'/lander-3'),
(650432,'2014-06-21 20:27:00',269665,'/products'),
(650433,'2014-06-21 20:27:22',269664,'/the-original-mr-fuzzy'),
(650434,'2014-06-21 20:27:48',269665,'/the-birthday-sugar-panda'),
(650435,'2014-06-21 20:37:35',269667,'/lander-2'),
(650436,'2014-06-21 20:38:27',269668,'/lander-2'),
(650437,'2014-06-21 20:41:25',269667,'/products'),
(650438,'2014-06-21 20:42:11',269667,'/the-birthday-sugar-panda'),
(650439,'2014-06-21 20:43:15',269669,'/lander-2'),
(650440,'2014-06-21 20:43:56',269670,'/home'),
(650441,'2014-06-21 20:45:21',269667,'/cart'),
(650442,'2014-06-21 20:46:12',269671,'/lander-3'),
(650443,'2014-06-21 20:46:58',269671,'/products'),
(650444,'2014-06-21 20:47:38',269667,'/shipping'),
(650445,'2014-06-21 20:48:09',269671,'/the-original-mr-fuzzy'),
(650446,'2014-06-21 20:50:27',269667,'/billing-2'),
(650447,'2014-06-21 20:51:59',269672,'/lander-3'),
(650448,'2014-06-21 20:52:47',269672,'/products'),
(650449,'2014-06-21 20:53:31',269673,'/lander-2'),
(650450,'2014-06-21 20:54:53',269674,'/lander-2'),
(650451,'2014-06-21 20:55:47',269674,'/products'),
(650452,'2014-06-21 20:56:09',269672,'/the-forever-love-bear'),
(650453,'2014-06-21 20:59:58',269674,'/the-birthday-sugar-panda'),
(650454,'2014-06-21 21:02:22',269675,'/lander-3'),
(650455,'2014-06-21 21:02:40',269676,'/lander-2'),
(650456,'2014-06-21 21:04:38',269677,'/lander-2'),
(650457,'2014-06-21 21:09:26',269678,'/lander-2'),
(650458,'2014-06-21 21:10:28',269677,'/products'),
(650459,'2014-06-21 21:11:47',269679,'/lander-3'),
(650460,'2014-06-21 21:12:11',269677,'/the-original-mr-fuzzy'),
(650461,'2014-06-21 21:13:02',269680,'/home'),
(650462,'2014-06-21 21:14:09',269678,'/products'),
(650463,'2014-06-21 21:18:45',269678,'/the-original-mr-fuzzy'),
(650464,'2014-06-21 21:22:39',269681,'/home'),
(650465,'2014-06-21 21:24:54',269681,'/products'),
(650466,'2014-06-21 21:25:05',269682,'/lander-2'),
(650467,'2014-06-21 21:27:29',269683,'/home'),
(650468,'2014-06-21 21:28:05',269683,'/products'),
(650469,'2014-06-21 21:28:56',269684,'/home'),
(650470,'2014-06-21 21:29:16',269681,'/the-original-mr-fuzzy'),
(650471,'2014-06-21 21:31:29',269683,'/the-original-mr-fuzzy'),
(650472,'2014-06-21 21:32:30',269685,'/home'),
(650473,'2014-06-21 21:33:36',269683,'/cart'),
(650474,'2014-06-21 21:35:38',269683,'/shipping'),
(650475,'2014-06-21 21:37:01',269685,'/products'),
(650476,'2014-06-21 21:37:14',269686,'/home'),
(650477,'2014-06-21 21:37:53',269687,'/lander-3'),
(650478,'2014-06-21 21:38:11',269683,'/billing-2'),
(650479,'2014-06-21 21:40:39',269685,'/the-original-mr-fuzzy'),
(650480,'2014-06-21 21:40:49',269686,'/products'),
(650481,'2014-06-21 21:43:15',269683,'/thank-you-for-your-order'),
(650482,'2014-06-21 21:43:45',269688,'/lander-2'),
(650483,'2014-06-21 21:44:06',269686,'/the-birthday-sugar-panda'),
(650484,'2014-06-21 21:44:47',269686,'/cart'),
(650485,'2014-06-21 21:45:58',269689,'/lander-2'),
(650486,'2014-06-21 21:47:46',269686,'/shipping'),
(650487,'2014-06-21 21:49:58',269690,'/lander-2'),
(650488,'2014-06-21 21:51:16',269689,'/products'),
(650489,'2014-06-21 21:52:12',269691,'/lander-2'),
(650490,'2014-06-21 21:54:51',269690,'/products'),
(650491,'2014-06-21 21:55:42',269692,'/lander-2'),
(650492,'2014-06-21 21:55:44',269690,'/the-original-mr-fuzzy'),
(650493,'2014-06-21 21:55:47',269691,'/products'),
(650494,'2014-06-21 21:56:49',269692,'/products'),
(650495,'2014-06-21 21:58:55',269691,'/the-birthday-sugar-panda'),
(650496,'2014-06-21 22:00:43',269692,'/the-original-mr-fuzzy'),
(650497,'2014-06-21 22:01:02',269693,'/lander-2'),
(650498,'2014-06-21 22:04:38',269692,'/cart'),
(650499,'2014-06-21 22:05:57',269692,'/shipping'),
(650500,'2014-06-21 22:14:57',269694,'/home'),
(650501,'2014-06-21 22:16:56',269694,'/products'),
(650502,'2014-06-21 22:17:59',269694,'/the-forever-love-bear'),
(650503,'2014-06-21 22:18:23',269695,'/lander-2'),
(650504,'2014-06-21 22:19:51',269696,'/home'),
(650505,'2014-06-21 22:23:22',269695,'/products'),
(650506,'2014-06-21 22:25:28',269695,'/the-original-mr-fuzzy'),
(650507,'2014-06-21 22:33:47',269697,'/lander-2'),
(650508,'2014-06-21 22:34:56',269698,'/lander-3'),
(650509,'2014-06-21 22:39:04',269699,'/lander-2'),
(650510,'2014-06-21 22:39:11',269697,'/products'),
(650511,'2014-06-21 22:41:55',269697,'/the-original-mr-fuzzy'),
(650512,'2014-06-21 22:42:44',269700,'/lander-2'),
(650513,'2014-06-21 22:45:55',269701,'/lander-2'),
(650514,'2014-06-21 22:46:43',269700,'/products'),
(650515,'2014-06-21 22:49:25',269700,'/the-birthday-sugar-panda'),
(650516,'2014-06-21 22:50:36',269702,'/lander-3'),
(650517,'2014-06-21 22:51:58',269700,'/cart'),
(650518,'2014-06-21 22:58:23',269703,'/lander-2'),
(650519,'2014-06-21 23:06:19',269704,'/home'),
(650520,'2014-06-21 23:09:46',269704,'/products'),
(650521,'2014-06-21 23:10:22',269704,'/the-original-mr-fuzzy'),
(650522,'2014-06-21 23:13:15',269705,'/lander-3'),
(650523,'2014-06-21 23:15:34',269706,'/lander-2'),
(650524,'2014-06-21 23:17:53',269705,'/products'),
(650525,'2014-06-21 23:20:43',269706,'/products'),
(650526,'2014-06-21 23:21:21',269705,'/the-original-mr-fuzzy'),
(650527,'2014-06-21 23:21:57',269705,'/cart'),
(650528,'2014-06-21 23:22:45',269706,'/the-original-mr-fuzzy'),
(650529,'2014-06-21 23:25:48',269707,'/home'),
(650530,'2014-06-21 23:28:23',269708,'/lander-3'),
(650531,'2014-06-21 23:29:20',269709,'/home'),
(650532,'2014-06-21 23:33:42',269709,'/products'),
(650533,'2014-06-21 23:37:38',269709,'/the-birthday-sugar-panda'),
(650534,'2014-06-21 23:39:52',269709,'/cart'),
(650535,'2014-06-21 23:40:37',269710,'/lander-3'),
(650536,'2014-06-21 23:53:07',269711,'/lander-2'),
(650537,'2014-06-21 23:57:28',269711,'/products'),
(650538,'2014-06-21 23:58:29',269712,'/lander-2'),
(650539,'2014-06-21 23:59:48',269712,'/products'),
(650540,'2014-06-22 00:01:23',269712,'/the-original-mr-fuzzy'),
(650541,'2014-06-22 00:01:57',269711,'/the-original-mr-fuzzy'),
(650542,'2014-06-22 00:02:26',269712,'/cart'),
(650543,'2014-06-22 00:03:35',269711,'/cart'),
(650544,'2014-06-22 00:04:28',269711,'/shipping'),
(650545,'2014-06-22 00:05:30',269711,'/billing-2'),
(650546,'2014-06-22 00:06:57',269713,'/lander-2'),
(650547,'2014-06-22 00:09:53',269714,'/lander-3'),
(650548,'2014-06-22 00:10:30',269711,'/thank-you-for-your-order'),
(650549,'2014-06-22 00:10:36',269715,'/lander-3'),
(650550,'2014-06-22 00:15:48',269716,'/lander-2'),
(650551,'2014-06-22 00:16:45',269717,'/lander-2'),
(650552,'2014-06-22 00:18:59',269716,'/products'),
(650553,'2014-06-22 00:21:45',269717,'/products'),
(650554,'2014-06-22 00:24:44',269717,'/the-original-mr-fuzzy'),
(650555,'2014-06-22 00:33:28',269718,'/home'),
(650556,'2014-06-22 00:35:49',269718,'/products'),
(650557,'2014-06-22 00:36:56',269718,'/the-original-mr-fuzzy'),
(650558,'2014-06-22 01:01:04',269719,'/home'),
(650559,'2014-06-22 01:04:05',269719,'/products'),
(650560,'2014-06-22 01:04:55',269719,'/the-original-mr-fuzzy'),
(650561,'2014-06-22 01:06:51',269720,'/lander-2'),
(650562,'2014-06-22 01:17:17',269721,'/home'),
(650563,'2014-06-22 01:24:47',269722,'/lander-2'),
(650564,'2014-06-22 01:25:21',269722,'/products'),
(650565,'2014-06-22 01:25:52',269722,'/the-original-mr-fuzzy'),
(650566,'2014-06-22 01:33:55',269723,'/home'),
(650567,'2014-06-22 01:36:25',269724,'/lander-3'),
(650568,'2014-06-22 01:36:44',269723,'/products'),
(650569,'2014-06-22 01:40:58',269723,'/the-original-mr-fuzzy'),
(650570,'2014-06-22 01:43:08',269725,'/lander-2'),
(650571,'2014-06-22 01:46:14',269726,'/lander-3'),
(650572,'2014-06-22 01:46:25',269727,'/lander-2'),
(650573,'2014-06-22 01:46:31',269728,'/lander-3'),
(650574,'2014-06-22 01:48:33',269726,'/products'),
(650575,'2014-06-22 01:49:35',269727,'/products'),
(650576,'2014-06-22 01:49:46',269728,'/products'),
(650577,'2014-06-22 01:50:17',269726,'/the-forever-love-bear'),
(650578,'2014-06-22 01:53:31',269729,'/home'),
(650579,'2014-06-22 01:54:06',269727,'/the-original-mr-fuzzy'),
(650580,'2014-06-22 01:57:40',269727,'/cart'),
(650581,'2014-06-22 01:59:12',269730,'/home'),
(650582,'2014-06-22 02:01:21',269727,'/shipping'),
(650583,'2014-06-22 02:01:58',269731,'/lander-2'),
(650584,'2014-06-22 02:02:47',269730,'/products'),
(650585,'2014-06-22 02:04:24',269727,'/billing-2'),
(650586,'2014-06-22 02:07:49',269732,'/lander-2'),
(650587,'2014-06-22 02:08:26',269727,'/thank-you-for-your-order'),
(650588,'2014-06-22 02:08:36',269732,'/products'),
(650589,'2014-06-22 02:12:32',269732,'/the-original-mr-fuzzy'),
(650590,'2014-06-22 02:13:35',269733,'/lander-2'),
(650591,'2014-06-22 02:14:44',269733,'/products'),
(650592,'2014-06-22 02:15:51',269732,'/cart'),
(650593,'2014-06-22 02:16:09',269733,'/the-original-mr-fuzzy'),
(650594,'2014-06-22 02:17:00',269732,'/shipping'),
(650595,'2014-06-22 02:18:34',269734,'/home'),
(650596,'2014-06-22 02:20:03',269732,'/billing-2'),
(650597,'2014-06-22 02:21:57',269735,'/lander-3'),
(650598,'2014-06-22 02:29:10',269736,'/home'),
(650599,'2014-06-22 02:33:22',269737,'/lander-2'),
(650600,'2014-06-22 02:35:03',269737,'/products'),
(650601,'2014-06-22 02:44:26',269738,'/lander-2'),
(650602,'2014-06-22 02:46:53',269738,'/products'),
(650603,'2014-06-22 02:55:04',269739,'/lander-2'),
(650604,'2014-06-22 03:08:08',269740,'/lander-2'),
(650605,'2014-06-22 03:14:19',269741,'/lander-2'),
(650606,'2014-06-22 03:26:39',269742,'/lander-2'),
(650607,'2014-06-22 03:31:04',269742,'/products'),
(650608,'2014-06-22 03:31:23',269743,'/lander-2'),
(650609,'2014-06-22 03:33:16',269743,'/products'),
(650610,'2014-06-22 03:34:51',269743,'/the-original-mr-fuzzy'),
(650611,'2014-06-22 03:34:56',269742,'/the-original-mr-fuzzy'),
(650612,'2014-06-22 03:36:42',269743,'/cart'),
(650613,'2014-06-22 03:38:13',269743,'/shipping'),
(650614,'2014-06-22 03:39:40',269744,'/lander-2'),
(650615,'2014-06-22 03:42:50',269744,'/products'),
(650616,'2014-06-22 03:43:19',269744,'/the-forever-love-bear'),
(650617,'2014-06-22 03:45:52',269744,'/cart'),
(650618,'2014-06-22 03:45:52',269745,'/home'),
(650619,'2014-06-22 03:48:09',269745,'/products'),
(650620,'2014-06-22 03:48:30',269746,'/home'),
(650621,'2014-06-22 03:49:12',269746,'/products'),
(650622,'2014-06-22 03:49:41',269744,'/shipping'),
(650623,'2014-06-22 03:51:03',269746,'/the-original-mr-fuzzy'),
(650624,'2014-06-22 03:52:34',269744,'/billing-2'),
(650625,'2014-06-22 03:54:09',269746,'/cart'),
(650626,'2014-06-22 03:54:11',269747,'/lander-3'),
(650627,'2014-06-22 03:57:35',269746,'/shipping'),
(650628,'2014-06-22 03:59:17',269748,'/lander-2'),
(650629,'2014-06-22 03:59:34',269746,'/billing-2'),
(650630,'2014-06-22 03:59:34',269747,'/products'),
(650631,'2014-06-22 04:01:56',269748,'/products'),
(650632,'2014-06-22 04:02:42',269747,'/the-original-mr-fuzzy'),
(650633,'2014-06-22 04:04:10',269746,'/thank-you-for-your-order'),
(650634,'2014-06-22 04:04:47',269749,'/lander-2'),
(650635,'2014-06-22 04:21:38',269750,'/lander-2'),
(650636,'2014-06-22 04:22:22',269750,'/products'),
(650637,'2014-06-22 04:23:22',269750,'/the-forever-love-bear'),
(650638,'2014-06-22 04:23:34',269751,'/lander-3'),
(650639,'2014-06-22 04:27:15',269752,'/home'),
(650640,'2014-06-22 04:30:11',269752,'/products'),
(650641,'2014-06-22 04:34:02',269753,'/lander-2'),
(650642,'2014-06-22 04:34:24',269752,'/the-birthday-sugar-panda'),
(650643,'2014-06-22 04:36:12',269753,'/products'),
(650644,'2014-06-22 04:40:46',269753,'/the-original-mr-fuzzy'),
(650645,'2014-06-22 04:42:27',269754,'/lander-2'),
(650646,'2014-06-22 04:44:31',269753,'/cart'),
(650647,'2014-06-22 04:47:27',269754,'/products'),
(650648,'2014-06-22 04:47:55',269755,'/home'),
(650649,'2014-06-22 04:48:30',269756,'/lander-3'),
(650650,'2014-06-22 04:48:34',269754,'/the-original-mr-fuzzy'),
(650651,'2014-06-22 04:53:26',269755,'/products'),
(650652,'2014-06-22 04:53:54',269755,'/the-original-mr-fuzzy'),
(650653,'2014-06-22 04:54:10',269757,'/lander-2'),
(650654,'2014-06-22 04:55:05',269757,'/products'),
(650655,'2014-06-22 04:58:14',269757,'/the-original-mr-fuzzy'),
(650656,'2014-06-22 04:58:38',269758,'/home'),
(650657,'2014-06-22 05:03:55',269758,'/products'),
(650658,'2014-06-22 05:09:39',269759,'/lander-2'),
(650659,'2014-06-22 05:14:01',269760,'/lander-3'),
(650660,'2014-06-22 05:16:10',269760,'/products'),
(650661,'2014-06-22 05:17:02',269760,'/the-forever-love-bear'),
(650662,'2014-06-22 05:19:18',269761,'/home'),
(650663,'2014-06-22 05:23:03',269762,'/lander-2'),
(650664,'2014-06-22 05:30:21',269763,'/lander-3'),
(650665,'2014-06-22 05:32:53',269763,'/products'),
(650666,'2014-06-22 05:36:21',269763,'/the-original-mr-fuzzy'),
(650667,'2014-06-22 05:38:09',269763,'/cart'),
(650668,'2014-06-22 05:39:56',269763,'/shipping'),
(650669,'2014-06-22 05:41:56',269764,'/home'),
(650670,'2014-06-22 05:42:51',269765,'/lander-3'),
(650671,'2014-06-22 05:46:12',269764,'/products'),
(650672,'2014-06-22 05:47:27',269764,'/the-original-mr-fuzzy'),
(650673,'2014-06-22 05:48:17',269765,'/products'),
(650674,'2014-06-22 05:48:24',269764,'/cart'),
(650675,'2014-06-22 05:50:16',269764,'/shipping'),
(650676,'2014-06-22 05:51:13',269764,'/billing-2'),
(650677,'2014-06-22 05:54:22',269766,'/lander-2'),
(650678,'2014-06-22 05:57:13',269767,'/lander-2'),
(650679,'2014-06-22 05:59:28',269766,'/products'),
(650680,'2014-06-22 06:01:09',269768,'/home'),
(650681,'2014-06-22 06:05:37',269768,'/products'),
(650682,'2014-06-22 06:10:02',269768,'/the-original-mr-fuzzy'),
(650683,'2014-06-22 06:11:17',269769,'/home'),
(650684,'2014-06-22 06:12:36',269768,'/cart'),
(650685,'2014-06-22 06:16:18',269768,'/shipping'),
(650686,'2014-06-22 06:16:50',269770,'/home'),
(650687,'2014-06-22 06:16:57',269769,'/products'),
(650688,'2014-06-22 06:17:23',269769,'/the-original-mr-fuzzy'),
(650689,'2014-06-22 06:17:40',269768,'/billing-2'),
(650690,'2014-06-22 06:19:38',269769,'/cart'),
(650691,'2014-06-22 06:21:24',269769,'/shipping'),
(650692,'2014-06-22 06:38:51',269771,'/lander-2'),
(650693,'2014-06-22 06:44:01',269772,'/home'),
(650694,'2014-06-22 06:48:45',269772,'/products'),
(650695,'2014-06-22 06:50:41',269772,'/the-original-mr-fuzzy'),
(650696,'2014-06-22 06:51:55',269773,'/lander-2'),
(650697,'2014-06-22 06:55:13',269774,'/home'),
(650698,'2014-06-22 06:59:36',269774,'/products'),
(650699,'2014-06-22 07:02:39',269775,'/lander-2'),
(650700,'2014-06-22 07:03:15',269774,'/the-original-mr-fuzzy'),
(650701,'2014-06-22 07:06:24',269774,'/cart'),
(650702,'2014-06-22 07:07:22',269774,'/shipping'),
(650703,'2014-06-22 07:08:07',269774,'/billing-2'),
(650704,'2014-06-22 07:44:27',269776,'/lander-2'),
(650705,'2014-06-22 07:46:28',269777,'/lander-2'),
(650706,'2014-06-22 07:47:01',269776,'/products'),
(650707,'2014-06-22 07:48:40',269778,'/lander-3'),
(650708,'2014-06-22 07:50:25',269776,'/the-birthday-sugar-panda'),
(650709,'2014-06-22 07:51:44',269776,'/cart'),
(650710,'2014-06-22 07:54:33',269776,'/shipping'),
(650711,'2014-06-22 07:55:42',269779,'/lander-2'),
(650712,'2014-06-22 07:56:48',269776,'/billing-2'),
(650713,'2014-06-22 07:58:40',269780,'/lander-2'),
(650714,'2014-06-22 07:59:04',269780,'/products'),
(650715,'2014-06-22 08:00:28',269780,'/the-birthday-sugar-panda'),
(650716,'2014-06-22 08:01:09',269781,'/home'),
(650717,'2014-06-22 08:01:57',269776,'/thank-you-for-your-order'),
(650718,'2014-06-22 08:02:17',269782,'/home'),
(650719,'2014-06-22 08:04:08',269783,'/lander-2'),
(650720,'2014-06-22 08:04:27',269780,'/cart'),
(650721,'2014-06-22 08:05:59',269783,'/products'),
(650722,'2014-06-22 08:06:14',269782,'/products'),
(650723,'2014-06-22 08:06:40',269781,'/products'),
(650724,'2014-06-22 08:07:35',269781,'/the-original-mr-fuzzy'),
(650725,'2014-06-22 08:08:06',269780,'/shipping'),
(650726,'2014-06-22 08:08:20',269783,'/the-original-mr-fuzzy'),
(650727,'2014-06-22 08:09:17',269783,'/cart'),
(650728,'2014-06-22 08:10:08',269784,'/lander-2'),
(650729,'2014-06-22 08:10:50',269782,'/the-original-mr-fuzzy'),
(650730,'2014-06-22 08:10:53',269780,'/billing-2'),
(650731,'2014-06-22 08:11:35',269783,'/shipping'),
(650732,'2014-06-22 08:11:49',269780,'/thank-you-for-your-order'),
(650733,'2014-06-22 08:12:37',269783,'/billing-2'),
(650734,'2014-06-22 08:14:16',269785,'/lander-2'),
(650735,'2014-06-22 08:16:37',269786,'/home'),
(650736,'2014-06-22 08:16:55',269783,'/thank-you-for-your-order'),
(650737,'2014-06-22 08:17:15',269787,'/home'),
(650738,'2014-06-22 08:21:16',269786,'/products'),
(650739,'2014-06-22 08:23:20',269786,'/the-original-mr-fuzzy'),
(650740,'2014-06-22 08:24:00',269788,'/lander-2'),
(650741,'2014-06-22 08:24:10',269789,'/lander-2'),
(650742,'2014-06-22 08:24:13',269790,'/lander-2'),
(650743,'2014-06-22 08:25:18',269789,'/products'),
(650744,'2014-06-22 08:25:53',269788,'/products'),
(650745,'2014-06-22 08:26:39',269786,'/cart'),
(650746,'2014-06-22 08:28:54',269788,'/the-original-mr-fuzzy'),
(650747,'2014-06-22 08:29:34',269789,'/the-original-mr-fuzzy'),
(650748,'2014-06-22 08:30:28',269786,'/shipping'),
(650749,'2014-06-22 08:32:46',269786,'/billing-2'),
(650750,'2014-06-22 08:34:18',269791,'/lander-2'),
(650751,'2014-06-22 08:35:19',269786,'/thank-you-for-your-order'),
(650752,'2014-06-22 08:35:31',269792,'/lander-2'),
(650753,'2014-06-22 08:37:30',269791,'/products'),
(650754,'2014-06-22 08:39:29',269793,'/lander-3'),
(650755,'2014-06-22 08:40:35',269792,'/products'),
(650756,'2014-06-22 08:40:40',269791,'/the-original-mr-fuzzy'),
(650757,'2014-06-22 08:40:50',269794,'/lander-3'),
(650758,'2014-06-22 08:41:54',269793,'/products'),
(650759,'2014-06-22 08:43:24',269792,'/the-birthday-sugar-panda'),
(650760,'2014-06-22 08:45:51',269795,'/lander-2'),
(650761,'2014-06-22 08:51:39',269796,'/lander-2'),
(650762,'2014-06-22 08:56:15',269796,'/products'),
(650763,'2014-06-22 08:58:38',269797,'/lander-2'),
(650764,'2014-06-22 09:01:08',269798,'/home'),
(650765,'2014-06-22 09:02:48',269797,'/products'),
(650766,'2014-06-22 09:04:43',269799,'/lander-3'),
(650767,'2014-06-22 09:07:06',269797,'/the-original-mr-fuzzy'),
(650768,'2014-06-22 09:09:29',269797,'/cart'),
(650769,'2014-06-22 09:17:28',269800,'/lander-2'),
(650770,'2014-06-22 09:18:26',269801,'/home'),
(650771,'2014-06-22 09:19:44',269800,'/products'),
(650772,'2014-06-22 09:20:29',269802,'/lander-2'),
(650773,'2014-06-22 09:21:09',269801,'/products'),
(650774,'2014-06-22 09:22:46',269803,'/home'),
(650775,'2014-06-22 09:23:12',269804,'/lander-2'),
(650776,'2014-06-22 09:25:06',269801,'/the-original-mr-fuzzy'),
(650777,'2014-06-22 09:26:38',269801,'/cart'),
(650778,'2014-06-22 09:36:29',269805,'/lander-2'),
(650779,'2014-06-22 09:36:51',269805,'/products'),
(650780,'2014-06-22 09:39:04',269805,'/the-original-mr-fuzzy'),
(650781,'2014-06-22 09:45:59',269806,'/home'),
(650782,'2014-06-22 09:47:47',269806,'/products'),
(650783,'2014-06-22 09:48:15',269807,'/home'),
(650784,'2014-06-22 09:50:22',269808,'/home'),
(650785,'2014-06-22 09:50:29',269807,'/products'),
(650786,'2014-06-22 09:50:44',269809,'/lander-3'),
(650787,'2014-06-22 09:51:11',269806,'/the-original-mr-fuzzy'),
(650788,'2014-06-22 09:51:44',269807,'/the-original-mr-fuzzy'),
(650789,'2014-06-22 09:52:28',269810,'/lander-3'),
(650790,'2014-06-22 09:53:40',269808,'/products'),
(650791,'2014-06-22 09:54:57',269806,'/cart'),
(650792,'2014-06-22 09:56:03',269806,'/shipping'),
(650793,'2014-06-22 09:57:03',269811,'/lander-3'),
(650794,'2014-06-22 09:58:17',269806,'/billing-2'),
(650795,'2014-06-22 09:58:20',269808,'/the-birthday-sugar-panda'),
(650796,'2014-06-22 10:01:13',269808,'/cart'),
(650797,'2014-06-22 10:01:56',269811,'/products'),
(650798,'2014-06-22 10:02:07',269808,'/shipping'),
(650799,'2014-06-22 10:02:47',269806,'/thank-you-for-your-order'),
(650800,'2014-06-22 10:03:07',269808,'/billing-2'),
(650801,'2014-06-22 10:03:34',269811,'/the-original-mr-fuzzy'),
(650802,'2014-06-22 10:03:57',269812,'/lander-2'),
(650803,'2014-06-22 10:04:18',269813,'/lander-2'),
(650804,'2014-06-22 10:06:59',269808,'/thank-you-for-your-order'),
(650805,'2014-06-22 10:07:56',269812,'/products'),
(650806,'2014-06-22 10:10:32',269814,'/home'),
(650807,'2014-06-22 10:10:41',269812,'/the-original-mr-fuzzy'),
(650808,'2014-06-22 10:12:38',269814,'/products'),
(650809,'2014-06-22 10:13:21',269812,'/cart'),
(650810,'2014-06-22 10:14:06',269815,'/lander-2'),
(650811,'2014-06-22 10:14:11',269812,'/shipping'),
(650812,'2014-06-22 10:15:07',269812,'/billing-2'),
(650813,'2014-06-22 10:15:13',269816,'/lander-2'),
(650814,'2014-06-22 10:16:47',269814,'/the-original-mr-fuzzy'),
(650815,'2014-06-22 10:17:07',269817,'/lander-2'),
(650816,'2014-06-22 10:17:25',269818,'/home'),
(650817,'2014-06-22 10:20:17',269819,'/lander-2'),
(650818,'2014-06-22 10:20:24',269812,'/thank-you-for-your-order'),
(650819,'2014-06-22 10:23:22',269819,'/products'),
(650820,'2014-06-22 10:24:15',269820,'/home'),
(650821,'2014-06-22 10:25:02',269820,'/products'),
(650822,'2014-06-22 10:26:50',269819,'/the-birthday-sugar-panda'),
(650823,'2014-06-22 10:29:39',269820,'/the-original-mr-fuzzy'),
(650824,'2014-06-22 10:30:25',269821,'/home'),
(650825,'2014-06-22 10:31:13',269821,'/products'),
(650826,'2014-06-22 10:32:25',269822,'/home'),
(650827,'2014-06-22 10:33:10',269822,'/products'),
(650828,'2014-06-22 10:34:50',269821,'/the-birthday-sugar-panda'),
(650829,'2014-06-22 10:37:27',269823,'/lander-2'),
(650830,'2014-06-22 10:38:22',269824,'/lander-2'),
(650831,'2014-06-22 10:39:03',269824,'/products'),
(650832,'2014-06-22 10:39:05',269823,'/products'),
(650833,'2014-06-22 10:42:30',269825,'/home'),
(650834,'2014-06-22 10:42:54',269825,'/products'),
(650835,'2014-06-22 10:43:04',269823,'/the-original-mr-fuzzy'),
(650836,'2014-06-22 10:43:28',269824,'/the-original-mr-fuzzy'),
(650837,'2014-06-22 10:43:58',269825,'/the-birthday-sugar-panda'),
(650838,'2014-06-22 10:44:01',269826,'/lander-2'),
(650839,'2014-06-22 10:44:06',269824,'/cart'),
(650840,'2014-06-22 10:45:12',269827,'/home'),
(650841,'2014-06-22 10:45:15',269824,'/shipping'),
(650842,'2014-06-22 10:45:31',269826,'/products'),
(650843,'2014-06-22 10:46:09',269826,'/the-original-mr-fuzzy'),
(650844,'2014-06-22 10:48:45',269828,'/lander-2'),
(650845,'2014-06-22 10:49:34',269827,'/products'),
(650846,'2014-06-22 10:53:12',269829,'/home'),
(650847,'2014-06-22 10:54:04',269828,'/products'),
(650848,'2014-06-22 10:55:15',269830,'/lander-2'),
(650849,'2014-06-22 10:57:34',269829,'/products'),
(650850,'2014-06-22 10:58:12',269831,'/lander-2'),
(650851,'2014-06-22 10:58:13',269828,'/the-original-mr-fuzzy'),
(650852,'2014-06-22 10:58:30',269829,'/the-original-mr-fuzzy'),
(650853,'2014-06-22 11:00:17',269832,'/lander-2'),
(650854,'2014-06-22 11:01:34',269833,'/home'),
(650855,'2014-06-22 11:05:42',269834,'/lander-3'),
(650856,'2014-06-22 11:06:34',269835,'/lander-2'),
(650857,'2014-06-22 11:07:16',269835,'/products'),
(650858,'2014-06-22 11:09:46',269836,'/home'),
(650859,'2014-06-22 11:14:16',269836,'/products'),
(650860,'2014-06-22 11:15:04',269836,'/the-original-mr-fuzzy'),
(650861,'2014-06-22 11:17:06',269836,'/cart'),
(650862,'2014-06-22 11:19:35',269837,'/home'),
(650863,'2014-06-22 11:19:59',269838,'/home'),
(650864,'2014-06-22 11:20:01',269837,'/products'),
(650865,'2014-06-22 11:21:20',269839,'/lander-2'),
(650866,'2014-06-22 11:23:13',269840,'/lander-3'),
(650867,'2014-06-22 11:24:05',269839,'/products'),
(650868,'2014-06-22 11:29:37',269841,'/lander-3'),
(650869,'2014-06-22 11:29:49',269842,'/home'),
(650870,'2014-06-22 11:35:07',269841,'/products'),
(650871,'2014-06-22 11:35:55',269843,'/home'),
(650872,'2014-06-22 11:36:06',269844,'/lander-2'),
(650873,'2014-06-22 11:38:36',269845,'/home'),
(650874,'2014-06-22 11:39:24',269846,'/home'),
(650875,'2014-06-22 11:39:39',269843,'/products'),
(650876,'2014-06-22 11:40:38',269843,'/the-original-mr-fuzzy'),
(650877,'2014-06-22 11:41:11',269843,'/cart'),
(650878,'2014-06-22 11:42:42',269847,'/home'),
(650879,'2014-06-22 11:43:08',269848,'/lander-3'),
(650880,'2014-06-22 11:43:20',269845,'/products'),
(650881,'2014-06-22 11:44:07',269843,'/shipping'),
(650882,'2014-06-22 11:45:18',269848,'/products'),
(650883,'2014-06-22 11:45:19',269849,'/lander-3'),
(650884,'2014-06-22 11:45:25',269843,'/billing-2'),
(650885,'2014-06-22 11:45:33',269845,'/the-original-mr-fuzzy'),
(650886,'2014-06-22 11:48:35',269850,'/lander-2'),
(650887,'2014-06-22 11:48:44',269851,'/lander-2'),
(650888,'2014-06-22 11:48:46',269848,'/the-birthday-sugar-panda'),
(650889,'2014-06-22 11:49:16',269843,'/thank-you-for-your-order'),
(650890,'2014-06-22 11:49:45',269850,'/products'),
(650891,'2014-06-22 11:51:22',269850,'/the-original-mr-fuzzy'),
(650892,'2014-06-22 11:51:27',269852,'/home'),
(650893,'2014-06-22 11:54:56',269850,'/cart'),
(650894,'2014-06-22 11:55:08',269853,'/lander-2'),
(650895,'2014-06-22 11:55:17',269854,'/home'),
(650896,'2014-06-22 11:56:34',269854,'/products'),
(650897,'2014-06-22 11:58:25',269854,'/the-original-mr-fuzzy'),
(650898,'2014-06-22 11:58:37',269855,'/lander-2'),
(650899,'2014-06-22 11:59:33',269854,'/cart'),
(650900,'2014-06-22 11:59:45',269855,'/products'),
(650901,'2014-06-22 12:00:07',269856,'/lander-2'),
(650902,'2014-06-22 12:00:47',269856,'/products'),
(650903,'2014-06-22 12:02:22',269856,'/the-original-mr-fuzzy'),
(650904,'2014-06-22 12:03:16',269854,'/shipping'),
(650905,'2014-06-22 12:03:36',269857,'/lander-3'),
(650906,'2014-06-22 12:03:42',269854,'/billing-2'),
(650907,'2014-06-22 12:03:52',269855,'/the-original-mr-fuzzy'),
(650908,'2014-06-22 12:05:14',269858,'/lander-3'),
(650909,'2014-06-22 12:06:32',269854,'/thank-you-for-your-order'),
(650910,'2014-06-22 12:10:47',269858,'/products'),
(650911,'2014-06-22 12:14:55',269858,'/the-birthday-sugar-panda'),
(650912,'2014-06-22 12:17:03',269859,'/home'),
(650913,'2014-06-22 12:37:20',269860,'/lander-2'),
(650914,'2014-06-22 12:39:59',269861,'/home'),
(650915,'2014-06-22 12:40:22',269862,'/home'),
(650916,'2014-06-22 12:42:11',269863,'/home'),
(650917,'2014-06-22 12:42:34',269860,'/products'),
(650918,'2014-06-22 12:45:00',269860,'/the-original-mr-fuzzy'),
(650919,'2014-06-22 12:47:12',269863,'/products'),
(650920,'2014-06-22 12:49:27',269864,'/lander-3'),
(650921,'2014-06-22 12:51:06',269863,'/the-original-mr-fuzzy'),
(650922,'2014-06-22 12:52:57',269863,'/cart'),
(650923,'2014-06-22 12:55:13',269863,'/shipping'),
(650924,'2014-06-22 12:56:04',269863,'/billing-2'),
(650925,'2014-06-22 12:56:26',269865,'/lander-2'),
(650926,'2014-06-22 12:56:44',269866,'/lander-2'),
(650927,'2014-06-22 12:57:08',269866,'/products'),
(650928,'2014-06-22 12:58:10',269867,'/lander-2'),
(650929,'2014-06-22 12:59:33',269865,'/products'),
(650930,'2014-06-22 13:01:13',269868,'/lander-2'),
(650931,'2014-06-22 13:01:55',269869,'/lander-2'),
(650932,'2014-06-22 13:02:39',269865,'/the-original-mr-fuzzy'),
(650933,'2014-06-22 13:03:53',269870,'/lander-3'),
(650934,'2014-06-22 13:04:26',269865,'/cart'),
(650935,'2014-06-22 13:05:04',269871,'/lander-2'),
(650936,'2014-06-22 13:05:35',269869,'/products'),
(650937,'2014-06-22 13:07:49',269870,'/products'),
(650938,'2014-06-22 13:07:53',269865,'/shipping'),
(650939,'2014-06-22 13:08:01',269871,'/products'),
(650940,'2014-06-22 13:09:10',269869,'/the-original-mr-fuzzy'),
(650941,'2014-06-22 13:10:29',269865,'/billing-2'),
(650942,'2014-06-22 13:11:44',269870,'/the-original-mr-fuzzy'),
(650943,'2014-06-22 13:12:09',269869,'/cart'),
(650944,'2014-06-22 13:12:32',269865,'/thank-you-for-your-order'),
(650945,'2014-06-22 13:12:41',269872,'/lander-2'),
(650946,'2014-06-22 13:13:33',269870,'/cart'),
(650947,'2014-06-22 13:14:02',269870,'/shipping'),
(650948,'2014-06-22 13:15:05',269873,'/home'),
(650949,'2014-06-22 13:15:06',269869,'/shipping'),
(650950,'2014-06-22 13:15:51',269870,'/billing-2'),
(650951,'2014-06-22 13:16:31',269869,'/billing-2'),
(650952,'2014-06-22 13:17:09',269874,'/lander-2'),
(650953,'2014-06-22 13:17:44',269869,'/thank-you-for-your-order'),
(650954,'2014-06-22 13:21:25',269875,'/lander-2'),
(650955,'2014-06-22 13:28:23',269876,'/lander-2'),
(650956,'2014-06-22 13:39:02',269877,'/lander-3'),
(650957,'2014-06-22 13:41:42',269878,'/lander-2'),
(650958,'2014-06-22 13:42:02',269879,'/lander-3'),
(650959,'2014-06-22 13:42:21',269880,'/home'),
(650960,'2014-06-22 13:42:27',269881,'/lander-2'),
(650961,'2014-06-22 13:42:57',269879,'/products'),
(650962,'2014-06-22 13:43:12',269880,'/products'),
(650963,'2014-06-22 13:47:09',269879,'/the-original-mr-fuzzy'),
(650964,'2014-06-22 13:47:46',269880,'/the-original-mr-fuzzy'),
(650965,'2014-06-22 13:51:13',269882,'/lander-2'),
(650966,'2014-06-22 13:54:13',269883,'/lander-2'),
(650967,'2014-06-22 14:01:35',269884,'/lander-2'),
(650968,'2014-06-22 14:04:07',269884,'/products'),
(650969,'2014-06-22 14:05:16',269884,'/the-birthday-sugar-panda'),
(650970,'2014-06-22 14:06:04',269885,'/home'),
(650971,'2014-06-22 14:08:38',269886,'/lander-2'),
(650972,'2014-06-22 14:09:33',269887,'/lander-2'),
(650973,'2014-06-22 14:09:49',269886,'/products'),
(650974,'2014-06-22 14:10:28',269886,'/the-original-mr-fuzzy'),
(650975,'2014-06-22 14:12:12',269887,'/products'),
(650976,'2014-06-22 14:15:49',269888,'/lander-2'),
(650977,'2014-06-22 14:16:10',269887,'/the-original-mr-fuzzy'),
(650978,'2014-06-22 14:28:14',269889,'/lander-2'),
(650979,'2014-06-22 14:28:57',269890,'/lander-2'),
(650980,'2014-06-22 14:31:57',269891,'/lander-2'),
(650981,'2014-06-22 14:33:30',269890,'/products'),
(650982,'2014-06-22 14:36:31',269891,'/products'),
(650983,'2014-06-22 14:36:34',269892,'/home'),
(650984,'2014-06-22 14:37:16',269891,'/the-original-mr-fuzzy'),
(650985,'2014-06-22 14:37:23',269893,'/lander-2'),
(650986,'2014-06-22 14:37:28',269894,'/home'),
(650987,'2014-06-22 14:37:51',269890,'/the-birthday-sugar-panda'),
(650988,'2014-06-22 14:38:39',269895,'/home'),
(650989,'2014-06-22 14:40:59',269891,'/cart'),
(650990,'2014-06-22 14:41:01',269893,'/products'),
(650991,'2014-06-22 14:41:14',269890,'/cart'),
(650992,'2014-06-22 14:42:19',269894,'/products'),
(650993,'2014-06-22 14:43:19',269896,'/lander-2'),
(650994,'2014-06-22 14:44:46',269893,'/the-original-mr-fuzzy'),
(650995,'2014-06-22 14:45:17',269894,'/the-original-mr-fuzzy'),
(650996,'2014-06-22 14:45:44',269897,'/home'),
(650997,'2014-06-22 14:47:41',269897,'/products'),
(650998,'2014-06-22 14:49:04',269896,'/products'),
(650999,'2014-06-22 14:49:31',269898,'/lander-3'),
(651000,'2014-06-22 14:49:49',269899,'/home'),
(651001,'2014-06-22 14:50:15',269899,'/products'),
(651002,'2014-06-22 14:50:46',269897,'/the-birthday-sugar-panda'),
(651003,'2014-06-22 14:51:00',269899,'/the-original-mr-fuzzy'),
(651004,'2014-06-22 14:51:31',269897,'/cart'),
(651005,'2014-06-22 14:52:24',269896,'/the-original-mr-fuzzy'),
(651006,'2014-06-22 14:54:56',269898,'/products'),
(651007,'2014-06-22 15:02:12',269900,'/home'),
(651008,'2014-06-22 15:03:44',269901,'/lander-2'),
(651009,'2014-06-22 15:05:00',269902,'/lander-3'),
(651010,'2014-06-22 15:05:11',269903,'/lander-3'),
(651011,'2014-06-22 15:09:29',269902,'/products'),
(651012,'2014-06-22 15:12:33',269902,'/the-original-mr-fuzzy'),
(651013,'2014-06-22 15:17:21',269904,'/home'),
(651014,'2014-06-22 15:18:03',269904,'/products'),
(651015,'2014-06-22 15:22:03',269904,'/the-forever-love-bear'),
(651016,'2014-06-22 15:23:29',269905,'/lander-3'),
(651017,'2014-06-22 15:24:37',269905,'/products'),
(651018,'2014-06-22 15:25:04',269906,'/lander-3'),
(651019,'2014-06-22 15:26:20',269905,'/the-original-mr-fuzzy'),
(651020,'2014-06-22 15:28:07',269907,'/lander-2'),
(651021,'2014-06-22 15:28:46',269907,'/products'),
(651022,'2014-06-22 15:29:33',269907,'/the-original-mr-fuzzy'),
(651023,'2014-06-22 15:32:39',269907,'/cart'),
(651024,'2014-06-22 15:33:02',269907,'/shipping'),
(651025,'2014-06-22 15:33:54',269908,'/lander-2'),
(651026,'2014-06-22 15:34:37',269907,'/billing-2'),
(651027,'2014-06-22 15:35:59',269909,'/home'),
(651028,'2014-06-22 15:37:33',269910,'/lander-2'),
(651029,'2014-06-22 15:37:36',269908,'/products'),
(651030,'2014-06-22 15:38:06',269909,'/products'),
(651031,'2014-06-22 15:39:11',269907,'/thank-you-for-your-order'),
(651032,'2014-06-22 15:40:02',269911,'/lander-2'),
(651033,'2014-06-22 15:40:33',269908,'/the-birthday-sugar-panda'),
(651034,'2014-06-22 15:41:22',269909,'/the-original-mr-fuzzy'),
(651035,'2014-06-22 15:42:56',269912,'/home'),
(651036,'2014-06-22 15:44:12',269913,'/lander-2'),
(651037,'2014-06-22 15:46:31',269914,'/lander-2'),
(651038,'2014-06-22 15:50:13',269915,'/lander-3'),
(651039,'2014-06-22 15:50:20',269914,'/products'),
(651040,'2014-06-22 15:53:10',269914,'/the-original-mr-fuzzy'),
(651041,'2014-06-22 15:56:17',269916,'/lander-3'),
(651042,'2014-06-22 15:58:10',269916,'/products'),
(651043,'2014-06-22 16:02:18',269916,'/the-original-mr-fuzzy'),
(651044,'2014-06-22 16:03:28',269917,'/home'),
(651045,'2014-06-22 16:04:11',269916,'/cart'),
(651046,'2014-06-22 16:06:48',269917,'/products'),
(651047,'2014-06-22 16:09:50',269917,'/the-original-mr-fuzzy'),
(651048,'2014-06-22 16:11:44',269918,'/lander-2'),
(651049,'2014-06-22 16:12:57',269919,'/lander-2'),
(651050,'2014-06-22 16:17:15',269920,'/lander-2'),
(651051,'2014-06-22 16:17:44',269921,'/lander-3'),
(651052,'2014-06-22 16:19:10',269920,'/products'),
(651053,'2014-06-22 16:21:45',269920,'/the-original-mr-fuzzy'),
(651054,'2014-06-22 16:21:52',269922,'/home'),
(651055,'2014-06-22 16:24:29',269923,'/lander-3'),
(651056,'2014-06-22 16:25:08',269920,'/cart'),
(651057,'2014-06-22 16:26:57',269922,'/products'),
(651058,'2014-06-22 16:28:50',269920,'/shipping'),
(651059,'2014-06-22 16:29:17',269924,'/lander-3'),
(651060,'2014-06-22 16:29:28',269923,'/products'),
(651061,'2014-06-22 16:30:57',269920,'/billing-2'),
(651062,'2014-06-22 16:31:15',269925,'/lander-3'),
(651063,'2014-06-22 16:31:27',269926,'/lander-2'),
(651064,'2014-06-22 16:32:03',269926,'/products'),
(651065,'2014-06-22 16:32:10',269927,'/home'),
(651066,'2014-06-22 16:32:48',269926,'/the-forever-love-bear'),
(651067,'2014-06-22 16:32:59',269923,'/the-birthday-sugar-panda'),
(651068,'2014-06-22 16:34:03',269928,'/lander-2'),
(651069,'2014-06-22 16:34:08',269929,'/lander-2'),
(651070,'2014-06-22 16:34:39',269928,'/products'),
(651071,'2014-06-22 16:35:05',269930,'/lander-2'),
(651072,'2014-06-22 16:36:19',269926,'/cart'),
(651073,'2014-06-22 16:36:29',269928,'/the-original-mr-fuzzy'),
(651074,'2014-06-22 16:37:19',269931,'/lander-3'),
(651075,'2014-06-22 16:37:40',269929,'/products'),
(651076,'2014-06-22 16:38:02',269932,'/lander-2'),
(651077,'2014-06-22 16:38:59',269926,'/shipping'),
(651078,'2014-06-22 16:39:52',269929,'/the-original-mr-fuzzy'),
(651079,'2014-06-22 16:41:36',269926,'/billing-2'),
(651080,'2014-06-22 16:41:49',269931,'/products'),
(651081,'2014-06-22 16:43:14',269929,'/cart'),
(651082,'2014-06-22 16:43:40',269933,'/lander-2'),
(651083,'2014-06-22 16:43:49',269934,'/lander-2'),
(651084,'2014-06-22 16:44:35',269926,'/thank-you-for-your-order'),
(651085,'2014-06-22 16:45:00',269934,'/products'),
(651086,'2014-06-22 16:45:10',269929,'/shipping'),
(651087,'2014-06-22 16:45:44',269929,'/billing-2'),
(651088,'2014-06-22 16:45:50',269934,'/the-original-mr-fuzzy'),
(651089,'2014-06-22 16:46:26',269929,'/thank-you-for-your-order'),
(651090,'2014-06-22 16:48:03',269934,'/cart'),
(651091,'2014-06-22 16:49:21',269934,'/shipping'),
(651092,'2014-06-22 16:52:03',269935,'/lander-2'),
(651093,'2014-06-22 16:52:45',269936,'/lander-2'),
(651094,'2014-06-22 16:56:42',269936,'/products'),
(651095,'2014-06-22 16:57:36',269937,'/home'),
(651096,'2014-06-22 16:58:25',269936,'/the-original-mr-fuzzy'),
(651097,'2014-06-22 16:59:45',269938,'/lander-3'),
(651098,'2014-06-22 17:00:08',269938,'/products'),
(651099,'2014-06-22 17:01:32',269938,'/the-original-mr-fuzzy'),
(651100,'2014-06-22 17:07:57',269939,'/home'),
(651101,'2014-06-22 17:08:00',269940,'/lander-2'),
(651102,'2014-06-22 17:08:39',269940,'/products'),
(651103,'2014-06-22 17:10:10',269941,'/lander-2'),
(651104,'2014-06-22 17:10:18',269940,'/the-original-mr-fuzzy'),
(651105,'2014-06-22 17:10:54',269940,'/cart'),
(651106,'2014-06-22 17:11:16',269940,'/shipping'),
(651107,'2014-06-22 17:11:43',269940,'/billing-2'),
(651108,'2014-06-22 17:17:15',269942,'/lander-2'),
(651109,'2014-06-22 17:21:16',269942,'/products'),
(651110,'2014-06-22 17:22:14',269943,'/lander-2'),
(651111,'2014-06-22 17:24:56',269943,'/products'),
(651112,'2014-06-22 17:25:01',269942,'/the-birthday-sugar-panda'),
(651113,'2014-06-22 17:25:59',269944,'/lander-2'),
(651114,'2014-06-22 17:27:23',269945,'/lander-3'),
(651115,'2014-06-22 17:27:45',269945,'/products'),
(651116,'2014-06-22 17:28:28',269946,'/home'),
(651117,'2014-06-22 17:31:08',269944,'/products'),
(651118,'2014-06-22 17:31:08',269945,'/the-original-mr-fuzzy'),
(651119,'2014-06-22 17:31:24',269946,'/products'),
(651120,'2014-06-22 17:31:28',269944,'/the-original-mr-fuzzy'),
(651121,'2014-06-22 17:33:52',269946,'/the-original-mr-fuzzy'),
(651122,'2014-06-22 17:37:06',269946,'/cart'),
(651123,'2014-06-22 17:37:52',269947,'/lander-2'),
(651124,'2014-06-22 17:38:18',269946,'/shipping'),
(651125,'2014-06-22 17:38:53',269947,'/products'),
(651126,'2014-06-22 17:40:48',269947,'/the-original-mr-fuzzy'),
(651127,'2014-06-22 17:41:26',269946,'/billing-2'),
(651128,'2014-06-22 17:43:48',269947,'/cart'),
(651129,'2014-06-22 17:44:48',269947,'/shipping'),
(651130,'2014-06-22 17:45:52',269946,'/thank-you-for-your-order'),
(651131,'2014-06-22 17:47:06',269947,'/billing-2'),
(651132,'2014-06-22 17:50:21',269948,'/lander-3'),
(651133,'2014-06-22 17:50:41',269949,'/home'),
(651134,'2014-06-22 17:50:59',269947,'/thank-you-for-your-order'),
(651135,'2014-06-22 17:52:30',269948,'/products'),
(651136,'2014-06-22 17:54:25',269948,'/the-original-mr-fuzzy'),
(651137,'2014-06-22 17:55:40',269948,'/cart'),
(651138,'2014-06-22 17:55:41',269949,'/products'),
(651139,'2014-06-22 17:56:39',269950,'/lander-2'),
(651140,'2014-06-22 17:57:26',269950,'/products'),
(651141,'2014-06-22 17:57:48',269951,'/home'),
(651142,'2014-06-22 17:58:27',269952,'/lander-3'),
(651143,'2014-06-22 18:01:03',269950,'/the-original-mr-fuzzy'),
(651144,'2014-06-22 18:01:53',269951,'/products'),
(651145,'2014-06-22 18:04:06',269953,'/lander-2'),
(651146,'2014-06-22 18:05:08',269951,'/the-original-mr-fuzzy'),
(651147,'2014-06-22 18:06:27',269954,'/lander-2'),
(651148,'2014-06-22 18:06:52',269953,'/products'),
(651149,'2014-06-22 18:07:36',269953,'/the-original-mr-fuzzy'),
(651150,'2014-06-22 18:08:04',269953,'/cart'),
(651151,'2014-06-22 18:10:27',269954,'/products'),
(651152,'2014-06-22 18:13:29',269955,'/lander-3'),
(651153,'2014-06-22 18:15:22',269955,'/products'),
(651154,'2014-06-22 18:16:45',269956,'/home'),
(651155,'2014-06-22 18:17:52',269957,'/home'),
(651156,'2014-06-22 18:17:54',269955,'/the-forever-love-bear'),
(651157,'2014-06-22 18:19:41',269955,'/cart'),
(651158,'2014-06-22 18:20:05',269958,'/lander-3'),
(651159,'2014-06-22 18:20:44',269955,'/shipping'),
(651160,'2014-06-22 18:21:53',269958,'/products'),
(651161,'2014-06-22 18:22:31',269955,'/billing-2'),
(651162,'2014-06-22 18:23:35',269959,'/lander-3'),
(651163,'2014-06-22 18:25:47',269960,'/lander-2'),
(651164,'2014-06-22 18:28:05',269961,'/lander-3'),
(651165,'2014-06-22 18:29:33',269962,'/lander-3'),
(651166,'2014-06-22 18:31:16',269963,'/lander-2'),
(651167,'2014-06-22 18:33:44',269963,'/products'),
(651168,'2014-06-22 18:35:03',269963,'/the-original-mr-fuzzy'),
(651169,'2014-06-22 18:42:06',269964,'/lander-2'),
(651170,'2014-06-22 18:46:41',269965,'/lander-3'),
(651171,'2014-06-22 18:49:51',269966,'/lander-2'),
(651172,'2014-06-22 18:50:20',269966,'/products'),
(651173,'2014-06-22 18:52:48',269967,'/lander-2'),
(651174,'2014-06-22 18:53:31',269966,'/the-original-mr-fuzzy'),
(651175,'2014-06-22 18:57:00',269966,'/cart'),
(651176,'2014-06-22 18:58:06',269968,'/lander-2'),
(651177,'2014-06-22 18:58:55',269966,'/shipping'),
(651178,'2014-06-22 18:59:08',269969,'/lander-2'),
(651179,'2014-06-22 19:00:11',269969,'/products'),
(651180,'2014-06-22 19:00:32',269970,'/lander-2'),
(651181,'2014-06-22 19:02:07',269971,'/home'),
(651182,'2014-06-22 19:02:29',269970,'/products'),
(651183,'2014-06-22 19:02:45',269970,'/the-birthday-sugar-panda'),
(651184,'2014-06-22 19:03:05',269969,'/the-original-mr-fuzzy'),
(651185,'2014-06-22 19:03:26',269970,'/cart'),
(651186,'2014-06-22 19:05:47',269972,'/lander-2'),
(651187,'2014-06-22 19:05:57',269970,'/shipping'),
(651188,'2014-06-22 19:07:38',269970,'/billing-2'),
(651189,'2014-06-22 19:08:33',269973,'/lander-2'),
(651190,'2014-06-22 19:11:20',269974,'/home'),
(651191,'2014-06-22 19:12:46',269973,'/products'),
(651192,'2014-06-22 19:13:12',269970,'/thank-you-for-your-order'),
(651193,'2014-06-22 19:13:15',269974,'/products'),
(651194,'2014-06-22 19:13:50',269974,'/the-forever-love-bear'),
(651195,'2014-06-22 19:13:59',269973,'/the-birthday-sugar-panda'),
(651196,'2014-06-22 19:14:04',269975,'/lander-2'),
(651197,'2014-06-22 19:17:19',269975,'/products'),
(651198,'2014-06-22 19:17:28',269973,'/cart'),
(651199,'2014-06-22 19:18:57',269976,'/home'),
(651200,'2014-06-22 19:19:05',269977,'/home'),
(651201,'2014-06-22 19:19:27',269978,'/lander-3'),
(651202,'2014-06-22 19:19:58',269976,'/products'),
(651203,'2014-06-22 19:20:21',269973,'/shipping'),
(651204,'2014-06-22 19:21:37',269977,'/products'),
(651205,'2014-06-22 19:23:05',269973,'/billing-2'),
(651206,'2014-06-22 19:23:26',269976,'/the-forever-love-bear'),
(651207,'2014-06-22 19:23:42',269977,'/the-forever-love-bear'),
(651208,'2014-06-22 19:24:07',269979,'/lander-3'),
(651209,'2014-06-22 19:24:49',269978,'/products'),
(651210,'2014-06-22 19:27:32',269979,'/products'),
(651211,'2014-06-22 19:27:44',269977,'/cart'),
(651212,'2014-06-22 19:28:15',269973,'/thank-you-for-your-order'),
(651213,'2014-06-22 19:28:43',269979,'/the-original-mr-fuzzy'),
(651214,'2014-06-22 19:29:00',269978,'/the-original-mr-fuzzy'),
(651215,'2014-06-22 19:29:39',269980,'/lander-3'),
(651216,'2014-06-22 19:30:38',269981,'/home'),
(651217,'2014-06-22 19:30:44',269977,'/shipping'),
(651218,'2014-06-22 19:32:38',269981,'/products'),
(651219,'2014-06-22 19:33:13',269977,'/billing-2'),
(651220,'2014-06-22 19:34:23',269982,'/lander-3'),
(651221,'2014-06-22 19:34:33',269981,'/the-original-mr-fuzzy'),
(651222,'2014-06-22 19:35:24',269983,'/home'),
(651223,'2014-06-22 19:35:43',269984,'/lander-2'),
(651224,'2014-06-22 19:36:32',269981,'/cart'),
(651225,'2014-06-22 19:36:37',269977,'/thank-you-for-your-order'),
(651226,'2014-06-22 19:37:26',269985,'/lander-2'),
(651227,'2014-06-22 19:38:02',269982,'/products'),
(651228,'2014-06-22 19:39:31',269986,'/lander-2'),
(651229,'2014-06-22 19:41:01',269983,'/products'),
(651230,'2014-06-22 19:41:14',269984,'/products'),
(651231,'2014-06-22 19:41:49',269987,'/home'),
(651232,'2014-06-22 19:42:06',269984,'/the-original-mr-fuzzy'),
(651233,'2014-06-22 19:42:23',269983,'/the-original-mr-fuzzy'),
(651234,'2014-06-22 19:43:26',269983,'/cart'),
(651235,'2014-06-22 19:44:28',269988,'/lander-2'),
(651236,'2014-06-22 19:45:25',269987,'/products'),
(651237,'2014-06-22 19:45:49',269983,'/shipping'),
(651238,'2014-06-22 19:46:44',269983,'/billing-2'),
(651239,'2014-06-22 19:47:42',269983,'/thank-you-for-your-order'),
(651240,'2014-06-22 19:49:48',269987,'/the-original-mr-fuzzy'),
(651241,'2014-06-22 19:50:07',269988,'/products'),
(651242,'2014-06-22 19:51:32',269988,'/the-original-mr-fuzzy'),
(651243,'2014-06-22 19:54:03',269988,'/cart'),
(651244,'2014-06-22 19:54:37',269989,'/home'),
(651245,'2014-06-22 19:56:39',269990,'/home'),
(651246,'2014-06-22 19:56:40',269988,'/shipping'),
(651247,'2014-06-22 19:57:03',269991,'/lander-2'),
(651248,'2014-06-22 19:57:16',269992,'/home'),
(651249,'2014-06-22 19:59:18',269988,'/billing-2'),
(651250,'2014-06-22 19:59:24',269989,'/products'),
(651251,'2014-06-22 20:01:53',269989,'/the-birthday-sugar-panda'),
(651252,'2014-06-22 20:02:05',269993,'/lander-3'),
(651253,'2014-06-22 20:03:47',269988,'/thank-you-for-your-order'),
(651254,'2014-06-22 20:06:20',269994,'/lander-2'),
(651255,'2014-06-22 20:06:27',269995,'/lander-2'),
(651256,'2014-06-22 20:08:46',269996,'/lander-3'),
(651257,'2014-06-22 20:10:11',269995,'/products'),
(651258,'2014-06-22 20:11:07',269997,'/lander-2'),
(651259,'2014-06-22 20:12:22',269997,'/products'),
(651260,'2014-06-22 20:13:30',269997,'/the-original-mr-fuzzy'),
(651261,'2014-06-22 20:13:43',269995,'/the-original-mr-fuzzy'),
(651262,'2014-06-22 20:14:16',269997,'/cart'),
(651263,'2014-06-22 20:15:28',269995,'/cart'),
(651264,'2014-06-22 20:16:01',269997,'/shipping'),
(651265,'2014-06-22 20:16:09',269998,'/home'),
(651266,'2014-06-22 20:17:27',269995,'/shipping'),
(651267,'2014-06-22 20:17:31',269997,'/billing-2'),
(651268,'2014-06-22 20:18:49',269995,'/billing-2'),
(651269,'2014-06-22 20:19:15',269999,'/home'),
(651270,'2014-06-22 20:22:07',269999,'/products'),
(651271,'2014-06-22 20:22:09',269995,'/thank-you-for-your-order'),
(651272,'2014-06-22 20:22:59',270000,'/home'),
(651273,'2014-06-22 20:23:26',270001,'/home'),
(651274,'2014-06-22 20:24:40',270002,'/lander-3'),
(651275,'2014-06-22 20:25:35',270000,'/products'),
(651276,'2014-06-22 20:25:37',270003,'/lander-2'),
(651277,'2014-06-22 20:25:47',269999,'/the-original-mr-fuzzy'),
(651278,'2014-06-22 20:25:59',270004,'/lander-2'),
(651279,'2014-06-22 20:26:59',270000,'/the-forever-love-bear'),
(651280,'2014-06-22 20:28:09',270004,'/products'),
(651281,'2014-06-22 20:28:50',270000,'/cart'),
(651282,'2014-06-22 20:31:17',270000,'/shipping'),
(651283,'2014-06-22 20:32:46',270004,'/the-forever-love-bear'),
(651284,'2014-06-22 20:33:43',270005,'/lander-2'),
(651285,'2014-06-22 20:34:20',270000,'/billing-2'),
(651286,'2014-06-22 20:34:49',270006,'/home'),
(651287,'2014-06-22 20:37:08',270007,'/lander-3'),
(651288,'2014-06-22 20:45:56',270008,'/home'),
(651289,'2014-06-22 20:46:34',270009,'/home'),
(651290,'2014-06-22 20:47:13',270010,'/lander-3'),
(651291,'2014-06-22 20:48:50',270008,'/products'),
(651292,'2014-06-22 20:49:00',270011,'/home'),
(651293,'2014-06-22 20:49:35',270009,'/products'),
(651294,'2014-06-22 20:49:46',270008,'/the-forever-love-bear'),
(651295,'2014-06-22 20:50:55',270012,'/home'),
(651296,'2014-06-22 20:51:04',270013,'/lander-3'),
(651297,'2014-06-22 20:51:26',270013,'/products'),
(651298,'2014-06-22 20:52:18',270014,'/lander-2'),
(651299,'2014-06-22 20:52:38',270008,'/cart'),
(651300,'2014-06-22 20:53:26',270009,'/the-original-mr-fuzzy'),
(651301,'2014-06-22 20:54:03',270011,'/products'),
(651302,'2014-06-22 20:54:27',270013,'/the-original-mr-fuzzy'),
(651303,'2014-06-22 20:55:02',270014,'/products'),
(651304,'2014-06-22 20:55:43',270008,'/shipping'),
(651305,'2014-06-22 20:56:30',270015,'/lander-2'),
(651306,'2014-06-22 20:56:31',270014,'/the-original-mr-fuzzy'),
(651307,'2014-06-22 20:57:01',270011,'/the-original-mr-fuzzy'),
(651308,'2014-06-22 20:57:16',270016,'/lander-3'),
(651309,'2014-06-22 20:57:22',270008,'/billing-2'),
(651310,'2014-06-22 20:57:34',270014,'/cart'),
(651311,'2014-06-22 20:58:11',270014,'/shipping'),
(651312,'2014-06-22 20:59:04',270016,'/products'),
(651313,'2014-06-22 20:59:53',270014,'/billing-2'),
(651314,'2014-06-22 21:00:01',270008,'/thank-you-for-your-order'),
(651315,'2014-06-22 21:00:12',270017,'/lander-2'),
(651316,'2014-06-22 21:00:22',270018,'/lander-2'),
(651317,'2014-06-22 21:01:30',270015,'/products'),
(651318,'2014-06-22 21:02:18',270019,'/home'),
(651319,'2014-06-22 21:02:32',270017,'/products'),
(651320,'2014-06-22 21:02:35',270014,'/thank-you-for-your-order'),
(651321,'2014-06-22 21:02:50',270016,'/the-birthday-sugar-panda'),
(651322,'2014-06-22 21:04:05',270015,'/the-original-mr-fuzzy'),
(651323,'2014-06-22 21:04:28',270018,'/products'),
(651324,'2014-06-22 21:04:33',270017,'/the-original-mr-fuzzy'),
(651325,'2014-06-22 21:05:49',270020,'/home'),
(651326,'2014-06-22 21:06:33',270019,'/products'),
(651327,'2014-06-22 21:07:02',270021,'/home'),
(651328,'2014-06-22 21:07:25',270018,'/the-original-mr-fuzzy'),
(651329,'2014-06-22 21:07:39',270021,'/products'),
(651330,'2014-06-22 21:08:24',270022,'/home'),
(651331,'2014-06-22 21:10:33',270023,'/home'),
(651332,'2014-06-22 21:10:46',270024,'/lander-2'),
(651333,'2014-06-22 21:11:41',270021,'/the-original-mr-fuzzy'),
(651334,'2014-06-22 21:11:44',270025,'/home'),
(651335,'2014-06-22 21:13:44',270026,'/lander-2'),
(651336,'2014-06-22 21:20:13',270027,'/lander-2'),
(651337,'2014-06-22 21:20:15',270028,'/lander-3'),
(651338,'2014-06-22 21:22:58',270028,'/products'),
(651339,'2014-06-22 21:25:07',270029,'/lander-2'),
(651340,'2014-06-22 21:25:14',270028,'/the-original-mr-fuzzy'),
(651341,'2014-06-22 21:26:12',270030,'/home'),
(651342,'2014-06-22 21:26:23',270031,'/lander-2'),
(651343,'2014-06-22 21:29:17',270030,'/products'),
(651344,'2014-06-22 21:29:35',270032,'/lander-3'),
(651345,'2014-06-22 21:30:52',270031,'/products'),
(651346,'2014-06-22 21:31:52',270033,'/lander-2'),
(651347,'2014-06-22 21:32:15',270032,'/products'),
(651348,'2014-06-22 21:32:17',270034,'/lander-3'),
(651349,'2014-06-22 21:32:59',270035,'/lander-2'),
(651350,'2014-06-22 21:33:12',270036,'/lander-2'),
(651351,'2014-06-22 21:34:14',270031,'/the-original-mr-fuzzy'),
(651352,'2014-06-22 21:35:14',270035,'/products'),
(651353,'2014-06-22 21:36:11',270035,'/the-original-mr-fuzzy'),
(651354,'2014-06-22 21:36:53',270037,'/home'),
(651355,'2014-06-22 21:37:17',270036,'/products'),
(651356,'2014-06-22 21:37:49',270031,'/cart'),
(651357,'2014-06-22 21:38:26',270031,'/shipping'),
(651358,'2014-06-22 21:40:32',270036,'/the-birthday-sugar-panda'),
(651359,'2014-06-22 21:41:30',270038,'/lander-2'),
(651360,'2014-06-22 21:41:41',270031,'/billing-2'),
(651361,'2014-06-22 21:41:58',270039,'/lander-2'),
(651362,'2014-06-22 21:43:52',270036,'/cart'),
(651363,'2014-06-22 21:44:30',270040,'/home'),
(651364,'2014-06-22 21:44:46',270036,'/shipping'),
(651365,'2014-06-22 21:45:39',270041,'/lander-2'),
(651366,'2014-06-22 21:46:38',270042,'/lander-2'),
(651367,'2014-06-22 21:46:42',270031,'/thank-you-for-your-order'),
(651368,'2014-06-22 21:46:48',270036,'/billing-2'),
(651369,'2014-06-22 21:47:33',270036,'/thank-you-for-your-order'),
(651370,'2014-06-22 21:48:01',270043,'/lander-3'),
(651371,'2014-06-22 21:48:20',270040,'/products'),
(651372,'2014-06-22 21:49:15',270044,'/lander-3'),
(651373,'2014-06-22 21:50:48',270042,'/products'),
(651374,'2014-06-22 21:50:58',270045,'/home'),
(651375,'2014-06-22 21:50:59',270041,'/products'),
(651376,'2014-06-22 21:51:10',270042,'/the-original-mr-fuzzy'),
(651377,'2014-06-22 21:52:38',270040,'/the-original-mr-fuzzy'),
(651378,'2014-06-22 21:53:05',270042,'/cart'),
(651379,'2014-06-22 21:53:41',270041,'/the-original-mr-fuzzy'),
(651380,'2014-06-22 21:55:46',270046,'/lander-3'),
(651381,'2014-06-22 21:56:16',270046,'/products'),
(651382,'2014-06-22 21:58:32',270046,'/the-original-mr-fuzzy'),
(651383,'2014-06-22 22:02:34',270047,'/home'),
(651384,'2014-06-22 22:03:07',270048,'/lander-2'),
(651385,'2014-06-22 22:05:24',270049,'/lander-2'),
(651386,'2014-06-22 22:05:59',270050,'/lander-2'),
(651387,'2014-06-22 22:09:14',270050,'/products'),
(651388,'2014-06-22 22:10:25',270050,'/the-original-mr-fuzzy'),
(651389,'2014-06-22 22:18:57',270051,'/home'),
(651390,'2014-06-22 22:19:08',270052,'/lander-2'),
(651391,'2014-06-22 22:22:17',270052,'/products'),
(651392,'2014-06-22 22:24:42',270053,'/home'),
(651393,'2014-06-22 22:25:34',270052,'/the-original-mr-fuzzy'),
(651394,'2014-06-22 22:34:17',270054,'/home'),
(651395,'2014-06-22 22:39:27',270055,'/lander-3'),
(651396,'2014-06-22 22:39:45',270056,'/lander-2'),
(651397,'2014-06-22 22:41:33',270057,'/lander-3'),
(651398,'2014-06-22 22:44:35',270057,'/products'),
(651399,'2014-06-22 22:46:33',270058,'/lander-2'),
(651400,'2014-06-22 22:47:18',270058,'/products'),
(651401,'2014-06-22 22:47:54',270059,'/home'),
(651402,'2014-06-22 22:50:22',270060,'/lander-2'),
(651403,'2014-06-22 22:51:06',270058,'/the-birthday-sugar-panda'),
(651404,'2014-06-22 22:51:15',270061,'/lander-3'),
(651405,'2014-06-22 22:53:51',270058,'/cart'),
(651406,'2014-06-22 22:54:20',270060,'/products'),
(651407,'2014-06-22 22:54:28',270062,'/lander-2'),
(651408,'2014-06-22 22:55:24',270063,'/lander-2'),
(651409,'2014-06-22 22:55:46',270064,'/lander-2'),
(651410,'2014-06-22 22:56:09',270058,'/shipping'),
(651411,'2014-06-22 22:58:21',270065,'/lander-2'),
(651412,'2014-06-22 22:58:48',270060,'/the-original-mr-fuzzy'),
(651413,'2014-06-22 22:59:03',270062,'/products'),
(651414,'2014-06-22 22:59:09',270058,'/billing-2'),
(651415,'2014-06-22 23:00:54',270062,'/the-forever-love-bear'),
(651416,'2014-06-22 23:01:07',270064,'/products'),
(651417,'2014-06-22 23:03:00',270058,'/thank-you-for-your-order'),
(651418,'2014-06-22 23:03:13',270066,'/lander-2'),
(651419,'2014-06-22 23:03:48',270065,'/products'),
(651420,'2014-06-22 23:04:46',270066,'/products'),
(651421,'2014-06-22 23:05:25',270067,'/lander-3'),
(651422,'2014-06-22 23:05:35',270064,'/the-original-mr-fuzzy'),
(651423,'2014-06-22 23:06:52',270068,'/home'),
(651424,'2014-06-22 23:07:03',270065,'/the-original-mr-fuzzy'),
(651425,'2014-06-22 23:07:24',270066,'/the-original-mr-fuzzy'),
(651426,'2014-06-22 23:08:35',270069,'/lander-2'),
(651427,'2014-06-22 23:09:25',270067,'/products'),
(651428,'2014-06-22 23:10:40',270070,'/lander-3'),
(651429,'2014-06-22 23:10:52',270071,'/home'),
(651430,'2014-06-22 23:11:23',270066,'/cart'),
(651431,'2014-06-22 23:11:52',270072,'/lander-2'),
(651432,'2014-06-22 23:12:35',270067,'/the-original-mr-fuzzy'),
(651433,'2014-06-22 23:12:41',270066,'/shipping'),
(651434,'2014-06-22 23:12:41',270072,'/products'),
(651435,'2014-06-22 23:14:56',270070,'/products'),
(651436,'2014-06-22 23:15:16',270073,'/home'),
(651437,'2014-06-22 23:15:25',270066,'/billing-2'),
(651438,'2014-06-22 23:15:55',270072,'/the-forever-love-bear'),
(651439,'2014-06-22 23:16:24',270074,'/home'),
(651440,'2014-06-22 23:17:01',270075,'/lander-2'),
(651441,'2014-06-22 23:17:15',270076,'/home'),
(651442,'2014-06-22 23:18:32',270077,'/lander-3'),
(651443,'2014-06-22 23:19:20',270078,'/home'),
(651444,'2014-06-22 23:19:44',270073,'/products'),
(651445,'2014-06-22 23:19:49',270072,'/cart'),
(651446,'2014-06-22 23:20:52',270074,'/products'),
(651447,'2014-06-22 23:21:28',270078,'/products'),
(651448,'2014-06-22 23:21:35',270076,'/products'),
(651449,'2014-06-22 23:21:43',270073,'/the-original-mr-fuzzy'),
(651450,'2014-06-22 23:22:41',270072,'/shipping'),
(651451,'2014-06-22 23:23:08',270077,'/products'),
(651452,'2014-06-22 23:23:11',270079,'/lander-2'),
(651453,'2014-06-22 23:25:19',270078,'/the-forever-love-bear'),
(651454,'2014-06-22 23:25:43',270077,'/the-forever-love-bear'),
(651455,'2014-06-22 23:25:59',270076,'/the-original-mr-fuzzy'),
(651456,'2014-06-22 23:26:49',270080,'/lander-2'),
(651457,'2014-06-22 23:27:14',270078,'/cart'),
(651458,'2014-06-22 23:27:35',270081,'/lander-2'),
(651459,'2014-06-22 23:27:48',270079,'/products'),
(651460,'2014-06-22 23:29:15',270077,'/cart'),
(651461,'2014-06-22 23:30:12',270079,'/the-birthday-sugar-panda'),
(651462,'2014-06-22 23:30:36',270082,'/lander-2'),
(651463,'2014-06-22 23:32:04',270083,'/home'),
(651464,'2014-06-22 23:32:11',270077,'/shipping'),
(651465,'2014-06-22 23:32:30',270083,'/products'),
(651466,'2014-06-22 23:33:37',270077,'/billing-2'),
(651467,'2014-06-22 23:33:45',270084,'/lander-3'),
(651468,'2014-06-22 23:34:24',270077,'/thank-you-for-your-order'),
(651469,'2014-06-22 23:36:27',270085,'/lander-3'),
(651470,'2014-06-22 23:37:09',270083,'/the-original-mr-fuzzy'),
(651471,'2014-06-22 23:37:48',270085,'/products'),
(651472,'2014-06-22 23:40:21',270085,'/the-original-mr-fuzzy'),
(651473,'2014-06-22 23:42:10',270086,'/home'),
(651474,'2014-06-22 23:43:25',270087,'/lander-2'),
(651475,'2014-06-22 23:43:40',270088,'/lander-2'),
(651476,'2014-06-22 23:44:04',270089,'/home'),
(651477,'2014-06-22 23:44:50',270090,'/lander-3'),
(651478,'2014-06-22 23:45:05',270091,'/home'),
(651479,'2014-06-22 23:45:22',270086,'/products'),
(651480,'2014-06-22 23:47:33',270088,'/products'),
(651481,'2014-06-22 23:48:19',270090,'/products'),
(651482,'2014-06-22 23:48:21',270086,'/the-original-mr-fuzzy'),
(651483,'2014-06-22 23:50:07',270088,'/the-original-mr-fuzzy'),
(651484,'2014-06-22 23:50:32',270086,'/cart'),
(651485,'2014-06-22 23:51:59',270090,'/the-original-mr-fuzzy'),
(651486,'2014-06-22 23:52:41',270086,'/shipping'),
(651487,'2014-06-22 23:54:12',270086,'/billing-2'),
(651488,'2014-06-22 23:56:27',270086,'/thank-you-for-your-order'),
(651489,'2014-06-23 00:03:59',270092,'/lander-3'),
(651490,'2014-06-23 00:06:29',270093,'/home'),
(651491,'2014-06-23 00:09:15',270094,'/home'),
(651492,'2014-06-23 00:09:19',270093,'/products'),
(651493,'2014-06-23 00:10:52',270093,'/the-original-mr-fuzzy'),
(651494,'2014-06-23 00:10:56',270094,'/products'),
(651495,'2014-06-23 00:11:32',270095,'/lander-3'),
(651496,'2014-06-23 00:11:49',270094,'/the-original-mr-fuzzy'),
(651497,'2014-06-23 00:11:56',270093,'/cart'),
(651498,'2014-06-23 00:13:55',270096,'/lander-2'),
(651499,'2014-06-23 00:18:31',270097,'/lander-2'),
(651500,'2014-06-23 00:25:00',270098,'/lander-2'),
(651501,'2014-06-23 00:25:34',270099,'/home'),
(651502,'2014-06-23 00:26:17',270099,'/products'),
(651503,'2014-06-23 00:27:01',270100,'/lander-2'),
(651504,'2014-06-23 00:30:12',270099,'/the-original-mr-fuzzy'),
(651505,'2014-06-23 00:32:17',270099,'/cart'),
(651506,'2014-06-23 00:33:53',270099,'/shipping'),
(651507,'2014-06-23 00:34:18',270101,'/lander-2'),
(651508,'2014-06-23 00:36:50',270099,'/billing-2'),
(651509,'2014-06-23 00:36:52',270102,'/home'),
(651510,'2014-06-23 00:38:44',270103,'/home'),
(651511,'2014-06-23 00:39:56',270099,'/thank-you-for-your-order'),
(651512,'2014-06-23 00:41:12',270103,'/products'),
(651513,'2014-06-23 00:44:40',270103,'/the-original-mr-fuzzy'),
(651514,'2014-06-23 00:51:03',270104,'/home'),
(651515,'2014-06-23 00:55:17',270105,'/lander-2'),
(651516,'2014-06-23 00:55:37',270105,'/products'),
(651517,'2014-06-23 00:56:33',270105,'/the-original-mr-fuzzy'),
(651518,'2014-06-23 00:59:39',270105,'/cart'),
(651519,'2014-06-23 01:00:18',270106,'/home'),
(651520,'2014-06-23 01:00:52',270105,'/shipping'),
(651521,'2014-06-23 01:01:22',270107,'/lander-2'),
(651522,'2014-06-23 01:02:01',270105,'/billing-2'),
(651523,'2014-06-23 01:07:13',270108,'/lander-3'),
(651524,'2014-06-23 01:08:12',270109,'/home'),
(651525,'2014-06-23 01:09:07',270110,'/lander-3'),
(651526,'2014-06-23 01:09:18',270111,'/lander-2'),
(651527,'2014-06-23 01:10:48',270112,'/lander-2'),
(651528,'2014-06-23 01:13:51',270109,'/products'),
(651529,'2014-06-23 01:14:01',270113,'/home'),
(651530,'2014-06-23 01:15:24',270112,'/products'),
(651531,'2014-06-23 01:15:40',270114,'/lander-2'),
(651532,'2014-06-23 01:16:42',270109,'/the-original-mr-fuzzy'),
(651533,'2014-06-23 01:16:53',270115,'/lander-3'),
(651534,'2014-06-23 01:17:45',270112,'/the-original-mr-fuzzy'),
(651535,'2014-06-23 01:18:15',270109,'/cart'),
(651536,'2014-06-23 01:18:26',270115,'/products'),
(651537,'2014-06-23 01:18:55',270113,'/products'),
(651538,'2014-06-23 01:19:14',270109,'/shipping'),
(651539,'2014-06-23 01:19:26',270112,'/cart'),
(651540,'2014-06-23 01:20:19',270112,'/shipping'),
(651541,'2014-06-23 01:21:38',270109,'/billing-2'),
(651542,'2014-06-23 01:21:38',270115,'/the-original-mr-fuzzy'),
(651543,'2014-06-23 01:21:54',270113,'/the-birthday-sugar-panda'),
(651544,'2014-06-23 01:24:39',270109,'/thank-you-for-your-order'),
(651545,'2014-06-23 01:24:44',270116,'/lander-2'),
(651546,'2014-06-23 01:24:46',270117,'/home'),
(651547,'2014-06-23 01:29:50',270116,'/products'),
(651548,'2014-06-23 01:30:19',270118,'/lander-3'),
(651549,'2014-06-23 01:32:13',270116,'/the-original-mr-fuzzy'),
(651550,'2014-06-23 01:40:06',270119,'/lander-2'),
(651551,'2014-06-23 01:52:34',270120,'/lander-2'),
(651552,'2014-06-23 01:56:01',270120,'/products'),
(651553,'2014-06-23 01:58:03',270120,'/the-original-mr-fuzzy'),
(651554,'2014-06-23 01:59:00',270121,'/lander-2'),
(651555,'2014-06-23 01:59:50',270122,'/lander-2'),
(651556,'2014-06-23 02:01:25',270120,'/cart'),
(651557,'2014-06-23 02:02:30',270123,'/home'),
(651558,'2014-06-23 02:02:34',270120,'/shipping'),
(651559,'2014-06-23 02:03:46',270124,'/home'),
(651560,'2014-06-23 02:03:49',270125,'/lander-3'),
(651561,'2014-06-23 02:04:37',270126,'/lander-2'),
(651562,'2014-06-23 02:04:43',270127,'/home'),
(651563,'2014-06-23 02:04:55',270128,'/home'),
(651564,'2014-06-23 02:05:54',270129,'/lander-2'),
(651565,'2014-06-23 02:07:50',270130,'/home'),
(651566,'2014-06-23 02:07:59',270127,'/products'),
(651567,'2014-06-23 02:08:21',270124,'/products'),
(651568,'2014-06-23 02:08:35',270128,'/products'),
(651569,'2014-06-23 02:09:17',270125,'/products'),
(651570,'2014-06-23 02:09:52',270129,'/products'),
(651571,'2014-06-23 02:11:17',270127,'/the-original-mr-fuzzy'),
(651572,'2014-06-23 02:11:39',270131,'/lander-3'),
(651573,'2014-06-23 02:11:43',270127,'/cart'),
(651574,'2014-06-23 02:12:06',270125,'/the-forever-love-bear'),
(651575,'2014-06-23 02:12:34',270130,'/products'),
(651576,'2014-06-23 02:13:14',270129,'/the-original-mr-fuzzy'),
(651577,'2014-06-23 02:14:51',270130,'/the-original-mr-fuzzy'),
(651578,'2014-06-23 02:15:48',270129,'/cart'),
(651579,'2014-06-23 02:18:36',270129,'/shipping'),
(651580,'2014-06-23 02:20:56',270129,'/billing-2'),
(651581,'2014-06-23 02:26:11',270129,'/thank-you-for-your-order'),
(651582,'2014-06-23 02:44:37',270132,'/lander-2'),
(651583,'2014-06-23 02:45:34',270132,'/products'),
(651584,'2014-06-23 02:54:27',270133,'/lander-2'),
(651585,'2014-06-23 02:57:26',270133,'/products'),
(651586,'2014-06-23 02:57:54',270134,'/home'),
(651587,'2014-06-23 02:58:29',270133,'/the-birthday-sugar-panda'),
(651588,'2014-06-23 03:02:51',270134,'/products'),
(651589,'2014-06-23 03:05:24',270134,'/the-original-mr-fuzzy'),
(651590,'2014-06-23 03:09:13',270134,'/cart'),
(651591,'2014-06-23 03:11:37',270135,'/lander-2'),
(651592,'2014-06-23 03:12:13',270134,'/shipping'),
(651593,'2014-06-23 03:16:08',270135,'/products'),
(651594,'2014-06-23 03:16:38',270135,'/the-forever-love-bear'),
(651595,'2014-06-23 03:20:17',270135,'/cart'),
(651596,'2014-06-23 03:23:01',270135,'/shipping'),
(651597,'2014-06-23 03:24:17',270135,'/billing-2'),
(651598,'2014-06-23 03:24:18',270136,'/lander-2'),
(651599,'2014-06-23 03:25:16',270135,'/thank-you-for-your-order'),
(651600,'2014-06-23 03:26:45',270136,'/products'),
(651601,'2014-06-23 03:27:35',270137,'/lander-2'),
(651602,'2014-06-23 03:30:14',270136,'/the-birthday-sugar-panda'),
(651603,'2014-06-23 03:30:56',270138,'/home'),
(651604,'2014-06-23 03:35:24',270138,'/products'),
(651605,'2014-06-23 03:35:55',270139,'/home'),
(651606,'2014-06-23 03:36:15',270140,'/lander-2'),
(651607,'2014-06-23 03:36:50',270141,'/lander-2'),
(651608,'2014-06-23 03:37:02',270142,'/lander-2'),
(651609,'2014-06-23 03:37:47',270138,'/the-forever-love-bear'),
(651610,'2014-06-23 03:38:35',270141,'/products'),
(651611,'2014-06-23 03:39:01',270143,'/lander-2'),
(651612,'2014-06-23 03:39:04',270144,'/lander-3'),
(651613,'2014-06-23 03:40:02',270144,'/products'),
(651614,'2014-06-23 03:40:31',270138,'/cart'),
(651615,'2014-06-23 03:40:46',270140,'/products'),
(651616,'2014-06-23 03:40:51',270145,'/lander-2'),
(651617,'2014-06-23 03:41:15',270138,'/shipping'),
(651618,'2014-06-23 03:41:17',270141,'/the-original-mr-fuzzy'),
(651619,'2014-06-23 03:41:27',270139,'/products'),
(651620,'2014-06-23 03:41:57',270146,'/lander-3'),
(651621,'2014-06-23 03:42:39',270145,'/products'),
(651622,'2014-06-23 03:42:39',270146,'/products'),
(651623,'2014-06-23 03:42:40',270139,'/the-original-mr-fuzzy'),
(651624,'2014-06-23 03:43:09',270138,'/billing-2'),
(651625,'2014-06-23 03:43:51',270140,'/the-original-mr-fuzzy'),
(651626,'2014-06-23 03:44:03',270144,'/the-forever-love-bear'),
(651627,'2014-06-23 03:44:54',270146,'/the-forever-love-bear'),
(651628,'2014-06-23 03:45:34',270145,'/the-original-mr-fuzzy'),
(651629,'2014-06-23 03:46:11',270140,'/cart'),
(651630,'2014-06-23 03:46:19',270147,'/lander-2'),
(651631,'2014-06-23 03:48:31',270140,'/shipping'),
(651632,'2014-06-23 03:48:36',270145,'/cart'),
(651633,'2014-06-23 03:50:29',270147,'/products'),
(651634,'2014-06-23 03:50:32',270145,'/shipping'),
(651635,'2014-06-23 03:50:56',270140,'/billing-2'),
(651636,'2014-06-23 03:52:46',270147,'/the-original-mr-fuzzy'),
(651637,'2014-06-23 03:53:14',270147,'/cart'),
(651638,'2014-06-23 03:53:24',270148,'/lander-2'),
(651639,'2014-06-23 03:53:42',270145,'/billing-2'),
(651640,'2014-06-23 03:53:59',270148,'/products'),
(651641,'2014-06-23 03:57:09',270149,'/lander-2'),
(651642,'2014-06-23 03:57:51',270149,'/products'),
(651643,'2014-06-23 03:58:23',270148,'/the-original-mr-fuzzy'),
(651644,'2014-06-23 03:58:25',270150,'/lander-3'),
(651645,'2014-06-23 03:59:21',270151,'/lander-2'),
(651646,'2014-06-23 03:59:32',270149,'/the-birthday-sugar-panda'),
(651647,'2014-06-23 04:00:49',270152,'/lander-2'),
(651648,'2014-06-23 04:02:09',270148,'/cart'),
(651649,'2014-06-23 04:04:26',270151,'/products'),
(651650,'2014-06-23 04:08:10',270151,'/the-original-mr-fuzzy'),
(651651,'2014-06-23 04:13:39',270153,'/lander-2'),
(651652,'2014-06-23 04:18:01',270153,'/products'),
(651653,'2014-06-23 04:22:37',270153,'/the-forever-love-bear'),
(651654,'2014-06-23 04:25:00',270153,'/cart'),
(651655,'2014-06-23 04:26:24',270154,'/lander-2'),
(651656,'2014-06-23 04:27:20',270153,'/shipping'),
(651657,'2014-06-23 04:29:45',270153,'/billing-2'),
(651658,'2014-06-23 04:30:52',270155,'/home'),
(651659,'2014-06-23 04:31:50',270154,'/products'),
(651660,'2014-06-23 04:34:31',270154,'/the-forever-love-bear'),
(651661,'2014-06-23 04:38:22',270154,'/cart'),
(651662,'2014-06-23 04:40:18',270154,'/shipping'),
(651663,'2014-06-23 04:42:25',270156,'/lander-2'),
(651664,'2014-06-23 04:42:31',270154,'/billing-2'),
(651665,'2014-06-23 04:46:49',270154,'/thank-you-for-your-order'),
(651666,'2014-06-23 04:46:52',270156,'/products'),
(651667,'2014-06-23 04:47:39',270157,'/lander-2'),
(651668,'2014-06-23 04:50:38',270156,'/the-original-mr-fuzzy'),
(651669,'2014-06-23 04:51:24',270156,'/cart'),
(651670,'2014-06-23 05:01:18',270158,'/lander-2'),
(651671,'2014-06-23 05:02:42',270158,'/products'),
(651672,'2014-06-23 05:04:24',270158,'/the-birthday-sugar-panda'),
(651673,'2014-06-23 05:07:47',270159,'/lander-2'),
(651674,'2014-06-23 05:13:09',270159,'/products'),
(651675,'2014-06-23 05:14:31',270159,'/the-original-mr-fuzzy'),
(651676,'2014-06-23 05:16:06',270160,'/lander-3'),
(651677,'2014-06-23 05:19:55',270160,'/products'),
(651678,'2014-06-23 05:21:23',270160,'/the-original-mr-fuzzy'),
(651679,'2014-06-23 05:24:10',270160,'/cart'),
(651680,'2014-06-23 05:24:27',270161,'/lander-2'),
(651681,'2014-06-23 05:26:32',270160,'/shipping'),
(651682,'2014-06-23 05:27:10',270160,'/billing-2'),
(651683,'2014-06-23 05:34:49',270162,'/lander-2'),
(651684,'2014-06-23 05:37:50',270162,'/products'),
(651685,'2014-06-23 05:38:24',270163,'/lander-2'),
(651686,'2014-06-23 05:39:38',270164,'/lander-3'),
(651687,'2014-06-23 05:40:50',270162,'/the-original-mr-fuzzy'),
(651688,'2014-06-23 05:42:10',270165,'/lander-2'),
(651689,'2014-06-23 05:42:45',270163,'/products'),
(651690,'2014-06-23 05:44:18',270163,'/the-original-mr-fuzzy'),
(651691,'2014-06-23 05:46:08',270166,'/home'),
(651692,'2014-06-23 05:47:41',270165,'/products'),
(651693,'2014-06-23 05:48:40',270167,'/lander-2'),
(651694,'2014-06-23 05:50:07',270168,'/lander-2'),
(651695,'2014-06-23 05:50:26',270169,'/lander-2'),
(651696,'2014-06-23 05:50:33',270165,'/the-birthday-sugar-panda'),
(651697,'2014-06-23 05:51:28',270170,'/lander-2'),
(651698,'2014-06-23 05:51:55',270171,'/lander-2'),
(651699,'2014-06-23 05:54:17',270172,'/home'),
(651700,'2014-06-23 05:54:30',270165,'/cart'),
(651701,'2014-06-23 05:54:40',270170,'/products'),
(651702,'2014-06-23 05:55:17',270168,'/products'),
(651703,'2014-06-23 05:55:56',270168,'/the-birthday-sugar-panda'),
(651704,'2014-06-23 05:56:38',270165,'/shipping'),
(651705,'2014-06-23 05:57:17',270173,'/lander-2'),
(651706,'2014-06-23 05:57:20',270172,'/products'),
(651707,'2014-06-23 05:57:47',270172,'/the-original-mr-fuzzy'),
(651708,'2014-06-23 05:57:51',270170,'/the-original-mr-fuzzy'),
(651709,'2014-06-23 05:58:37',270165,'/billing-2'),
(651710,'2014-06-23 05:59:33',270168,'/cart'),
(651711,'2014-06-23 06:00:04',270170,'/cart'),
(651712,'2014-06-23 06:00:56',270165,'/thank-you-for-your-order'),
(651713,'2014-06-23 06:01:51',270174,'/home'),
(651714,'2014-06-23 06:02:34',270173,'/products'),
(651715,'2014-06-23 06:03:54',270173,'/the-original-mr-fuzzy'),
(651716,'2014-06-23 06:04:43',270174,'/products'),
(651717,'2014-06-23 06:05:21',270174,'/the-original-mr-fuzzy'),
(651718,'2014-06-23 06:07:54',270175,'/home'),
(651719,'2014-06-23 06:08:48',270174,'/cart'),
(651720,'2014-06-23 06:10:52',270175,'/products'),
(651721,'2014-06-23 06:11:59',270174,'/shipping'),
(651722,'2014-06-23 06:13:51',270174,'/billing-2'),
(651723,'2014-06-23 06:14:11',270175,'/the-forever-love-bear'),
(651724,'2014-06-23 06:17:05',270175,'/cart'),
(651725,'2014-06-23 06:17:12',270174,'/thank-you-for-your-order'),
(651726,'2014-06-23 06:19:06',270175,'/shipping'),
(651727,'2014-06-23 06:22:11',270175,'/billing-2'),
(651728,'2014-06-23 06:22:14',270176,'/lander-2'),
(651729,'2014-06-23 06:28:00',270176,'/products'),
(651730,'2014-06-23 06:33:22',270177,'/lander-3'),
(651731,'2014-06-23 06:34:11',270178,'/lander-2'),
(651732,'2014-06-23 06:37:24',270178,'/products'),
(651733,'2014-06-23 06:38:36',270178,'/the-original-mr-fuzzy'),
(651734,'2014-06-23 06:40:07',270179,'/lander-3'),
(651735,'2014-06-23 06:42:09',270180,'/lander-2'),
(651736,'2014-06-23 06:47:14',270180,'/products'),
(651737,'2014-06-23 06:51:53',270180,'/the-original-mr-fuzzy'),
(651738,'2014-06-23 06:55:37',270180,'/cart'),
(651739,'2014-06-23 06:59:22',270181,'/lander-2'),
(651740,'2014-06-23 06:59:24',270182,'/lander-2'),
(651741,'2014-06-23 07:04:29',270181,'/products'),
(651742,'2014-06-23 07:05:03',270182,'/products'),
(651743,'2014-06-23 07:06:45',270182,'/the-original-mr-fuzzy'),
(651744,'2014-06-23 07:06:51',270183,'/lander-2'),
(651745,'2014-06-23 07:07:26',270184,'/home'),
(651746,'2014-06-23 07:09:55',270184,'/products'),
(651747,'2014-06-23 07:12:39',270185,'/home'),
(651748,'2014-06-23 07:13:01',270186,'/lander-2'),
(651749,'2014-06-23 07:13:02',270184,'/the-original-mr-fuzzy'),
(651750,'2014-06-23 07:13:18',270185,'/products'),
(651751,'2014-06-23 07:14:42',270185,'/the-original-mr-fuzzy'),
(651752,'2014-06-23 07:14:42',270187,'/home'),
(651753,'2014-06-23 07:15:18',270184,'/cart'),
(651754,'2014-06-23 07:19:04',270187,'/products'),
(651755,'2014-06-23 07:19:05',270188,'/lander-2'),
(651756,'2014-06-23 07:20:54',270187,'/the-original-mr-fuzzy'),
(651757,'2014-06-23 07:23:24',270189,'/lander-3'),
(651758,'2014-06-23 07:24:19',270190,'/lander-2'),
(651759,'2014-06-23 07:24:40',270188,'/products'),
(651760,'2014-06-23 07:24:56',270188,'/the-original-mr-fuzzy'),
(651761,'2014-06-23 07:25:27',270191,'/lander-3'),
(651762,'2014-06-23 07:25:36',270189,'/products'),
(651763,'2014-06-23 07:26:44',270190,'/products'),
(651764,'2014-06-23 07:28:06',270191,'/products'),
(651765,'2014-06-23 07:30:04',270189,'/the-original-mr-fuzzy'),
(651766,'2014-06-23 07:30:19',270190,'/the-original-mr-fuzzy'),
(651767,'2014-06-23 07:33:17',270192,'/lander-3'),
(651768,'2014-06-23 07:33:39',270190,'/cart'),
(651769,'2014-06-23 07:37:29',270190,'/shipping'),
(651770,'2014-06-23 07:38:10',270190,'/billing-2'),
(651771,'2014-06-23 07:38:53',270193,'/home'),
(651772,'2014-06-23 07:42:42',270194,'/lander-2'),
(651773,'2014-06-23 07:48:13',270194,'/products'),
(651774,'2014-06-23 07:52:28',270194,'/the-original-mr-fuzzy'),
(651775,'2014-06-23 07:55:09',270195,'/home'),
(651776,'2014-06-23 07:57:55',270196,'/lander-3'),
(651777,'2014-06-23 07:58:02',270197,'/home'),
(651778,'2014-06-23 07:59:12',270198,'/lander-2'),
(651779,'2014-06-23 07:59:25',270199,'/home'),
(651780,'2014-06-23 08:00:38',270197,'/products'),
(651781,'2014-06-23 08:01:06',270200,'/lander-3'),
(651782,'2014-06-23 08:01:22',270201,'/lander-2'),
(651783,'2014-06-23 08:02:05',270197,'/the-original-mr-fuzzy'),
(651784,'2014-06-23 08:02:05',270202,'/lander-3'),
(651785,'2014-06-23 08:02:20',270196,'/products'),
(651786,'2014-06-23 08:02:27',270203,'/lander-3'),
(651787,'2014-06-23 08:02:42',270199,'/products'),
(651788,'2014-06-23 08:04:45',270204,'/home'),
(651789,'2014-06-23 08:05:01',270205,'/home'),
(651790,'2014-06-23 08:05:04',270203,'/products'),
(651791,'2014-06-23 08:05:47',270199,'/the-original-mr-fuzzy'),
(651792,'2014-06-23 08:08:19',270206,'/lander-3'),
(651793,'2014-06-23 08:10:07',270204,'/products'),
(651794,'2014-06-23 08:12:07',270204,'/the-original-mr-fuzzy'),
(651795,'2014-06-23 08:12:34',270207,'/home'),
(651796,'2014-06-23 08:18:49',270208,'/lander-2'),
(651797,'2014-06-23 08:18:55',270209,'/lander-2'),
(651798,'2014-06-23 08:19:35',270210,'/home'),
(651799,'2014-06-23 08:21:33',270209,'/products'),
(651800,'2014-06-23 08:22:06',270209,'/the-original-mr-fuzzy'),
(651801,'2014-06-23 08:22:16',270210,'/products'),
(651802,'2014-06-23 08:23:21',270210,'/the-original-mr-fuzzy'),
(651803,'2014-06-23 08:23:31',270208,'/products'),
(651804,'2014-06-23 08:24:00',270208,'/the-original-mr-fuzzy'),
(651805,'2014-06-23 08:24:24',270211,'/lander-2'),
(651806,'2014-06-23 08:26:10',270208,'/cart'),
(651807,'2014-06-23 08:27:25',270211,'/products'),
(651808,'2014-06-23 08:27:55',270212,'/home'),
(651809,'2014-06-23 08:28:35',270213,'/lander-2'),
(651810,'2014-06-23 08:29:01',270214,'/lander-2'),
(651811,'2014-06-23 08:30:54',270211,'/the-forever-love-bear'),
(651812,'2014-06-23 08:31:20',270215,'/lander-2'),
(651813,'2014-06-23 08:32:12',270216,'/home'),
(651814,'2014-06-23 08:32:30',270217,'/home'),
(651815,'2014-06-23 08:33:39',270212,'/products'),
(651816,'2014-06-23 08:33:43',270218,'/lander-3'),
(651817,'2014-06-23 08:34:14',270214,'/products'),
(651818,'2014-06-23 08:34:55',270214,'/the-original-mr-fuzzy'),
(651819,'2014-06-23 08:35:24',270219,'/home'),
(651820,'2014-06-23 08:35:59',270215,'/products'),
(651821,'2014-06-23 08:36:12',270218,'/products'),
(651822,'2014-06-23 08:36:21',270217,'/products'),
(651823,'2014-06-23 08:37:20',270219,'/products'),
(651824,'2014-06-23 08:37:21',270217,'/the-birthday-sugar-panda'),
(651825,'2014-06-23 08:37:32',270215,'/the-original-mr-fuzzy'),
(651826,'2014-06-23 08:37:48',270220,'/lander-2'),
(651827,'2014-06-23 08:38:58',270214,'/cart'),
(651828,'2014-06-23 08:39:08',270219,'/the-original-mr-fuzzy'),
(651829,'2014-06-23 08:39:56',270215,'/cart'),
(651830,'2014-06-23 08:40:04',270221,'/lander-2'),
(651831,'2014-06-23 08:40:45',270218,'/the-original-mr-fuzzy'),
(651832,'2014-06-23 08:40:46',270222,'/lander-2'),
(651833,'2014-06-23 08:41:07',270221,'/products'),
(651834,'2014-06-23 08:41:56',270215,'/shipping'),
(651835,'2014-06-23 08:42:11',270219,'/cart'),
(651836,'2014-06-23 08:42:29',270222,'/products'),
(651837,'2014-06-23 08:43:14',270222,'/the-forever-love-bear'),
(651838,'2014-06-23 08:43:32',270223,'/lander-3'),
(651839,'2014-06-23 08:43:58',270219,'/shipping'),
(651840,'2014-06-23 08:44:23',270223,'/products'),
(651841,'2014-06-23 08:44:33',270215,'/billing-2'),
(651842,'2014-06-23 08:44:57',270223,'/the-original-mr-fuzzy'),
(651843,'2014-06-23 08:45:03',270221,'/the-original-mr-fuzzy'),
(651844,'2014-06-23 08:45:53',270219,'/billing-2'),
(651845,'2014-06-23 08:47:13',270222,'/cart'),
(651846,'2014-06-23 08:47:50',270224,'/lander-2'),
(651847,'2014-06-23 08:48:36',270215,'/thank-you-for-your-order'),
(651848,'2014-06-23 08:49:08',270224,'/products'),
(651849,'2014-06-23 08:49:26',270224,'/the-original-mr-fuzzy'),
(651850,'2014-06-23 08:49:47',270222,'/shipping'),
(651851,'2014-06-23 08:50:17',270219,'/thank-you-for-your-order'),
(651852,'2014-06-23 08:50:49',270225,'/lander-3'),
(651853,'2014-06-23 08:51:10',270222,'/billing-2'),
(651854,'2014-06-23 08:52:31',270224,'/cart'),
(651855,'2014-06-23 08:54:04',270226,'/home'),
(651856,'2014-06-23 08:56:03',270227,'/home'),
(651857,'2014-06-23 08:57:16',270228,'/home'),
(651858,'2014-06-23 08:57:33',270229,'/lander-2'),
(651859,'2014-06-23 08:57:51',270228,'/products'),
(651860,'2014-06-23 08:57:53',270226,'/products'),
(651861,'2014-06-23 08:59:36',270228,'/the-original-mr-fuzzy'),
(651862,'2014-06-23 08:59:42',270230,'/lander-3'),
(651863,'2014-06-23 08:59:50',270231,'/lander-2'),
(651864,'2014-06-23 09:00:11',270227,'/products'),
(651865,'2014-06-23 09:00:40',270232,'/home'),
(651866,'2014-06-23 09:01:12',270227,'/the-original-mr-fuzzy'),
(651867,'2014-06-23 09:01:23',270233,'/lander-3'),
(651868,'2014-06-23 09:01:28',270229,'/products'),
(651869,'2014-06-23 09:01:50',270232,'/products'),
(651870,'2014-06-23 09:01:51',270226,'/the-original-mr-fuzzy'),
(651871,'2014-06-23 09:02:14',270230,'/products'),
(651872,'2014-06-23 09:02:32',270229,'/the-original-mr-fuzzy'),
(651873,'2014-06-23 09:06:12',270232,'/the-forever-love-bear'),
(651874,'2014-06-23 09:06:26',270230,'/the-forever-love-bear'),
(651875,'2014-06-23 09:09:26',270230,'/cart'),
(651876,'2014-06-23 09:10:39',270234,'/home'),
(651877,'2014-06-23 09:10:51',270235,'/home'),
(651878,'2014-06-23 09:11:23',270234,'/products'),
(651879,'2014-06-23 09:11:50',270236,'/lander-2'),
(651880,'2014-06-23 09:12:58',270230,'/shipping'),
(651881,'2014-06-23 09:13:50',270230,'/billing-2'),
(651882,'2014-06-23 09:14:12',270237,'/lander-2'),
(651883,'2014-06-23 09:14:24',270238,'/lander-2'),
(651884,'2014-06-23 09:14:48',270239,'/lander-2'),
(651885,'2014-06-23 09:16:38',270238,'/products'),
(651886,'2014-06-23 09:17:03',270238,'/the-original-mr-fuzzy'),
(651887,'2014-06-23 09:17:55',270230,'/thank-you-for-your-order'),
(651888,'2014-06-23 09:18:16',270237,'/products'),
(651889,'2014-06-23 09:20:01',270240,'/lander-3'),
(651890,'2014-06-23 09:20:12',270241,'/lander-2'),
(651891,'2014-06-23 09:21:47',270242,'/lander-2'),
(651892,'2014-06-23 09:22:13',270243,'/lander-2'),
(651893,'2014-06-23 09:22:17',270244,'/lander-2'),
(651894,'2014-06-23 09:22:47',270237,'/the-birthday-sugar-panda'),
(651895,'2014-06-23 09:23:38',270245,'/lander-2'),
(651896,'2014-06-23 09:24:04',270246,'/lander-2'),
(651897,'2014-06-23 09:24:54',270240,'/products'),
(651898,'2014-06-23 09:25:02',270247,'/home'),
(651899,'2014-06-23 09:25:19',270248,'/home'),
(651900,'2014-06-23 09:26:24',270240,'/the-original-mr-fuzzy'),
(651901,'2014-06-23 09:26:53',270243,'/products'),
(651902,'2014-06-23 09:27:04',270249,'/home'),
(651903,'2014-06-23 09:27:11',270250,'/home'),
(651904,'2014-06-23 09:27:23',270242,'/products'),
(651905,'2014-06-23 09:28:05',270245,'/products'),
(651906,'2014-06-23 09:28:08',270240,'/cart'),
(651907,'2014-06-23 09:28:11',270246,'/products'),
(651908,'2014-06-23 09:28:19',270249,'/products'),
(651909,'2014-06-23 09:28:59',270242,'/the-original-mr-fuzzy'),
(651910,'2014-06-23 09:29:39',270248,'/products'),
(651911,'2014-06-23 09:30:01',270250,'/products'),
(651912,'2014-06-23 09:30:10',270243,'/the-original-mr-fuzzy'),
(651913,'2014-06-23 09:30:35',270245,'/the-original-mr-fuzzy'),
(651914,'2014-06-23 09:30:48',270251,'/lander-3'),
(651915,'2014-06-23 09:31:02',270252,'/lander-3'),
(651916,'2014-06-23 09:32:02',270248,'/the-original-mr-fuzzy'),
(651917,'2014-06-23 09:33:04',270243,'/cart'),
(651918,'2014-06-23 09:33:21',270253,'/lander-2'),
(651919,'2014-06-23 09:34:14',270250,'/the-original-mr-fuzzy'),
(651920,'2014-06-23 09:35:34',270243,'/shipping'),
(651921,'2014-06-23 09:35:50',270250,'/cart'),
(651922,'2014-06-23 09:35:58',270254,'/lander-2'),
(651923,'2014-06-23 09:36:01',270255,'/lander-2'),
(651924,'2014-06-23 09:36:26',270256,'/home'),
(651925,'2014-06-23 09:36:31',270257,'/lander-2'),
(651926,'2014-06-23 09:36:33',270251,'/products'),
(651927,'2014-06-23 09:36:57',270251,'/the-original-mr-fuzzy'),
(651928,'2014-06-23 09:37:22',270250,'/shipping'),
(651929,'2014-06-23 09:37:36',270257,'/products'),
(651930,'2014-06-23 09:38:04',270258,'/lander-2'),
(651931,'2014-06-23 09:38:19',270243,'/billing-2'),
(651932,'2014-06-23 09:39:02',270254,'/products'),
(651933,'2014-06-23 09:39:25',270250,'/billing-2'),
(651934,'2014-06-23 09:39:26',270251,'/cart'),
(651935,'2014-06-23 09:39:48',270243,'/thank-you-for-your-order'),
(651936,'2014-06-23 09:40:44',270256,'/products'),
(651937,'2014-06-23 09:40:53',270259,'/lander-2'),
(651938,'2014-06-23 09:40:54',270260,'/lander-3'),
(651939,'2014-06-23 09:40:56',270261,'/lander-2'),
(651940,'2014-06-23 09:41:22',270254,'/the-original-mr-fuzzy'),
(651941,'2014-06-23 09:41:56',270262,'/lander-2'),
(651942,'2014-06-23 09:42:07',270256,'/the-original-mr-fuzzy'),
(651943,'2014-06-23 09:42:43',270262,'/products'),
(651944,'2014-06-23 09:42:51',270251,'/shipping'),
(651945,'2014-06-23 09:44:55',270256,'/cart'),
(651946,'2014-06-23 09:44:58',270254,'/cart'),
(651947,'2014-06-23 09:45:26',270261,'/products'),
(651948,'2014-06-23 09:45:30',270262,'/the-original-mr-fuzzy'),
(651949,'2014-06-23 09:46:24',270254,'/shipping'),
(651950,'2014-06-23 09:47:39',270263,'/lander-3'),
(651951,'2014-06-23 09:47:40',270264,'/lander-2'),
(651952,'2014-06-23 09:48:06',270254,'/billing-2'),
(651953,'2014-06-23 09:48:24',270264,'/products'),
(651954,'2014-06-23 09:49:31',270261,'/the-birthday-sugar-panda'),
(651955,'2014-06-23 09:49:50',270264,'/the-original-mr-fuzzy'),
(651956,'2014-06-23 09:49:53',270265,'/home'),
(651957,'2014-06-23 09:52:37',270264,'/cart'),
(651958,'2014-06-23 09:53:09',270254,'/thank-you-for-your-order'),
(651959,'2014-06-23 09:53:22',270266,'/lander-2'),
(651960,'2014-06-23 09:55:23',270265,'/products'),
(651961,'2014-06-23 09:55:33',270267,'/home'),
(651962,'2014-06-23 09:55:38',270268,'/home'),
(651963,'2014-06-23 09:55:59',270267,'/products'),
(651964,'2014-06-23 09:56:05',270269,'/home'),
(651965,'2014-06-23 09:56:11',270266,'/products'),
(651966,'2014-06-23 09:56:28',270270,'/lander-2'),
(651967,'2014-06-23 09:57:43',270266,'/the-forever-love-bear'),
(651968,'2014-06-23 09:57:52',270271,'/lander-2'),
(651969,'2014-06-23 09:58:22',270265,'/the-original-mr-fuzzy'),
(651970,'2014-06-23 09:58:29',270272,'/home'),
(651971,'2014-06-23 09:58:52',270267,'/the-original-mr-fuzzy'),
(651972,'2014-06-23 09:58:57',270268,'/products'),
(651973,'2014-06-23 09:59:11',270269,'/products'),
(651974,'2014-06-23 09:59:14',270273,'/lander-2'),
(651975,'2014-06-23 09:59:15',270271,'/products'),
(651976,'2014-06-23 09:59:41',270268,'/the-original-mr-fuzzy'),
(651977,'2014-06-23 10:00:12',270274,'/lander-2'),
(651978,'2014-06-23 10:00:21',270267,'/cart'),
(651979,'2014-06-23 10:00:47',270275,'/lander-2'),
(651980,'2014-06-23 10:01:30',270271,'/the-original-mr-fuzzy'),
(651981,'2014-06-23 10:01:57',270268,'/cart'),
(651982,'2014-06-23 10:02:00',270272,'/products'),
(651983,'2014-06-23 10:02:16',270272,'/the-original-mr-fuzzy'),
(651984,'2014-06-23 10:02:36',270275,'/products'),
(651985,'2014-06-23 10:02:46',270269,'/the-original-mr-fuzzy'),
(651986,'2014-06-23 10:03:01',270276,'/lander-2'),
(651987,'2014-06-23 10:04:03',270275,'/the-original-mr-fuzzy'),
(651988,'2014-06-23 10:04:04',270267,'/shipping'),
(651989,'2014-06-23 10:04:20',270276,'/products'),
(651990,'2014-06-23 10:04:59',270277,'/home'),
(651991,'2014-06-23 10:05:08',270272,'/cart'),
(651992,'2014-06-23 10:05:12',270268,'/shipping'),
(651993,'2014-06-23 10:05:58',270274,'/products'),
(651994,'2014-06-23 10:06:03',270267,'/billing-2'),
(651995,'2014-06-23 10:06:16',270272,'/shipping'),
(651996,'2014-06-23 10:06:17',270276,'/the-original-mr-fuzzy'),
(651997,'2014-06-23 10:06:28',270278,'/lander-3'),
(651998,'2014-06-23 10:06:46',270268,'/billing-2'),
(651999,'2014-06-23 10:06:53',270279,'/lander-2'),
(652000,'2014-06-23 10:07:11',270280,'/lander-3'),
(652001,'2014-06-23 10:07:48',270272,'/billing-2'),
(652002,'2014-06-23 10:08:28',270272,'/thank-you-for-your-order'),
(652003,'2014-06-23 10:08:42',270268,'/thank-you-for-your-order'),
(652004,'2014-06-23 10:08:53',270278,'/products'),
(652005,'2014-06-23 10:09:07',270274,'/the-birthday-sugar-panda'),
(652006,'2014-06-23 10:09:39',270278,'/the-original-mr-fuzzy'),
(652007,'2014-06-23 10:09:59',270281,'/home'),
(652008,'2014-06-23 10:10:37',270267,'/thank-you-for-your-order'),
(652009,'2014-06-23 10:12:32',270274,'/cart'),
(652010,'2014-06-23 10:13:02',270282,'/lander-2'),
(652011,'2014-06-23 10:13:51',270283,'/lander-3'),
(652012,'2014-06-23 10:15:00',270284,'/lander-2'),
(652013,'2014-06-23 10:15:16',270285,'/lander-2'),
(652014,'2014-06-23 10:15:20',270282,'/products'),
(652015,'2014-06-23 10:15:45',270284,'/products'),
(652016,'2014-06-23 10:16:32',270286,'/home'),
(652017,'2014-06-23 10:16:45',270287,'/lander-3'),
(652018,'2014-06-23 10:17:27',270282,'/the-original-mr-fuzzy'),
(652019,'2014-06-23 10:18:14',270282,'/cart'),
(652020,'2014-06-23 10:19:23',270284,'/the-forever-love-bear'),
(652021,'2014-06-23 10:19:30',270288,'/lander-2'),
(652022,'2014-06-23 10:19:55',270289,'/home'),
(652023,'2014-06-23 10:20:26',270290,'/lander-2'),
(652024,'2014-06-23 10:20:57',270287,'/products'),
(652025,'2014-06-23 10:22:35',270291,'/lander-3'),
(652026,'2014-06-23 10:22:58',270292,'/home'),
(652027,'2014-06-23 10:23:14',270291,'/products'),
(652028,'2014-06-23 10:23:43',270287,'/the-original-mr-fuzzy'),
(652029,'2014-06-23 10:24:14',270287,'/cart'),
(652030,'2014-06-23 10:24:29',270293,'/lander-2'),
(652031,'2014-06-23 10:24:58',270294,'/lander-3'),
(652032,'2014-06-23 10:25:33',270295,'/lander-3'),
(652033,'2014-06-23 10:25:53',270291,'/the-original-mr-fuzzy'),
(652034,'2014-06-23 10:26:28',270296,'/lander-2'),
(652035,'2014-06-23 10:27:09',270297,'/lander-3'),
(652036,'2014-06-23 10:27:37',270298,'/lander-2'),
(652037,'2014-06-23 10:28:00',270296,'/products'),
(652038,'2014-06-23 10:28:16',270296,'/the-original-mr-fuzzy'),
(652039,'2014-06-23 10:28:26',270299,'/lander-2'),
(652040,'2014-06-23 10:28:33',270298,'/products'),
(652041,'2014-06-23 10:31:28',270297,'/products'),
(652042,'2014-06-23 10:31:47',270296,'/cart'),
(652043,'2014-06-23 10:32:30',270300,'/lander-2'),
(652044,'2014-06-23 10:32:39',270299,'/products'),
(652045,'2014-06-23 10:33:03',270298,'/the-original-mr-fuzzy'),
(652046,'2014-06-23 10:33:03',270301,'/home'),
(652047,'2014-06-23 10:33:11',270300,'/products'),
(652048,'2014-06-23 10:33:25',270302,'/lander-2'),
(652049,'2014-06-23 10:33:28',270297,'/the-original-mr-fuzzy'),
(652050,'2014-06-23 10:33:55',270303,'/lander-2'),
(652051,'2014-06-23 10:33:58',270304,'/lander-2'),
(652052,'2014-06-23 10:34:24',270305,'/lander-2'),
(652053,'2014-06-23 10:34:34',270296,'/shipping'),
(652054,'2014-06-23 10:36:06',270306,'/home'),
(652055,'2014-06-23 10:36:12',270300,'/the-birthday-sugar-panda'),
(652056,'2014-06-23 10:37:14',270296,'/billing-2'),
(652057,'2014-06-23 10:37:15',270307,'/lander-2'),
(652058,'2014-06-23 10:38:03',270301,'/products'),
(652059,'2014-06-23 10:39:06',270304,'/products'),
(652060,'2014-06-23 10:39:22',270301,'/the-original-mr-fuzzy'),
(652061,'2014-06-23 10:39:23',270296,'/thank-you-for-your-order'),
(652062,'2014-06-23 10:39:41',270303,'/products'),
(652063,'2014-06-23 10:40:06',270307,'/products'),
(652064,'2014-06-23 10:40:21',270301,'/cart'),
(652065,'2014-06-23 10:41:23',270303,'/the-original-mr-fuzzy'),
(652066,'2014-06-23 10:41:35',270308,'/lander-2'),
(652067,'2014-06-23 10:43:22',270301,'/shipping'),
(652068,'2014-06-23 10:43:23',270304,'/the-original-mr-fuzzy'),
(652069,'2014-06-23 10:43:33',270309,'/lander-2'),
(652070,'2014-06-23 10:44:37',270310,'/lander-2'),
(652071,'2014-06-23 10:45:30',270311,'/lander-3'),
(652072,'2014-06-23 10:45:57',270301,'/billing-2'),
(652073,'2014-06-23 10:46:00',270312,'/lander-2'),
(652074,'2014-06-23 10:46:02',270313,'/lander-2'),
(652075,'2014-06-23 10:47:21',270310,'/products'),
(652076,'2014-06-23 10:48:56',270301,'/thank-you-for-your-order'),
(652077,'2014-06-23 10:50:10',270310,'/the-birthday-sugar-panda'),
(652078,'2014-06-23 10:50:51',270313,'/products'),
(652079,'2014-06-23 10:53:58',270314,'/lander-2'),
(652080,'2014-06-23 10:54:55',270315,'/home'),
(652081,'2014-06-23 10:55:07',270316,'/home'),
(652082,'2014-06-23 10:55:31',270314,'/products'),
(652083,'2014-06-23 10:56:33',270314,'/the-original-mr-fuzzy'),
(652084,'2014-06-23 10:58:31',270317,'/lander-2'),
(652085,'2014-06-23 10:58:54',270318,'/lander-2'),
(652086,'2014-06-23 10:59:27',270319,'/lander-2'),
(652087,'2014-06-23 10:59:45',270318,'/products'),
(652088,'2014-06-23 11:00:33',270315,'/products'),
(652089,'2014-06-23 11:00:56',270320,'/lander-3'),
(652090,'2014-06-23 11:01:00',270318,'/the-original-mr-fuzzy'),
(652091,'2014-06-23 11:01:18',270321,'/lander-2'),
(652092,'2014-06-23 11:01:19',270322,'/lander-2'),
(652093,'2014-06-23 11:01:22',270315,'/the-original-mr-fuzzy'),
(652094,'2014-06-23 11:02:41',270322,'/products'),
(652095,'2014-06-23 11:03:06',270322,'/the-forever-love-bear'),
(652096,'2014-06-23 11:03:39',270319,'/products'),
(652097,'2014-06-23 11:03:39',270323,'/lander-3'),
(652098,'2014-06-23 11:03:48',270317,'/products'),
(652099,'2014-06-23 11:03:52',270321,'/products'),
(652100,'2014-06-23 11:03:56',270318,'/cart'),
(652101,'2014-06-23 11:04:36',270317,'/the-original-mr-fuzzy'),
(652102,'2014-06-23 11:04:48',270320,'/products'),
(652103,'2014-06-23 11:05:19',270321,'/the-original-mr-fuzzy'),
(652104,'2014-06-23 11:05:32',270320,'/the-original-mr-fuzzy'),
(652105,'2014-06-23 11:05:52',270317,'/cart'),
(652106,'2014-06-23 11:06:44',270318,'/shipping'),
(652107,'2014-06-23 11:06:50',270324,'/home'),
(652108,'2014-06-23 11:07:15',270319,'/the-original-mr-fuzzy'),
(652109,'2014-06-23 11:10:53',270325,'/lander-2'),
(652110,'2014-06-23 11:11:39',270326,'/lander-2'),
(652111,'2014-06-23 11:11:56',270324,'/products'),
(652112,'2014-06-23 11:12:01',270327,'/lander-2'),
(652113,'2014-06-23 11:12:36',270328,'/lander-2'),
(652114,'2014-06-23 11:12:45',270329,'/lander-3'),
(652115,'2014-06-23 11:12:51',270330,'/lander-3'),
(652116,'2014-06-23 11:12:57',270326,'/products'),
(652117,'2014-06-23 11:13:51',270324,'/the-original-mr-fuzzy'),
(652118,'2014-06-23 11:13:52',270331,'/lander-2'),
(652119,'2014-06-23 11:14:07',270327,'/products'),
(652120,'2014-06-23 11:15:17',270332,'/lander-3'),
(652121,'2014-06-23 11:16:39',270329,'/products'),
(652122,'2014-06-23 11:17:00',270324,'/cart'),
(652123,'2014-06-23 11:17:39',270332,'/products'),
(652124,'2014-06-23 11:17:45',270327,'/the-original-mr-fuzzy'),
(652125,'2014-06-23 11:17:46',270333,'/home'),
(652126,'2014-06-23 11:18:03',270324,'/shipping'),
(652127,'2014-06-23 11:18:15',270334,'/home'),
(652128,'2014-06-23 11:18:17',270333,'/products'),
(652129,'2014-06-23 11:19:41',270324,'/billing-2'),
(652130,'2014-06-23 11:19:58',270329,'/the-original-mr-fuzzy'),
(652131,'2014-06-23 11:20:48',270335,'/home'),
(652132,'2014-06-23 11:21:40',270336,'/lander-3'),
(652133,'2014-06-23 11:21:54',270334,'/products'),
(652134,'2014-06-23 11:22:22',270324,'/thank-you-for-your-order'),
(652135,'2014-06-23 11:22:54',270329,'/cart'),
(652136,'2014-06-23 11:23:03',270336,'/products'),
(652137,'2014-06-23 11:25:32',270335,'/products'),
(652138,'2014-06-23 11:26:00',270337,'/home'),
(652139,'2014-06-23 11:27:47',270337,'/products'),
(652140,'2014-06-23 11:27:49',270338,'/home'),
(652141,'2014-06-23 11:27:51',270339,'/lander-2'),
(652142,'2014-06-23 11:30:23',270340,'/home'),
(652143,'2014-06-23 11:30:26',270338,'/products'),
(652144,'2014-06-23 11:30:36',270341,'/lander-2'),
(652145,'2014-06-23 11:31:28',270338,'/the-original-mr-fuzzy'),
(652146,'2014-06-23 11:31:35',270342,'/lander-3'),
(652147,'2014-06-23 11:31:36',270339,'/products'),
(652148,'2014-06-23 11:32:38',270343,'/home'),
(652149,'2014-06-23 11:34:05',270344,'/lander-2'),
(652150,'2014-06-23 11:35:06',270344,'/products'),
(652151,'2014-06-23 11:35:25',270339,'/the-forever-love-bear'),
(652152,'2014-06-23 11:35:37',270342,'/products'),
(652153,'2014-06-23 11:35:38',270345,'/lander-2'),
(652154,'2014-06-23 11:35:43',270344,'/the-original-mr-fuzzy'),
(652155,'2014-06-23 11:35:47',270346,'/lander-2'),
(652156,'2014-06-23 11:35:52',270340,'/products'),
(652157,'2014-06-23 11:36:13',270343,'/products'),
(652158,'2014-06-23 11:36:18',270347,'/home'),
(652159,'2014-06-23 11:37:46',270346,'/products'),
(652160,'2014-06-23 11:38:15',270348,'/home'),
(652161,'2014-06-23 11:38:41',270343,'/the-original-mr-fuzzy'),
(652162,'2014-06-23 11:39:47',270343,'/cart'),
(652163,'2014-06-23 11:40:53',270349,'/lander-3'),
(652164,'2014-06-23 11:41:05',270348,'/products'),
(652165,'2014-06-23 11:41:50',270350,'/lander-2'),
(652166,'2014-06-23 11:41:52',270351,'/lander-2'),
(652167,'2014-06-23 11:42:04',270346,'/the-original-mr-fuzzy'),
(652168,'2014-06-23 11:42:49',270351,'/products'),
(652169,'2014-06-23 11:42:50',270348,'/the-original-mr-fuzzy'),
(652170,'2014-06-23 11:43:29',270343,'/shipping'),
(652171,'2014-06-23 11:43:53',270352,'/home'),
(652172,'2014-06-23 11:44:34',270353,'/lander-3'),
(652173,'2014-06-23 11:44:45',270354,'/home'),
(652174,'2014-06-23 11:45:27',270349,'/products'),
(652175,'2014-06-23 11:46:02',270355,'/lander-2'),
(652176,'2014-06-23 11:46:31',270343,'/billing-2'),
(652177,'2014-06-23 11:47:53',270355,'/products'),
(652178,'2014-06-23 11:48:30',270356,'/lander-2'),
(652179,'2014-06-23 11:48:43',270352,'/products'),
(652180,'2014-06-23 11:49:10',270357,'/lander-2'),
(652181,'2014-06-23 11:50:01',270358,'/lander-2'),
(652182,'2014-06-23 11:50:11',270359,'/lander-3'),
(652183,'2014-06-23 11:50:16',270360,'/lander-3'),
(652184,'2014-06-23 11:50:27',270343,'/thank-you-for-your-order'),
(652185,'2014-06-23 11:51:07',270355,'/the-forever-love-bear'),
(652186,'2014-06-23 11:51:46',270361,'/home'),
(652187,'2014-06-23 11:52:13',270357,'/products'),
(652188,'2014-06-23 11:53:07',270352,'/the-forever-love-bear'),
(652189,'2014-06-23 11:53:40',270356,'/products'),
(652190,'2014-06-23 11:54:31',270362,'/lander-3'),
(652191,'2014-06-23 11:55:49',270357,'/the-forever-love-bear'),
(652192,'2014-06-23 11:56:01',270363,'/lander-2'),
(652193,'2014-06-23 11:56:19',270364,'/home'),
(652194,'2014-06-23 11:56:22',270356,'/the-original-mr-fuzzy'),
(652195,'2014-06-23 11:57:06',270365,'/lander-2'),
(652196,'2014-06-23 11:57:41',270366,'/home'),
(652197,'2014-06-23 11:58:59',270363,'/products'),
(652198,'2014-06-23 11:59:25',270365,'/products'),
(652199,'2014-06-23 11:59:49',270363,'/the-original-mr-fuzzy'),
(652200,'2014-06-23 12:00:29',270367,'/lander-2'),
(652201,'2014-06-23 12:01:16',270368,'/home'),
(652202,'2014-06-23 12:01:20',270365,'/the-original-mr-fuzzy'),
(652203,'2014-06-23 12:02:00',270369,'/home'),
(652204,'2014-06-23 12:03:02',270370,'/lander-3'),
(652205,'2014-06-23 12:03:04',270371,'/lander-2'),
(652206,'2014-06-23 12:04:00',270372,'/lander-3'),
(652207,'2014-06-23 12:05:01',270373,'/lander-2'),
(652208,'2014-06-23 12:05:05',270372,'/products'),
(652209,'2014-06-23 12:06:13',270374,'/home'),
(652210,'2014-06-23 12:06:39',270375,'/home'),
(652211,'2014-06-23 12:08:36',270373,'/products'),
(652212,'2014-06-23 12:08:36',270376,'/lander-2'),
(652213,'2014-06-23 12:08:53',270377,'/lander-2'),
(652214,'2014-06-23 12:09:20',270377,'/products'),
(652215,'2014-06-23 12:09:23',270378,'/lander-3'),
(652216,'2014-06-23 12:09:24',270379,'/home'),
(652217,'2014-06-23 12:10:19',270374,'/products'),
(652218,'2014-06-23 12:10:29',270377,'/the-original-mr-fuzzy'),
(652219,'2014-06-23 12:10:57',270380,'/home'),
(652220,'2014-06-23 12:11:42',270381,'/lander-2'),
(652221,'2014-06-23 12:11:50',270375,'/products'),
(652222,'2014-06-23 12:12:27',270382,'/lander-2'),
(652223,'2014-06-23 12:12:30',270383,'/lander-3'),
(652224,'2014-06-23 12:12:45',270374,'/the-original-mr-fuzzy'),
(652225,'2014-06-23 12:13:28',270384,'/home'),
(652226,'2014-06-23 12:13:34',270375,'/the-original-mr-fuzzy'),
(652227,'2014-06-23 12:14:48',270385,'/home'),
(652228,'2014-06-23 12:15:26',270386,'/lander-2'),
(652229,'2014-06-23 12:15:30',270384,'/products'),
(652230,'2014-06-23 12:15:49',270384,'/the-original-mr-fuzzy'),
(652231,'2014-06-23 12:15:53',270387,'/home'),
(652232,'2014-06-23 12:16:41',270388,'/lander-2'),
(652233,'2014-06-23 12:17:11',270375,'/cart'),
(652234,'2014-06-23 12:17:24',270389,'/lander-3'),
(652235,'2014-06-23 12:19:01',270388,'/products'),
(652236,'2014-06-23 12:19:14',270384,'/cart'),
(652237,'2014-06-23 12:19:21',270386,'/products'),
(652238,'2014-06-23 12:19:56',270384,'/shipping'),
(652239,'2014-06-23 12:20:04',270385,'/products'),
(652240,'2014-06-23 12:21:05',270384,'/billing-2'),
(652241,'2014-06-23 12:21:23',270387,'/products'),
(652242,'2014-06-23 12:21:36',270386,'/the-original-mr-fuzzy'),
(652243,'2014-06-23 12:22:21',270390,'/lander-3'),
(652244,'2014-06-23 12:22:28',270388,'/the-original-mr-fuzzy'),
(652245,'2014-06-23 12:22:35',270387,'/the-original-mr-fuzzy'),
(652246,'2014-06-23 12:22:47',270391,'/home'),
(652247,'2014-06-23 12:23:25',270392,'/lander-2'),
(652248,'2014-06-23 12:24:46',270387,'/cart'),
(652249,'2014-06-23 12:25:04',270393,'/lander-2'),
(652250,'2014-06-23 12:27:32',270387,'/shipping'),
(652251,'2014-06-23 12:28:24',270391,'/products'),
(652252,'2014-06-23 12:29:43',270387,'/billing-2'),
(652253,'2014-06-23 12:30:20',270387,'/thank-you-for-your-order'),
(652254,'2014-06-23 12:31:55',270394,'/lander-2'),
(652255,'2014-06-23 12:32:11',270395,'/home'),
(652256,'2014-06-23 12:32:56',270391,'/the-original-mr-fuzzy'),
(652257,'2014-06-23 12:33:17',270396,'/home'),
(652258,'2014-06-23 12:33:52',270395,'/products'),
(652259,'2014-06-23 12:33:56',270397,'/home'),
(652260,'2014-06-23 12:35:22',270398,'/home'),
(652261,'2014-06-23 12:35:41',270399,'/lander-2'),
(652262,'2014-06-23 12:36:36',270400,'/home'),
(652263,'2014-06-23 12:36:40',270401,'/home'),
(652264,'2014-06-23 12:36:49',270391,'/cart'),
(652265,'2014-06-23 12:37:06',270395,'/the-original-mr-fuzzy'),
(652266,'2014-06-23 12:37:10',270396,'/products'),
(652267,'2014-06-23 12:37:28',270391,'/shipping'),
(652268,'2014-06-23 12:38:21',270400,'/products'),
(652269,'2014-06-23 12:38:47',270391,'/billing-2'),
(652270,'2014-06-23 12:39:31',270396,'/the-original-mr-fuzzy'),
(652271,'2014-06-23 12:39:40',270397,'/products'),
(652272,'2014-06-23 12:40:06',270400,'/the-original-mr-fuzzy'),
(652273,'2014-06-23 12:41:02',270396,'/cart'),
(652274,'2014-06-23 12:41:10',270402,'/lander-3'),
(652275,'2014-06-23 12:41:27',270403,'/home'),
(652276,'2014-06-23 12:41:29',270397,'/the-original-mr-fuzzy'),
(652277,'2014-06-23 12:42:32',270402,'/products'),
(652278,'2014-06-23 12:42:50',270396,'/shipping'),
(652279,'2014-06-23 12:42:56',270400,'/cart'),
(652280,'2014-06-23 12:45:24',270396,'/billing-2'),
(652281,'2014-06-23 12:45:35',270402,'/the-forever-love-bear'),
(652282,'2014-06-23 12:46:06',270400,'/shipping'),
(652283,'2014-06-23 12:46:15',270404,'/lander-2'),
(652284,'2014-06-23 12:47:29',270402,'/cart'),
(652285,'2014-06-23 12:47:33',270404,'/products'),
(652286,'2014-06-23 12:48:46',270405,'/lander-3'),
(652287,'2014-06-23 12:49:53',270406,'/lander-2'),
(652288,'2014-06-23 12:50:28',270406,'/products'),
(652289,'2014-06-23 12:51:24',270406,'/the-original-mr-fuzzy'),
(652290,'2014-06-23 12:51:29',270407,'/home'),
(652291,'2014-06-23 12:51:34',270408,'/lander-3'),
(652292,'2014-06-23 12:51:57',270406,'/cart'),
(652293,'2014-06-23 12:53:54',270409,'/lander-2'),
(652294,'2014-06-23 12:54:30',270408,'/products'),
(652295,'2014-06-23 12:54:50',270410,'/lander-2'),
(652296,'2014-06-23 12:55:28',270411,'/lander-2'),
(652297,'2014-06-23 12:55:33',270412,'/lander-2'),
(652298,'2014-06-23 12:56:20',270413,'/home'),
(652299,'2014-06-23 12:57:44',270414,'/lander-2'),
(652300,'2014-06-23 12:57:55',270413,'/products'),
(652301,'2014-06-23 12:58:24',270412,'/products'),
(652302,'2014-06-23 12:59:40',270415,'/home'),
(652303,'2014-06-23 12:59:54',270416,'/lander-2'),
(652304,'2014-06-23 13:01:17',270415,'/products'),
(652305,'2014-06-23 13:02:01',270413,'/the-forever-love-bear'),
(652306,'2014-06-23 13:02:29',270412,'/the-original-mr-fuzzy'),
(652307,'2014-06-23 13:02:39',270417,'/lander-3'),
(652308,'2014-06-23 13:04:54',270415,'/the-forever-love-bear'),
(652309,'2014-06-23 13:05:57',270417,'/products'),
(652310,'2014-06-23 13:06:25',270412,'/cart'),
(652311,'2014-06-23 13:07:05',270417,'/the-original-mr-fuzzy'),
(652312,'2014-06-23 13:07:56',270415,'/cart'),
(652313,'2014-06-23 13:09:36',270418,'/lander-3'),
(652314,'2014-06-23 13:09:46',270419,'/home'),
(652315,'2014-06-23 13:09:52',270420,'/lander-3'),
(652316,'2014-06-23 13:09:53',270421,'/lander-2'),
(652317,'2014-06-23 13:10:02',270417,'/cart'),
(652318,'2014-06-23 13:10:07',270422,'/lander-2'),
(652319,'2014-06-23 13:10:16',270418,'/products'),
(652320,'2014-06-23 13:10:29',270420,'/products'),
(652321,'2014-06-23 13:10:49',270415,'/shipping'),
(652322,'2014-06-23 13:11:05',270417,'/shipping'),
(652323,'2014-06-23 13:11:38',270423,'/home'),
(652324,'2014-06-23 13:11:56',270421,'/products'),
(652325,'2014-06-23 13:13:02',270419,'/products'),
(652326,'2014-06-23 13:13:35',270415,'/billing-2'),
(652327,'2014-06-23 13:14:25',270424,'/lander-2'),
(652328,'2014-06-23 13:14:28',270425,'/lander-2'),
(652329,'2014-06-23 13:14:47',270415,'/thank-you-for-your-order'),
(652330,'2014-06-23 13:16:13',270421,'/the-original-mr-fuzzy'),
(652331,'2014-06-23 13:16:23',270419,'/the-birthday-sugar-panda'),
(652332,'2014-06-23 13:16:33',270425,'/products'),
(652333,'2014-06-23 13:18:11',270426,'/home'),
(652334,'2014-06-23 13:19:17',270427,'/lander-2'),
(652335,'2014-06-23 13:19:26',270425,'/the-original-mr-fuzzy'),
(652336,'2014-06-23 13:19:30',270428,'/lander-3'),
(652337,'2014-06-23 13:19:52',270429,'/home'),
(652338,'2014-06-23 13:19:56',270424,'/products'),
(652339,'2014-06-23 13:20:23',270430,'/lander-3'),
(652340,'2014-06-23 13:20:41',270431,'/lander-3'),
(652341,'2014-06-23 13:21:00',270432,'/home'),
(652342,'2014-06-23 13:21:08',270433,'/lander-2'),
(652343,'2014-06-23 13:21:20',270434,'/home'),
(652344,'2014-06-23 13:22:15',270424,'/the-original-mr-fuzzy'),
(652345,'2014-06-23 13:22:38',270435,'/lander-3'),
(652346,'2014-06-23 13:23:11',270430,'/products'),
(652347,'2014-06-23 13:23:15',270432,'/products'),
(652348,'2014-06-23 13:23:49',270424,'/cart'),
(652349,'2014-06-23 13:24:01',270431,'/products'),
(652350,'2014-06-23 13:24:06',270428,'/products'),
(652351,'2014-06-23 13:24:37',270429,'/products'),
(652352,'2014-06-23 13:24:53',270432,'/the-original-mr-fuzzy'),
(652353,'2014-06-23 13:25:15',270429,'/the-original-mr-fuzzy'),
(652354,'2014-06-23 13:25:32',270431,'/the-original-mr-fuzzy'),
(652355,'2014-06-23 13:25:39',270434,'/products'),
(652356,'2014-06-23 13:26:32',270436,'/lander-3'),
(652357,'2014-06-23 13:26:34',270430,'/the-birthday-sugar-panda'),
(652358,'2014-06-23 13:26:53',270428,'/the-original-mr-fuzzy'),
(652359,'2014-06-23 13:27:13',270424,'/shipping'),
(652360,'2014-06-23 13:27:16',270437,'/lander-3'),
(652361,'2014-06-23 13:27:25',270438,'/home'),
(652362,'2014-06-23 13:27:32',270429,'/cart'),
(652363,'2014-06-23 13:28:00',270439,'/lander-3'),
(652364,'2014-06-23 13:28:17',270437,'/products'),
(652365,'2014-06-23 13:28:58',270440,'/home'),
(652366,'2014-06-23 13:29:05',270428,'/cart'),
(652367,'2014-06-23 13:29:23',270441,'/lander-2'),
(652368,'2014-06-23 13:30:05',270424,'/billing-2'),
(652369,'2014-06-23 13:30:44',270429,'/shipping'),
(652370,'2014-06-23 13:30:53',270437,'/the-original-mr-fuzzy'),
(652371,'2014-06-23 13:31:44',270442,'/lander-2'),
(652372,'2014-06-23 13:31:50',270428,'/shipping'),
(652373,'2014-06-23 13:32:18',270436,'/products'),
(652374,'2014-06-23 13:33:14',270443,'/home'),
(652375,'2014-06-23 13:33:23',270444,'/home'),
(652376,'2014-06-23 13:33:30',270429,'/billing-2'),
(652377,'2014-06-23 13:33:40',270424,'/thank-you-for-your-order'),
(652378,'2014-06-23 13:33:57',270445,'/home'),
(652379,'2014-06-23 13:34:43',270441,'/products'),
(652380,'2014-06-23 13:35:15',270446,'/lander-2'),
(652381,'2014-06-23 13:35:15',270447,'/home'),
(652382,'2014-06-23 13:35:37',270436,'/the-original-mr-fuzzy'),
(652383,'2014-06-23 13:36:00',270443,'/products'),
(652384,'2014-06-23 13:36:51',270429,'/thank-you-for-your-order'),
(652385,'2014-06-23 13:36:58',270446,'/products'),
(652386,'2014-06-23 13:37:32',270441,'/the-original-mr-fuzzy'),
(652387,'2014-06-23 13:38:15',270441,'/cart'),
(652388,'2014-06-23 13:38:36',270446,'/the-forever-love-bear'),
(652389,'2014-06-23 13:39:08',270448,'/lander-2'),
(652390,'2014-06-23 13:40:19',270449,'/lander-2'),
(652391,'2014-06-23 13:40:51',270448,'/products'),
(652392,'2014-06-23 13:40:59',270450,'/home'),
(652393,'2014-06-23 13:42:06',270441,'/shipping'),
(652394,'2014-06-23 13:42:12',270451,'/lander-2'),
(652395,'2014-06-23 13:42:13',270446,'/cart'),
(652396,'2014-06-23 13:44:07',270441,'/billing-2'),
(652397,'2014-06-23 13:44:24',270446,'/shipping'),
(652398,'2014-06-23 13:44:45',270448,'/the-original-mr-fuzzy'),
(652399,'2014-06-23 13:44:47',270452,'/home'),
(652400,'2014-06-23 13:45:36',270453,'/lander-3'),
(652401,'2014-06-23 13:45:40',270448,'/cart'),
(652402,'2014-06-23 13:48:15',270448,'/shipping'),
(652403,'2014-06-23 13:48:34',270454,'/home'),
(652404,'2014-06-23 13:49:07',270455,'/home'),
(652405,'2014-06-23 13:49:31',270441,'/thank-you-for-your-order'),
(652406,'2014-06-23 13:49:41',270448,'/billing-2'),
(652407,'2014-06-23 13:50:08',270456,'/lander-2'),
(652408,'2014-06-23 13:50:30',270448,'/thank-you-for-your-order'),
(652409,'2014-06-23 13:50:33',270455,'/products'),
(652410,'2014-06-23 13:50:53',270457,'/lander-3'),
(652411,'2014-06-23 13:51:13',270458,'/lander-2'),
(652412,'2014-06-23 13:51:19',270456,'/products'),
(652413,'2014-06-23 13:51:41',270459,'/lander-3'),
(652414,'2014-06-23 13:52:53',270455,'/the-birthday-sugar-panda'),
(652415,'2014-06-23 13:53:10',270460,'/lander-2'),
(652416,'2014-06-23 13:53:29',270455,'/cart'),
(652417,'2014-06-23 13:53:49',270454,'/products'),
(652418,'2014-06-23 13:54:54',270454,'/the-original-mr-fuzzy'),
(652419,'2014-06-23 13:55:01',270456,'/the-original-mr-fuzzy'),
(652420,'2014-06-23 13:55:49',270461,'/lander-2'),
(652421,'2014-06-23 13:55:56',270455,'/shipping'),
(652422,'2014-06-23 13:56:43',270455,'/billing-2'),
(652423,'2014-06-23 13:56:53',270458,'/products'),
(652424,'2014-06-23 13:57:44',270462,'/lander-2'),
(652425,'2014-06-23 13:58:26',270463,'/lander-3'),
(652426,'2014-06-23 13:58:49',270464,'/lander-2'),
(652427,'2014-06-23 13:59:20',270458,'/the-original-mr-fuzzy'),
(652428,'2014-06-23 14:01:17',270463,'/products'),
(652429,'2014-06-23 14:02:09',270463,'/the-original-mr-fuzzy'),
(652430,'2014-06-23 14:02:32',270465,'/home'),
(652431,'2014-06-23 14:04:04',270466,'/home'),
(652432,'2014-06-23 14:04:16',270464,'/products'),
(652433,'2014-06-23 14:04:19',270467,'/lander-2'),
(652434,'2014-06-23 14:06:48',270466,'/products'),
(652435,'2014-06-23 14:07:13',270465,'/products'),
(652436,'2014-06-23 14:07:42',270468,'/home'),
(652437,'2014-06-23 14:08:22',270465,'/the-original-mr-fuzzy'),
(652438,'2014-06-23 14:08:51',270469,'/lander-2'),
(652439,'2014-06-23 14:08:52',270468,'/products'),
(652440,'2014-06-23 14:09:25',270470,'/lander-3'),
(652441,'2014-06-23 14:09:41',270466,'/the-forever-love-bear'),
(652442,'2014-06-23 14:10:44',270469,'/products'),
(652443,'2014-06-23 14:10:47',270468,'/the-birthday-sugar-panda'),
(652444,'2014-06-23 14:11:24',270469,'/the-forever-love-bear'),
(652445,'2014-06-23 14:12:11',270469,'/cart'),
(652446,'2014-06-23 14:13:12',270466,'/cart'),
(652447,'2014-06-23 14:13:21',270471,'/home'),
(652448,'2014-06-23 14:13:49',270466,'/shipping'),
(652449,'2014-06-23 14:13:52',270472,'/home'),
(652450,'2014-06-23 14:14:07',270473,'/lander-2'),
(652451,'2014-06-23 14:14:35',270470,'/products'),
(652452,'2014-06-23 14:16:00',270466,'/billing-2'),
(652453,'2014-06-23 14:16:21',270470,'/the-original-mr-fuzzy'),
(652454,'2014-06-23 14:18:00',270471,'/products'),
(652455,'2014-06-23 14:18:26',270472,'/products'),
(652456,'2014-06-23 14:18:56',270466,'/thank-you-for-your-order'),
(652457,'2014-06-23 14:19:00',270474,'/lander-2'),
(652458,'2014-06-23 14:19:07',270472,'/the-birthday-sugar-panda'),
(652459,'2014-06-23 14:20:07',270471,'/the-original-mr-fuzzy'),
(652460,'2014-06-23 14:20:11',270475,'/lander-3'),
(652461,'2014-06-23 14:20:13',270470,'/cart'),
(652462,'2014-06-23 14:20:52',270474,'/products'),
(652463,'2014-06-23 14:22:03',270474,'/the-original-mr-fuzzy'),
(652464,'2014-06-23 14:22:44',270470,'/shipping'),
(652465,'2014-06-23 14:24:02',270474,'/cart'),
(652466,'2014-06-23 14:24:32',270476,'/lander-2'),
(652467,'2014-06-23 14:25:11',270470,'/billing-2'),
(652468,'2014-06-23 14:25:19',270477,'/lander-3'),
(652469,'2014-06-23 14:25:42',270478,'/lander-3'),
(652470,'2014-06-23 14:26:01',270479,'/lander-2'),
(652471,'2014-06-23 14:26:26',270470,'/thank-you-for-your-order'),
(652472,'2014-06-23 14:26:41',270478,'/products'),
(652473,'2014-06-23 14:27:18',270474,'/shipping'),
(652474,'2014-06-23 14:27:40',270478,'/the-forever-love-bear'),
(652475,'2014-06-23 14:28:16',270480,'/lander-2'),
(652476,'2014-06-23 14:28:36',270476,'/products'),
(652477,'2014-06-23 14:28:53',270477,'/products'),
(652478,'2014-06-23 14:29:11',270478,'/cart'),
(652479,'2014-06-23 14:29:42',270474,'/billing-2'),
(652480,'2014-06-23 14:30:11',270481,'/home'),
(652481,'2014-06-23 14:30:26',270478,'/shipping'),
(652482,'2014-06-23 14:30:49',270480,'/products'),
(652483,'2014-06-23 14:30:49',270482,'/home'),
(652484,'2014-06-23 14:30:54',270483,'/lander-3'),
(652485,'2014-06-23 14:32:12',270476,'/the-original-mr-fuzzy'),
(652486,'2014-06-23 14:32:52',270482,'/products'),
(652487,'2014-06-23 14:33:21',270481,'/products'),
(652488,'2014-06-23 14:33:33',270480,'/the-original-mr-fuzzy'),
(652489,'2014-06-23 14:33:50',270484,'/lander-2'),
(652490,'2014-06-23 14:34:38',270483,'/products'),
(652491,'2014-06-23 14:34:56',270481,'/the-original-mr-fuzzy'),
(652492,'2014-06-23 14:35:53',270483,'/the-original-mr-fuzzy'),
(652493,'2014-06-23 14:36:12',270481,'/cart'),
(652494,'2014-06-23 14:36:16',270485,'/lander-3'),
(652495,'2014-06-23 14:36:46',270482,'/the-original-mr-fuzzy'),
(652496,'2014-06-23 14:36:55',270486,'/home'),
(652497,'2014-06-23 14:37:32',270487,'/home'),
(652498,'2014-06-23 14:37:47',270488,'/lander-3'),
(652499,'2014-06-23 14:38:06',270482,'/cart'),
(652500,'2014-06-23 14:38:22',270483,'/cart'),
(652501,'2014-06-23 14:38:38',270489,'/lander-3'),
(652502,'2014-06-23 14:38:39',270490,'/lander-2'),
(652503,'2014-06-23 14:38:56',270488,'/products'),
(652504,'2014-06-23 14:39:05',270487,'/products'),
(652505,'2014-06-23 14:39:08',270491,'/home'),
(652506,'2014-06-23 14:39:16',270492,'/home'),
(652507,'2014-06-23 14:39:29',270481,'/shipping'),
(652508,'2014-06-23 14:39:43',270482,'/shipping'),
(652509,'2014-06-23 14:40:09',270493,'/home'),
(652510,'2014-06-23 14:40:30',270489,'/products'),
(652511,'2014-06-23 14:40:43',270494,'/lander-2'),
(652512,'2014-06-23 14:41:06',270482,'/billing-2'),
(652513,'2014-06-23 14:41:47',270488,'/the-birthday-sugar-panda'),
(652514,'2014-06-23 14:42:13',270487,'/the-original-mr-fuzzy'),
(652515,'2014-06-23 14:42:15',270495,'/lander-2'),
(652516,'2014-06-23 14:42:25',270496,'/lander-3'),
(652517,'2014-06-23 14:42:26',270488,'/cart'),
(652518,'2014-06-23 14:43:03',270495,'/products'),
(652519,'2014-06-23 14:43:06',270494,'/products'),
(652520,'2014-06-23 14:43:14',270482,'/thank-you-for-your-order'),
(652521,'2014-06-23 14:43:21',270497,'/lander-3'),
(652522,'2014-06-23 14:44:36',270498,'/lander-2'),
(652523,'2014-06-23 14:44:48',270491,'/products'),
(652524,'2014-06-23 14:45:06',270489,'/the-original-mr-fuzzy'),
(652525,'2014-06-23 14:45:46',270491,'/the-original-mr-fuzzy'),
(652526,'2014-06-23 14:45:58',270499,'/lander-2'),
(652527,'2014-06-23 14:46:52',270495,'/the-original-mr-fuzzy'),
(652528,'2014-06-23 14:47:09',270494,'/the-original-mr-fuzzy'),
(652529,'2014-06-23 14:47:11',270496,'/products'),
(652530,'2014-06-23 14:47:56',270499,'/products'),
(652531,'2014-06-23 14:49:35',270495,'/cart'),
(652532,'2014-06-23 14:50:12',270499,'/the-forever-love-bear'),
(652533,'2014-06-23 14:50:23',270500,'/home'),
(652534,'2014-06-23 14:50:25',270498,'/products'),
(652535,'2014-06-23 14:50:41',270501,'/home'),
(652536,'2014-06-23 14:51:17',270502,'/home'),
(652537,'2014-06-23 14:52:01',270502,'/products'),
(652538,'2014-06-23 14:54:06',270499,'/cart'),
(652539,'2014-06-23 14:54:26',270503,'/lander-2'),
(652540,'2014-06-23 14:55:48',270500,'/products'),
(652541,'2014-06-23 14:56:47',270504,'/lander-3'),
(652542,'2014-06-23 14:56:54',270505,'/home'),
(652543,'2014-06-23 14:58:43',270503,'/products'),
(652544,'2014-06-23 14:59:07',270506,'/lander-3'),
(652545,'2014-06-23 14:59:52',270500,'/the-original-mr-fuzzy'),
(652546,'2014-06-23 15:00:57',270505,'/products'),
(652547,'2014-06-23 15:01:16',270507,'/lander-2'),
(652548,'2014-06-23 15:01:41',270508,'/lander-3'),
(652549,'2014-06-23 15:01:52',270507,'/products'),
(652550,'2014-06-23 15:02:01',270505,'/the-original-mr-fuzzy'),
(652551,'2014-06-23 15:02:11',270509,'/lander-2'),
(652552,'2014-06-23 15:02:22',270510,'/lander-2'),
(652553,'2014-06-23 15:02:32',270511,'/lander-2'),
(652554,'2014-06-23 15:03:09',270506,'/products'),
(652555,'2014-06-23 15:03:11',270503,'/the-original-mr-fuzzy'),
(652556,'2014-06-23 15:03:32',270500,'/cart'),
(652557,'2014-06-23 15:03:37',270506,'/the-original-mr-fuzzy'),
(652558,'2014-06-23 15:04:01',270512,'/lander-2'),
(652559,'2014-06-23 15:04:36',270513,'/home'),
(652560,'2014-06-23 15:04:59',270500,'/shipping'),
(652561,'2014-06-23 15:05:13',270507,'/the-original-mr-fuzzy'),
(652562,'2014-06-23 15:05:52',270511,'/products'),
(652563,'2014-06-23 15:06:10',270506,'/cart'),
(652564,'2014-06-23 15:06:17',270509,'/products'),
(652565,'2014-06-23 15:06:32',270507,'/cart'),
(652566,'2014-06-23 15:07:42',270513,'/products'),
(652567,'2014-06-23 15:08:07',270509,'/the-original-mr-fuzzy'),
(652568,'2014-06-23 15:08:13',270514,'/lander-3'),
(652569,'2014-06-23 15:08:36',270507,'/shipping'),
(652570,'2014-06-23 15:08:37',270515,'/lander-2'),
(652571,'2014-06-23 15:09:11',270511,'/the-birthday-sugar-panda'),
(652572,'2014-06-23 15:09:33',270512,'/products'),
(652573,'2014-06-23 15:10:15',270516,'/lander-2'),
(652574,'2014-06-23 15:10:56',270507,'/billing-2'),
(652575,'2014-06-23 15:11:20',270511,'/cart'),
(652576,'2014-06-23 15:11:31',270512,'/the-original-mr-fuzzy'),
(652577,'2014-06-23 15:11:46',270513,'/the-original-mr-fuzzy'),
(652578,'2014-06-23 15:12:04',270507,'/thank-you-for-your-order'),
(652579,'2014-06-23 15:12:06',270517,'/home'),
(652580,'2014-06-23 15:12:52',270515,'/products'),
(652581,'2014-06-23 15:13:01',270518,'/lander-2'),
(652582,'2014-06-23 15:13:26',270511,'/shipping'),
(652583,'2014-06-23 15:13:32',270519,'/lander-2'),
(652584,'2014-06-23 15:13:47',270515,'/the-original-mr-fuzzy'),
(652585,'2014-06-23 15:13:59',270520,'/lander-3'),
(652586,'2014-06-23 15:14:15',270512,'/cart'),
(652587,'2014-06-23 15:14:49',270516,'/products'),
(652588,'2014-06-23 15:14:55',270513,'/cart'),
(652589,'2014-06-23 15:15:00',270521,'/lander-2'),
(652590,'2014-06-23 15:15:17',270513,'/shipping'),
(652591,'2014-06-23 15:15:45',270516,'/the-original-mr-fuzzy'),
(652592,'2014-06-23 15:16:25',270522,'/home'),
(652593,'2014-06-23 15:16:38',270513,'/billing-2'),
(652594,'2014-06-23 15:17:52',270518,'/products'),
(652595,'2014-06-23 15:17:55',270521,'/products'),
(652596,'2014-06-23 15:19:00',270521,'/the-original-mr-fuzzy'),
(652597,'2014-06-23 15:19:35',270518,'/the-forever-love-bear'),
(652598,'2014-06-23 15:20:36',270513,'/thank-you-for-your-order'),
(652599,'2014-06-23 15:20:51',270523,'/home'),
(652600,'2014-06-23 15:21:02',270524,'/lander-2'),
(652601,'2014-06-23 15:21:51',270523,'/products'),
(652602,'2014-06-23 15:22:31',270521,'/cart'),
(652603,'2014-06-23 15:23:03',270525,'/home'),
(652604,'2014-06-23 15:23:04',270526,'/home'),
(652605,'2014-06-23 15:24:51',270521,'/shipping'),
(652606,'2014-06-23 15:25:46',270527,'/lander-3'),
(652607,'2014-06-23 15:26:18',270523,'/the-original-mr-fuzzy'),
(652608,'2014-06-23 15:26:36',270528,'/lander-3'),
(652609,'2014-06-23 15:26:50',270525,'/products'),
(652610,'2014-06-23 15:27:09',270521,'/billing-2'),
(652611,'2014-06-23 15:27:57',270525,'/the-original-mr-fuzzy'),
(652612,'2014-06-23 15:28:22',270525,'/cart'),
(652613,'2014-06-23 15:28:52',270526,'/products'),
(652614,'2014-06-23 15:29:39',270526,'/the-original-mr-fuzzy'),
(652615,'2014-06-23 15:31:04',270529,'/lander-2'),
(652616,'2014-06-23 15:31:17',270530,'/home'),
(652617,'2014-06-23 15:31:43',270526,'/cart'),
(652618,'2014-06-23 15:32:33',270521,'/thank-you-for-your-order'),
(652619,'2014-06-23 15:32:50',270531,'/home'),
(652620,'2014-06-23 15:33:07',270532,'/lander-2'),
(652621,'2014-06-23 15:33:41',270533,'/lander-2'),
(652622,'2014-06-23 15:34:50',270526,'/shipping'),
(652623,'2014-06-23 15:35:23',270529,'/products'),
(652624,'2014-06-23 15:35:42',270529,'/the-original-mr-fuzzy'),
(652625,'2014-06-23 15:36:24',270534,'/lander-2'),
(652626,'2014-06-23 15:36:25',270535,'/home'),
(652627,'2014-06-23 15:37:01',270536,'/lander-2'),
(652628,'2014-06-23 15:37:12',270535,'/products'),
(652629,'2014-06-23 15:37:26',270537,'/lander-2'),
(652630,'2014-06-23 15:37:34',270534,'/products'),
(652631,'2014-06-23 15:38:06',270532,'/products'),
(652632,'2014-06-23 15:39:35',270536,'/products'),
(652633,'2014-06-23 15:40:14',270534,'/the-original-mr-fuzzy'),
(652634,'2014-06-23 15:40:41',270538,'/lander-3'),
(652635,'2014-06-23 15:41:14',270539,'/home'),
(652636,'2014-06-23 15:41:28',270540,'/home'),
(652637,'2014-06-23 15:41:32',270532,'/the-forever-love-bear'),
(652638,'2014-06-23 15:42:23',270541,'/lander-2'),
(652639,'2014-06-23 15:42:24',270536,'/the-original-mr-fuzzy'),
(652640,'2014-06-23 15:42:41',270542,'/home'),
(652641,'2014-06-23 15:42:55',270532,'/cart'),
(652642,'2014-06-23 15:43:04',270543,'/lander-2'),
(652643,'2014-06-23 15:43:18',270544,'/lander-2'),
(652644,'2014-06-23 15:43:51',270541,'/products'),
(652645,'2014-06-23 15:44:00',270532,'/shipping'),
(652646,'2014-06-23 15:44:00',270545,'/home'),
(652647,'2014-06-23 15:44:50',270546,'/lander-2'),
(652648,'2014-06-23 15:44:57',270542,'/products'),
(652649,'2014-06-23 15:45:14',270540,'/products'),
(652650,'2014-06-23 15:45:14',270541,'/the-original-mr-fuzzy'),
(652651,'2014-06-23 15:45:17',270532,'/billing-2'),
(652652,'2014-06-23 15:46:16',270543,'/products'),
(652653,'2014-06-23 15:47:35',270542,'/the-original-mr-fuzzy'),
(652654,'2014-06-23 15:47:35',270545,'/products'),
(652655,'2014-06-23 15:48:26',270544,'/products'),
(652656,'2014-06-23 15:48:48',270544,'/the-original-mr-fuzzy'),
(652657,'2014-06-23 15:49:23',270545,'/the-original-mr-fuzzy'),
(652658,'2014-06-23 15:50:29',270547,'/lander-2'),
(652659,'2014-06-23 15:50:37',270543,'/the-original-mr-fuzzy'),
(652660,'2014-06-23 15:51:43',270548,'/home'),
(652661,'2014-06-23 15:52:22',270549,'/home'),
(652662,'2014-06-23 15:52:44',270544,'/cart'),
(652663,'2014-06-23 15:53:22',270550,'/home'),
(652664,'2014-06-23 15:53:23',270551,'/home'),
(652665,'2014-06-23 15:55:00',270547,'/products'),
(652666,'2014-06-23 15:56:22',270548,'/products'),
(652667,'2014-06-23 15:58:03',270552,'/home'),
(652668,'2014-06-23 15:58:05',270548,'/the-forever-love-bear'),
(652669,'2014-06-23 15:58:15',270547,'/the-original-mr-fuzzy'),
(652670,'2014-06-23 15:58:29',270550,'/products'),
(652671,'2014-06-23 15:58:47',270547,'/cart'),
(652672,'2014-06-23 15:59:07',270552,'/products'),
(652673,'2014-06-23 15:59:27',270548,'/cart'),
(652674,'2014-06-23 15:59:51',270552,'/the-birthday-sugar-panda'),
(652675,'2014-06-23 16:00:12',270553,'/lander-3'),
(652676,'2014-06-23 16:01:28',270550,'/the-original-mr-fuzzy'),
(652677,'2014-06-23 16:01:44',270554,'/lander-3'),
(652678,'2014-06-23 16:02:21',270548,'/shipping'),
(652679,'2014-06-23 16:03:51',270555,'/lander-2'),
(652680,'2014-06-23 16:04:06',270556,'/home'),
(652681,'2014-06-23 16:04:28',270548,'/billing-2'),
(652682,'2014-06-23 16:04:36',270557,'/lander-2'),
(652683,'2014-06-23 16:05:40',270553,'/products'),
(652684,'2014-06-23 16:07:37',270558,'/lander-2'),
(652685,'2014-06-23 16:07:43',270559,'/home'),
(652686,'2014-06-23 16:09:39',270555,'/products'),
(652687,'2014-06-23 16:09:52',270558,'/products'),
(652688,'2014-06-23 16:09:58',270557,'/products'),
(652689,'2014-06-23 16:10:26',270560,'/home'),
(652690,'2014-06-23 16:10:38',270557,'/the-original-mr-fuzzy'),
(652691,'2014-06-23 16:11:15',270561,'/lander-3'),
(652692,'2014-06-23 16:11:30',270562,'/lander-2'),
(652693,'2014-06-23 16:11:45',270559,'/products'),
(652694,'2014-06-23 16:11:50',270563,'/lander-2'),
(652695,'2014-06-23 16:11:59',270558,'/the-original-mr-fuzzy'),
(652696,'2014-06-23 16:12:11',270564,'/lander-2'),
(652697,'2014-06-23 16:12:18',270561,'/products'),
(652698,'2014-06-23 16:12:55',270555,'/the-original-mr-fuzzy'),
(652699,'2014-06-23 16:13:08',270564,'/products'),
(652700,'2014-06-23 16:13:20',270558,'/cart'),
(652701,'2014-06-23 16:13:22',270562,'/products'),
(652702,'2014-06-23 16:14:05',270555,'/cart'),
(652703,'2014-06-23 16:14:09',270563,'/products'),
(652704,'2014-06-23 16:15:13',270560,'/products'),
(652705,'2014-06-23 16:15:27',270564,'/the-original-mr-fuzzy'),
(652706,'2014-06-23 16:15:50',270558,'/shipping'),
(652707,'2014-06-23 16:16:26',270565,'/lander-2'),
(652708,'2014-06-23 16:17:24',270562,'/the-original-mr-fuzzy'),
(652709,'2014-06-23 16:17:44',270558,'/billing-2'),
(652710,'2014-06-23 16:17:44',270564,'/cart'),
(652711,'2014-06-23 16:17:49',270555,'/shipping'),
(652712,'2014-06-23 16:17:58',270563,'/the-original-mr-fuzzy'),
(652713,'2014-06-23 16:18:05',270564,'/shipping'),
(652714,'2014-06-23 16:18:22',270555,'/billing-2'),
(652715,'2014-06-23 16:19:06',270560,'/the-original-mr-fuzzy'),
(652716,'2014-06-23 16:19:22',270566,'/lander-2'),
(652717,'2014-06-23 16:20:23',270565,'/products'),
(652718,'2014-06-23 16:21:11',270567,'/lander-2'),
(652719,'2014-06-23 16:21:55',270560,'/cart'),
(652720,'2014-06-23 16:22:30',270555,'/thank-you-for-your-order'),
(652721,'2014-06-23 16:22:50',270560,'/shipping'),
(652722,'2014-06-23 16:24:20',270567,'/products'),
(652723,'2014-06-23 16:24:30',270568,'/lander-2'),
(652724,'2014-06-23 16:24:33',270560,'/billing-2'),
(652725,'2014-06-23 16:24:40',270565,'/the-birthday-sugar-panda'),
(652726,'2014-06-23 16:24:42',270566,'/products'),
(652727,'2014-06-23 16:25:39',270566,'/the-original-mr-fuzzy'),
(652728,'2014-06-23 16:26:35',270569,'/home'),
(652729,'2014-06-23 16:26:36',270570,'/lander-3'),
(652730,'2014-06-23 16:27:15',270565,'/cart'),
(652731,'2014-06-23 16:27:37',270566,'/cart'),
(652732,'2014-06-23 16:28:50',270570,'/products'),
(652733,'2014-06-23 16:29:30',270565,'/shipping'),
(652734,'2014-06-23 16:29:50',270568,'/products'),
(652735,'2014-06-23 16:30:16',270569,'/products'),
(652736,'2014-06-23 16:30:18',270566,'/shipping'),
(652737,'2014-06-23 16:30:20',270568,'/the-forever-love-bear'),
(652738,'2014-06-23 16:32:00',270568,'/cart'),
(652739,'2014-06-23 16:32:04',270565,'/billing-2'),
(652740,'2014-06-23 16:32:41',270570,'/the-original-mr-fuzzy'),
(652741,'2014-06-23 16:34:48',270568,'/shipping'),
(652742,'2014-06-23 16:36:00',270565,'/thank-you-for-your-order'),
(652743,'2014-06-23 16:36:17',270568,'/billing-2'),
(652744,'2014-06-23 16:36:20',270571,'/lander-2'),
(652745,'2014-06-23 16:38:58',270572,'/lander-2'),
(652746,'2014-06-23 16:39:09',270571,'/products'),
(652747,'2014-06-23 16:41:13',270573,'/home'),
(652748,'2014-06-23 16:42:25',270572,'/products'),
(652749,'2014-06-23 16:42:34',270574,'/lander-2'),
(652750,'2014-06-23 16:42:48',270575,'/lander-3'),
(652751,'2014-06-23 16:42:59',270572,'/the-original-mr-fuzzy'),
(652752,'2014-06-23 16:43:23',270571,'/the-forever-love-bear'),
(652753,'2014-06-23 16:44:01',270575,'/products'),
(652754,'2014-06-23 16:45:26',270571,'/cart'),
(652755,'2014-06-23 16:45:40',270576,'/lander-2'),
(652756,'2014-06-23 16:45:53',270574,'/products'),
(652757,'2014-06-23 16:46:18',270577,'/lander-2'),
(652758,'2014-06-23 16:46:49',270578,'/lander-2'),
(652759,'2014-06-23 16:48:39',270575,'/the-forever-love-bear'),
(652760,'2014-06-23 16:48:56',270579,'/lander-3'),
(652761,'2014-06-23 16:48:58',270574,'/the-original-mr-fuzzy'),
(652762,'2014-06-23 16:49:02',270580,'/lander-2'),
(652763,'2014-06-23 16:50:43',270578,'/products'),
(652764,'2014-06-23 16:53:36',270580,'/products'),
(652765,'2014-06-23 16:54:02',270580,'/the-original-mr-fuzzy'),
(652766,'2014-06-23 16:57:12',270581,'/lander-2'),
(652767,'2014-06-23 16:57:14',270582,'/lander-3'),
(652768,'2014-06-23 16:57:29',270583,'/lander-2'),
(652769,'2014-06-23 16:59:31',270584,'/lander-2'),
(652770,'2014-06-23 17:00:55',270585,'/lander-3'),
(652771,'2014-06-23 17:02:06',270586,'/home'),
(652772,'2014-06-23 17:02:45',270587,'/lander-2'),
(652773,'2014-06-23 17:03:12',270588,'/lander-2'),
(652774,'2014-06-23 17:03:13',270583,'/products'),
(652775,'2014-06-23 17:04:31',270583,'/the-original-mr-fuzzy'),
(652776,'2014-06-23 17:04:40',270589,'/lander-2'),
(652777,'2014-06-23 17:05:42',270583,'/cart'),
(652778,'2014-06-23 17:06:16',270590,'/lander-3'),
(652779,'2014-06-23 17:06:34',270591,'/home'),
(652780,'2014-06-23 17:10:01',270592,'/lander-2'),
(652781,'2014-06-23 17:11:04',270593,'/lander-2'),
(652782,'2014-06-23 17:12:55',270594,'/lander-2'),
(652783,'2014-06-23 17:14:21',270594,'/products'),
(652784,'2014-06-23 17:14:51',270594,'/the-original-mr-fuzzy'),
(652785,'2014-06-23 17:14:57',270595,'/lander-2'),
(652786,'2014-06-23 17:16:53',270596,'/lander-2'),
(652787,'2014-06-23 17:17:52',270594,'/cart'),
(652788,'2014-06-23 17:17:59',270597,'/home'),
(652789,'2014-06-23 17:18:38',270596,'/products'),
(652790,'2014-06-23 17:18:55',270598,'/lander-2'),
(652791,'2014-06-23 17:18:57',270599,'/lander-2'),
(652792,'2014-06-23 17:19:00',270600,'/lander-2'),
(652793,'2014-06-23 17:19:24',270601,'/home'),
(652794,'2014-06-23 17:19:27',270598,'/products'),
(652795,'2014-06-23 17:19:52',270594,'/shipping'),
(652796,'2014-06-23 17:20:39',270595,'/products'),
(652797,'2014-06-23 17:21:01',270602,'/lander-3'),
(652798,'2014-06-23 17:21:04',270603,'/lander-2'),
(652799,'2014-06-23 17:21:10',270599,'/products'),
(652800,'2014-06-23 17:21:55',270596,'/the-original-mr-fuzzy'),
(652801,'2014-06-23 17:22:10',270594,'/billing-2'),
(652802,'2014-06-23 17:22:53',270598,'/the-original-mr-fuzzy'),
(652803,'2014-06-23 17:23:16',270603,'/products'),
(652804,'2014-06-23 17:23:25',270595,'/the-original-mr-fuzzy'),
(652805,'2014-06-23 17:23:37',270601,'/products'),
(652806,'2014-06-23 17:23:40',270594,'/thank-you-for-your-order'),
(652807,'2014-06-23 17:23:47',270599,'/the-original-mr-fuzzy'),
(652808,'2014-06-23 17:24:26',270604,'/lander-2'),
(652809,'2014-06-23 17:24:36',270605,'/home'),
(652810,'2014-06-23 17:25:01',270606,'/home'),
(652811,'2014-06-23 17:25:43',270596,'/cart'),
(652812,'2014-06-23 17:26:01',270599,'/cart'),
(652813,'2014-06-23 17:26:07',270607,'/home'),
(652814,'2014-06-23 17:26:09',270601,'/the-original-mr-fuzzy'),
(652815,'2014-06-23 17:26:12',270608,'/lander-3'),
(652816,'2014-06-23 17:26:39',270604,'/products'),
(652817,'2014-06-23 17:26:59',270596,'/shipping'),
(652818,'2014-06-23 17:26:59',270605,'/products'),
(652819,'2014-06-23 17:27:51',270596,'/billing-2'),
(652820,'2014-06-23 17:27:52',270603,'/the-original-mr-fuzzy'),
(652821,'2014-06-23 17:28:34',270604,'/the-original-mr-fuzzy'),
(652822,'2014-06-23 17:28:45',270606,'/products'),
(652823,'2014-06-23 17:29:05',270609,'/lander-2'),
(652824,'2014-06-23 17:29:36',270599,'/shipping'),
(652825,'2014-06-23 17:29:55',270610,'/lander-2'),
(652826,'2014-06-23 17:29:55',270611,'/home'),
(652827,'2014-06-23 17:30:58',270609,'/products'),
(652828,'2014-06-23 17:31:10',270606,'/the-original-mr-fuzzy'),
(652829,'2014-06-23 17:31:19',270605,'/the-forever-love-bear'),
(652830,'2014-06-23 17:31:35',270604,'/cart'),
(652831,'2014-06-23 17:31:47',270612,'/home'),
(652832,'2014-06-23 17:31:58',270605,'/cart'),
(652833,'2014-06-23 17:32:03',270613,'/lander-3'),
(652834,'2014-06-23 17:32:14',270614,'/lander-2'),
(652835,'2014-06-23 17:32:59',270615,'/home'),
(652836,'2014-06-23 17:34:15',270609,'/the-original-mr-fuzzy'),
(652837,'2014-06-23 17:34:50',270611,'/products'),
(652838,'2014-06-23 17:35:01',270605,'/shipping'),
(652839,'2014-06-23 17:35:21',270609,'/cart'),
(652840,'2014-06-23 17:36:51',270616,'/home'),
(652841,'2014-06-23 17:36:58',270613,'/products'),
(652842,'2014-06-23 17:37:10',270615,'/products'),
(652843,'2014-06-23 17:37:57',270605,'/billing-2'),
(652844,'2014-06-23 17:38:34',270616,'/products'),
(652845,'2014-06-23 17:38:58',270617,'/lander-2'),
(652846,'2014-06-23 17:39:17',270611,'/the-original-mr-fuzzy'),
(652847,'2014-06-23 17:39:20',270616,'/the-original-mr-fuzzy'),
(652848,'2014-06-23 17:39:35',270617,'/products'),
(652849,'2014-06-23 17:40:15',270615,'/the-original-mr-fuzzy'),
(652850,'2014-06-23 17:40:18',270613,'/the-original-mr-fuzzy'),
(652851,'2014-06-23 17:41:00',270616,'/cart'),
(652852,'2014-06-23 17:41:07',270613,'/cart'),
(652853,'2014-06-23 17:41:42',270616,'/shipping'),
(652854,'2014-06-23 17:42:22',270611,'/cart'),
(652855,'2014-06-23 17:42:27',270618,'/lander-2'),
(652856,'2014-06-23 17:42:45',270617,'/the-original-mr-fuzzy'),
(652857,'2014-06-23 17:42:59',270611,'/shipping'),
(652858,'2014-06-23 17:44:14',270619,'/lander-2'),
(652859,'2014-06-23 17:44:24',270620,'/home'),
(652860,'2014-06-23 17:44:29',270616,'/billing-2'),
(652861,'2014-06-23 17:44:36',270617,'/cart'),
(652862,'2014-06-23 17:45:07',270620,'/products'),
(652863,'2014-06-23 17:45:57',270611,'/billing-2'),
(652864,'2014-06-23 17:45:57',270617,'/shipping'),
(652865,'2014-06-23 17:47:42',270617,'/billing-2'),
(652866,'2014-06-23 17:48:58',270621,'/lander-3'),
(652867,'2014-06-23 17:49:34',270620,'/the-original-mr-fuzzy'),
(652868,'2014-06-23 17:50:11',270622,'/home'),
(652869,'2014-06-23 17:50:14',270623,'/home'),
(652870,'2014-06-23 17:51:30',270611,'/thank-you-for-your-order'),
(652871,'2014-06-23 17:52:06',270624,'/home'),
(652872,'2014-06-23 17:52:18',270625,'/home'),
(652873,'2014-06-23 17:52:38',270626,'/lander-2'),
(652874,'2014-06-23 17:54:23',270626,'/products'),
(652875,'2014-06-23 17:54:38',270622,'/products'),
(652876,'2014-06-23 17:54:47',270627,'/home'),
(652877,'2014-06-23 17:55:16',270623,'/products'),
(652878,'2014-06-23 17:56:04',270627,'/products'),
(652879,'2014-06-23 17:58:01',270626,'/the-original-mr-fuzzy'),
(652880,'2014-06-23 17:58:56',270628,'/home'),
(652881,'2014-06-23 17:59:22',270629,'/lander-2'),
(652882,'2014-06-23 18:00:39',270627,'/the-original-mr-fuzzy'),
(652883,'2014-06-23 18:01:51',270626,'/cart'),
(652884,'2014-06-23 18:02:35',270626,'/shipping'),
(652885,'2014-06-23 18:02:52',270627,'/cart'),
(652886,'2014-06-23 18:03:04',270630,'/lander-2'),
(652887,'2014-06-23 18:03:56',270631,'/lander-2'),
(652888,'2014-06-23 18:04:39',270628,'/products'),
(652889,'2014-06-23 18:04:48',270629,'/products'),
(652890,'2014-06-23 18:05:28',270629,'/the-original-mr-fuzzy'),
(652891,'2014-06-23 18:05:35',270626,'/billing-2'),
(652892,'2014-06-23 18:06:09',270632,'/lander-2'),
(652893,'2014-06-23 18:06:27',270633,'/home'),
(652894,'2014-06-23 18:06:37',270634,'/lander-2'),
(652895,'2014-06-23 18:07:28',270626,'/thank-you-for-your-order'),
(652896,'2014-06-23 18:07:35',270628,'/the-original-mr-fuzzy'),
(652897,'2014-06-23 18:08:05',270630,'/products'),
(652898,'2014-06-23 18:08:25',270635,'/home'),
(652899,'2014-06-23 18:09:07',270636,'/lander-2'),
(652900,'2014-06-23 18:09:50',270637,'/lander-2'),
(652901,'2014-06-23 18:09:58',270638,'/lander-3'),
(652902,'2014-06-23 18:10:55',270634,'/products'),
(652903,'2014-06-23 18:11:37',270638,'/products'),
(652904,'2014-06-23 18:12:17',270639,'/home'),
(652905,'2014-06-23 18:12:37',270640,'/lander-2'),
(652906,'2014-06-23 18:13:09',270636,'/products'),
(652907,'2014-06-23 18:14:01',270634,'/the-forever-love-bear'),
(652908,'2014-06-23 18:14:07',270635,'/products'),
(652909,'2014-06-23 18:15:27',270641,'/home'),
(652910,'2014-06-23 18:16:21',270640,'/products'),
(652911,'2014-06-23 18:16:44',270642,'/home'),
(652912,'2014-06-23 18:16:49',270634,'/cart'),
(652913,'2014-06-23 18:16:57',270636,'/the-birthday-sugar-panda'),
(652914,'2014-06-23 18:17:38',270643,'/lander-3'),
(652915,'2014-06-23 18:18:33',270635,'/the-birthday-sugar-panda'),
(652916,'2014-06-23 18:19:18',270644,'/lander-3'),
(652917,'2014-06-23 18:19:41',270634,'/shipping'),
(652918,'2014-06-23 18:20:23',270634,'/billing-2'),
(652919,'2014-06-23 18:20:38',270641,'/products'),
(652920,'2014-06-23 18:21:39',270641,'/the-original-mr-fuzzy'),
(652921,'2014-06-23 18:22:10',270645,'/lander-2'),
(652922,'2014-06-23 18:22:37',270646,'/lander-2'),
(652923,'2014-06-23 18:24:02',270647,'/lander-2'),
(652924,'2014-06-23 18:24:49',270648,'/lander-2'),
(652925,'2014-06-23 18:26:39',270649,'/lander-2'),
(652926,'2014-06-23 18:27:37',270645,'/products'),
(652927,'2014-06-23 18:28:20',270649,'/products'),
(652928,'2014-06-23 18:29:10',270650,'/lander-2'),
(652929,'2014-06-23 18:29:51',270645,'/the-original-mr-fuzzy'),
(652930,'2014-06-23 18:31:50',270649,'/the-original-mr-fuzzy'),
(652931,'2014-06-23 18:33:30',270651,'/lander-2'),
(652932,'2014-06-23 18:35:37',270652,'/home'),
(652933,'2014-06-23 18:36:17',270651,'/products'),
(652934,'2014-06-23 18:37:26',270652,'/products'),
(652935,'2014-06-23 18:38:24',270653,'/lander-2'),
(652936,'2014-06-23 18:38:47',270654,'/home'),
(652937,'2014-06-23 18:39:09',270652,'/the-original-mr-fuzzy'),
(652938,'2014-06-23 18:40:11',270655,'/lander-2'),
(652939,'2014-06-23 18:42:29',270652,'/cart'),
(652940,'2014-06-23 18:42:57',270656,'/lander-3'),
(652941,'2014-06-23 18:43:29',270657,'/home'),
(652942,'2014-06-23 18:43:30',270652,'/shipping'),
(652943,'2014-06-23 18:45:58',270658,'/lander-2'),
(652944,'2014-06-23 18:46:06',270659,'/home'),
(652945,'2014-06-23 18:46:22',270652,'/billing-2'),
(652946,'2014-06-23 18:47:50',270657,'/products'),
(652947,'2014-06-23 18:47:53',270660,'/lander-2'),
(652948,'2014-06-23 18:48:56',270661,'/home'),
(652949,'2014-06-23 18:49:00',270652,'/thank-you-for-your-order'),
(652950,'2014-06-23 18:49:14',270662,'/lander-3'),
(652951,'2014-06-23 18:49:58',270663,'/lander-2'),
(652952,'2014-06-23 18:50:32',270659,'/products'),
(652953,'2014-06-23 18:51:13',270664,'/lander-2'),
(652954,'2014-06-23 18:52:20',270660,'/products'),
(652955,'2014-06-23 18:52:20',270665,'/home'),
(652956,'2014-06-23 18:52:23',270662,'/products'),
(652957,'2014-06-23 18:52:38',270661,'/products'),
(652958,'2014-06-23 18:52:45',270666,'/home'),
(652959,'2014-06-23 18:52:48',270659,'/the-original-mr-fuzzy'),
(652960,'2014-06-23 18:53:02',270661,'/the-original-mr-fuzzy'),
(652961,'2014-06-23 18:53:20',270659,'/cart'),
(652962,'2014-06-23 18:53:49',270660,'/the-original-mr-fuzzy'),
(652963,'2014-06-23 18:54:06',270662,'/the-original-mr-fuzzy'),
(652964,'2014-06-23 18:54:06',270664,'/products'),
(652965,'2014-06-23 18:55:21',270667,'/lander-3'),
(652966,'2014-06-23 18:56:12',270661,'/cart'),
(652967,'2014-06-23 18:56:39',270659,'/shipping'),
(652968,'2014-06-23 18:56:40',270666,'/products'),
(652969,'2014-06-23 18:56:47',270664,'/the-birthday-sugar-panda'),
(652970,'2014-06-23 18:57:00',270662,'/cart'),
(652971,'2014-06-23 18:59:29',270662,'/shipping'),
(652972,'2014-06-23 18:59:32',270668,'/lander-3'),
(652973,'2014-06-23 18:59:50',270659,'/billing-2'),
(652974,'2014-06-23 19:00:16',270666,'/the-original-mr-fuzzy'),
(652975,'2014-06-23 19:00:39',270662,'/billing-2'),
(652976,'2014-06-23 19:02:22',270662,'/thank-you-for-your-order'),
(652977,'2014-06-23 19:04:09',270669,'/lander-3'),
(652978,'2014-06-23 19:06:41',270670,'/lander-2'),
(652979,'2014-06-23 19:07:01',270671,'/home'),
(652980,'2014-06-23 19:09:12',270670,'/products'),
(652981,'2014-06-23 19:10:03',270670,'/the-original-mr-fuzzy'),
(652982,'2014-06-23 19:10:11',270672,'/lander-2'),
(652983,'2014-06-23 19:11:16',270673,'/home'),
(652984,'2014-06-23 19:11:52',270671,'/products'),
(652985,'2014-06-23 19:12:04',270674,'/home'),
(652986,'2014-06-23 19:12:17',270675,'/lander-2'),
(652987,'2014-06-23 19:12:57',270675,'/products'),
(652988,'2014-06-23 19:13:55',270671,'/the-forever-love-bear'),
(652989,'2014-06-23 19:15:29',270676,'/lander-2'),
(652990,'2014-06-23 19:16:00',270675,'/the-original-mr-fuzzy'),
(652991,'2014-06-23 19:17:14',270677,'/lander-3'),
(652992,'2014-06-23 19:18:58',270676,'/products'),
(652993,'2014-06-23 19:19:33',270678,'/home'),
(652994,'2014-06-23 19:20:20',270679,'/lander-2'),
(652995,'2014-06-23 19:21:24',270680,'/lander-2'),
(652996,'2014-06-23 19:21:45',270681,'/lander-3'),
(652997,'2014-06-23 19:22:03',270680,'/products'),
(652998,'2014-06-23 19:22:52',270677,'/products'),
(652999,'2014-06-23 19:23:03',270680,'/the-forever-love-bear'),
(653000,'2014-06-23 19:23:19',270681,'/products'),
(653001,'2014-06-23 19:23:22',270676,'/the-forever-love-bear'),
(653002,'2014-06-23 19:23:36',270682,'/lander-2'),
(653003,'2014-06-23 19:24:15',270676,'/cart'),
(653004,'2014-06-23 19:25:05',270683,'/lander-3'),
(653005,'2014-06-23 19:25:25',270684,'/lander-2'),
(653006,'2014-06-23 19:25:36',270681,'/the-forever-love-bear'),
(653007,'2014-06-23 19:25:58',270683,'/products'),
(653008,'2014-06-23 19:26:38',270677,'/the-original-mr-fuzzy'),
(653009,'2014-06-23 19:28:11',270685,'/lander-2'),
(653010,'2014-06-23 19:29:08',270686,'/lander-2'),
(653011,'2014-06-23 19:29:18',270677,'/cart'),
(653012,'2014-06-23 19:29:44',270683,'/the-forever-love-bear'),
(653013,'2014-06-23 19:30:37',270684,'/products'),
(653014,'2014-06-23 19:32:24',270685,'/products'),
(653015,'2014-06-23 19:33:31',270684,'/the-original-mr-fuzzy'),
(653016,'2014-06-23 19:35:50',270687,'/home'),
(653017,'2014-06-23 19:41:40',270688,'/lander-2'),
(653018,'2014-06-23 19:42:37',270688,'/products'),
(653019,'2014-06-23 19:45:33',270688,'/the-original-mr-fuzzy'),
(653020,'2014-06-23 19:45:42',270689,'/lander-2'),
(653021,'2014-06-23 19:48:27',270688,'/cart'),
(653022,'2014-06-23 19:48:41',270690,'/lander-2'),
(653023,'2014-06-23 19:49:32',270691,'/lander-3'),
(653024,'2014-06-23 19:50:34',270688,'/shipping'),
(653025,'2014-06-23 19:50:43',270692,'/lander-3'),
(653026,'2014-06-23 19:51:05',270693,'/lander-3'),
(653027,'2014-06-23 19:51:13',270689,'/products'),
(653028,'2014-06-23 19:52:16',270690,'/products'),
(653029,'2014-06-23 19:52:20',270688,'/billing-2'),
(653030,'2014-06-23 19:52:31',270689,'/the-original-mr-fuzzy'),
(653031,'2014-06-23 19:52:38',270694,'/home'),
(653032,'2014-06-23 19:52:43',270695,'/home'),
(653033,'2014-06-23 19:53:28',270696,'/home'),
(653034,'2014-06-23 19:54:06',270690,'/the-original-mr-fuzzy'),
(653035,'2014-06-23 19:54:44',270693,'/products'),
(653036,'2014-06-23 19:55:00',270689,'/cart'),
(653037,'2014-06-23 19:55:10',270697,'/lander-2'),
(653038,'2014-06-23 19:55:22',270693,'/the-original-mr-fuzzy'),
(653039,'2014-06-23 19:55:40',270698,'/home'),
(653040,'2014-06-23 19:56:14',270695,'/products'),
(653041,'2014-06-23 19:57:04',270699,'/home'),
(653042,'2014-06-23 19:57:25',270690,'/cart'),
(653043,'2014-06-23 19:57:42',270688,'/thank-you-for-your-order'),
(653044,'2014-06-23 19:58:07',270700,'/lander-2'),
(653045,'2014-06-23 19:58:25',270701,'/home'),
(653046,'2014-06-23 19:58:54',270702,'/home'),
(653047,'2014-06-23 20:00:11',270690,'/shipping'),
(653048,'2014-06-23 20:00:44',270703,'/lander-2'),
(653049,'2014-06-23 20:01:11',270703,'/products'),
(653050,'2014-06-23 20:01:21',270704,'/lander-2'),
(653051,'2014-06-23 20:02:14',270690,'/billing-2'),
(653052,'2014-06-23 20:03:03',270705,'/lander-3'),
(653053,'2014-06-23 20:03:24',270706,'/lander-3'),
(653054,'2014-06-23 20:03:27',270707,'/lander-2'),
(653055,'2014-06-23 20:03:43',270700,'/products'),
(653056,'2014-06-23 20:04:39',270708,'/lander-2'),
(653057,'2014-06-23 20:05:34',270700,'/the-birthday-sugar-panda'),
(653058,'2014-06-23 20:06:56',270700,'/cart'),
(653059,'2014-06-23 20:07:59',270709,'/lander-3'),
(653060,'2014-06-23 20:08:45',270705,'/products'),
(653061,'2014-06-23 20:09:04',270707,'/products'),
(653062,'2014-06-23 20:10:05',270708,'/products'),
(653063,'2014-06-23 20:10:34',270700,'/shipping'),
(653064,'2014-06-23 20:11:25',270705,'/the-forever-love-bear'),
(653065,'2014-06-23 20:12:18',270700,'/billing-2'),
(653066,'2014-06-23 20:13:13',270708,'/the-forever-love-bear'),
(653067,'2014-06-23 20:13:18',270710,'/home'),
(653068,'2014-06-23 20:16:58',270708,'/cart'),
(653069,'2014-06-23 20:17:48',270700,'/thank-you-for-your-order'),
(653070,'2014-06-23 20:19:17',270708,'/shipping'),
(653071,'2014-06-23 20:20:24',270711,'/home'),
(653072,'2014-06-23 20:20:54',270712,'/lander-2'),
(653073,'2014-06-23 20:21:13',270713,'/lander-2'),
(653074,'2014-06-23 20:21:28',270708,'/billing-2'),
(653075,'2014-06-23 20:24:48',270714,'/lander-3'),
(653076,'2014-06-23 20:25:09',270712,'/products'),
(653077,'2014-06-23 20:26:02',270712,'/the-original-mr-fuzzy'),
(653078,'2014-06-23 20:26:05',270714,'/products'),
(653079,'2014-06-23 20:26:08',270711,'/products'),
(653080,'2014-06-23 20:26:38',270715,'/lander-3'),
(653081,'2014-06-23 20:27:10',270716,'/lander-2'),
(653082,'2014-06-23 20:29:08',270711,'/the-birthday-sugar-panda'),
(653083,'2014-06-23 20:29:21',270712,'/cart'),
(653084,'2014-06-23 20:29:35',270717,'/lander-2'),
(653085,'2014-06-23 20:29:42',270712,'/shipping'),
(653086,'2014-06-23 20:30:09',270714,'/the-original-mr-fuzzy'),
(653087,'2014-06-23 20:31:01',270716,'/products'),
(653088,'2014-06-23 20:32:03',270718,'/home'),
(653089,'2014-06-23 20:32:08',270712,'/billing-2'),
(653090,'2014-06-23 20:32:36',270718,'/products'),
(653091,'2014-06-23 20:34:35',270719,'/lander-2'),
(653092,'2014-06-23 20:36:16',270720,'/lander-2'),
(653093,'2014-06-23 20:37:57',270721,'/lander-3'),
(653094,'2014-06-23 20:38:35',270722,'/lander-2'),
(653095,'2014-06-23 20:39:32',270723,'/home'),
(653096,'2014-06-23 20:43:06',270724,'/lander-2'),
(653097,'2014-06-23 20:45:33',270725,'/lander-2'),
(653098,'2014-06-23 20:47:00',270725,'/products'),
(653099,'2014-06-23 20:47:45',270724,'/products'),
(653100,'2014-06-23 20:48:47',270726,'/home'),
(653101,'2014-06-23 20:50:43',270726,'/products'),
(653102,'2014-06-23 20:51:09',270725,'/the-forever-love-bear'),
(653103,'2014-06-23 20:52:25',270725,'/cart'),
(653104,'2014-06-23 20:53:40',270727,'/lander-2'),
(653105,'2014-06-23 20:54:03',270725,'/shipping'),
(653106,'2014-06-23 20:54:52',270728,'/lander-3'),
(653107,'2014-06-23 20:57:44',270728,'/products'),
(653108,'2014-06-23 21:01:35',270728,'/the-forever-love-bear'),
(653109,'2014-06-23 21:02:10',270729,'/lander-2'),
(653110,'2014-06-23 21:04:51',270728,'/cart'),
(653111,'2014-06-23 21:05:42',270730,'/home'),
(653112,'2014-06-23 21:06:11',270731,'/lander-2'),
(653113,'2014-06-23 21:07:38',270732,'/lander-2'),
(653114,'2014-06-23 21:07:45',270729,'/products'),
(653115,'2014-06-23 21:08:47',270731,'/products'),
(653116,'2014-06-23 21:09:40',270733,'/lander-2'),
(653117,'2014-06-23 21:09:56',270729,'/the-original-mr-fuzzy'),
(653118,'2014-06-23 21:11:07',270729,'/cart'),
(653119,'2014-06-23 21:12:17',270731,'/the-original-mr-fuzzy'),
(653120,'2014-06-23 21:13:45',270734,'/lander-2'),
(653121,'2014-06-23 21:14:07',270735,'/lander-3'),
(653122,'2014-06-23 21:14:21',270729,'/shipping'),
(653123,'2014-06-23 21:16:38',270736,'/home'),
(653124,'2014-06-23 21:16:44',270729,'/billing-2'),
(653125,'2014-06-23 21:17:22',270734,'/products'),
(653126,'2014-06-23 21:17:52',270737,'/lander-2'),
(653127,'2014-06-23 21:17:54',270738,'/lander-3'),
(653128,'2014-06-23 21:19:03',270735,'/products'),
(653129,'2014-06-23 21:19:13',270734,'/the-original-mr-fuzzy'),
(653130,'2014-06-23 21:19:42',270738,'/products'),
(653131,'2014-06-23 21:20:52',270739,'/home'),
(653132,'2014-06-23 21:21:42',270736,'/products'),
(653133,'2014-06-23 21:21:42',270740,'/home'),
(653134,'2014-06-23 21:22:21',270729,'/thank-you-for-your-order'),
(653135,'2014-06-23 21:22:39',270738,'/the-original-mr-fuzzy'),
(653136,'2014-06-23 21:25:21',270741,'/home'),
(653137,'2014-06-23 21:29:29',270741,'/products'),
(653138,'2014-06-23 21:31:22',270742,'/lander-2'),
(653139,'2014-06-23 21:31:25',270743,'/lander-3'),
(653140,'2014-06-23 21:31:30',270744,'/lander-2'),
(653141,'2014-06-23 21:32:58',270743,'/products'),
(653142,'2014-06-23 21:33:59',270741,'/the-original-mr-fuzzy'),
(653143,'2014-06-23 21:35:08',270745,'/home'),
(653144,'2014-06-23 21:35:09',270746,'/lander-3'),
(653145,'2014-06-23 21:36:57',270741,'/cart'),
(653146,'2014-06-23 21:37:09',270746,'/products'),
(653147,'2014-06-23 21:37:35',270743,'/the-original-mr-fuzzy'),
(653148,'2014-06-23 21:37:45',270747,'/lander-3'),
(653149,'2014-06-23 21:38:06',270745,'/products'),
(653150,'2014-06-23 21:38:32',270746,'/the-original-mr-fuzzy'),
(653151,'2014-06-23 21:38:33',270745,'/the-original-mr-fuzzy'),
(653152,'2014-06-23 21:39:56',270746,'/cart'),
(653153,'2014-06-23 21:40:40',270741,'/shipping'),
(653154,'2014-06-23 21:41:05',270748,'/lander-2'),
(653155,'2014-06-23 21:41:42',270747,'/products'),
(653156,'2014-06-23 21:42:02',270741,'/billing-2'),
(653157,'2014-06-23 21:42:09',270745,'/cart'),
(653158,'2014-06-23 21:42:37',270746,'/shipping'),
(653159,'2014-06-23 21:42:38',270747,'/the-original-mr-fuzzy'),
(653160,'2014-06-23 21:43:33',270745,'/shipping'),
(653161,'2014-06-23 21:45:48',270745,'/billing-2'),
(653162,'2014-06-23 21:46:25',270745,'/thank-you-for-your-order'),
(653163,'2014-06-23 21:47:44',270749,'/lander-2'),
(653164,'2014-06-23 21:47:48',270750,'/lander-2'),
(653165,'2014-06-23 21:48:47',270750,'/products'),
(653166,'2014-06-23 21:51:28',270750,'/the-original-mr-fuzzy'),
(653167,'2014-06-23 21:51:51',270751,'/lander-3'),
(653168,'2014-06-23 21:51:58',270749,'/products'),
(653169,'2014-06-23 21:52:02',270752,'/lander-2'),
(653170,'2014-06-23 21:52:14',270749,'/the-forever-love-bear'),
(653171,'2014-06-23 21:53:36',270751,'/products'),
(653172,'2014-06-23 21:54:31',270750,'/cart'),
(653173,'2014-06-23 21:56:12',270750,'/shipping'),
(653174,'2014-06-23 21:57:11',270750,'/billing-2'),
(653175,'2014-06-23 21:58:31',270750,'/thank-you-for-your-order'),
(653176,'2014-06-23 21:59:58',270753,'/home'),
(653177,'2014-06-23 22:02:56',270754,'/lander-2'),
(653178,'2014-06-23 22:03:45',270753,'/products'),
(653179,'2014-06-23 22:04:26',270754,'/products'),
(653180,'2014-06-23 22:04:54',270754,'/the-original-mr-fuzzy'),
(653181,'2014-06-23 22:07:16',270753,'/the-birthday-sugar-panda'),
(653182,'2014-06-23 22:09:40',270755,'/lander-2'),
(653183,'2014-06-23 22:12:12',270756,'/lander-2'),
(653184,'2014-06-23 22:13:16',270755,'/products'),
(653185,'2014-06-23 22:13:40',270755,'/the-original-mr-fuzzy'),
(653186,'2014-06-23 22:13:57',270757,'/home'),
(653187,'2014-06-23 22:15:25',270756,'/products'),
(653188,'2014-06-23 22:15:43',270756,'/the-original-mr-fuzzy'),
(653189,'2014-06-23 22:16:18',270757,'/products'),
(653190,'2014-06-23 22:17:27',270758,'/lander-2'),
(653191,'2014-06-23 22:18:08',270759,'/home'),
(653192,'2014-06-23 22:20:08',270760,'/home'),
(653193,'2014-06-23 22:20:34',270761,'/lander-3'),
(653194,'2014-06-23 22:20:49',270757,'/the-birthday-sugar-panda'),
(653195,'2014-06-23 22:20:49',270760,'/products'),
(653196,'2014-06-23 22:24:34',270760,'/the-original-mr-fuzzy'),
(653197,'2014-06-23 22:25:47',270762,'/lander-3'),
(653198,'2014-06-23 22:27:38',270763,'/home'),
(653199,'2014-06-23 22:27:53',270760,'/cart'),
(653200,'2014-06-23 22:29:09',270764,'/home'),
(653201,'2014-06-23 22:29:32',270764,'/products'),
(653202,'2014-06-23 22:29:59',270762,'/products'),
(653203,'2014-06-23 22:30:02',270764,'/the-original-mr-fuzzy'),
(653204,'2014-06-23 22:30:05',270763,'/products'),
(653205,'2014-06-23 22:31:33',270760,'/shipping'),
(653206,'2014-06-23 22:32:19',270760,'/billing-2'),
(653207,'2014-06-23 22:34:05',270765,'/lander-2'),
(653208,'2014-06-23 22:36:19',270765,'/products'),
(653209,'2014-06-23 22:36:21',270766,'/home'),
(653210,'2014-06-23 22:36:36',270760,'/thank-you-for-your-order'),
(653211,'2014-06-23 22:37:36',270767,'/lander-2'),
(653212,'2014-06-23 22:40:35',270765,'/the-original-mr-fuzzy'),
(653213,'2014-06-23 22:41:19',270767,'/products'),
(653214,'2014-06-23 22:43:15',270767,'/the-original-mr-fuzzy'),
(653215,'2014-06-23 22:43:43',270768,'/lander-2'),
(653216,'2014-06-23 22:43:57',270765,'/cart'),
(653217,'2014-06-23 22:44:27',270769,'/home'),
(653218,'2014-06-23 22:45:23',270770,'/home'),
(653219,'2014-06-23 22:45:43',270771,'/home'),
(653220,'2014-06-23 22:45:44',270770,'/products'),
(653221,'2014-06-23 22:47:55',270771,'/products'),
(653222,'2014-06-23 22:48:54',270772,'/home'),
(653223,'2014-06-23 22:48:59',270771,'/the-birthday-sugar-panda'),
(653224,'2014-06-23 22:49:05',270769,'/products'),
(653225,'2014-06-23 22:49:16',270770,'/the-original-mr-fuzzy'),
(653226,'2014-06-23 22:50:07',270769,'/the-original-mr-fuzzy'),
(653227,'2014-06-23 22:52:05',270770,'/cart'),
(653228,'2014-06-23 22:52:58',270773,'/lander-3'),
(653229,'2014-06-23 22:54:17',270770,'/shipping'),
(653230,'2014-06-23 22:54:55',270774,'/lander-3'),
(653231,'2014-06-23 22:55:25',270773,'/products'),
(653232,'2014-06-23 22:55:31',270775,'/lander-2'),
(653233,'2014-06-23 22:56:32',270775,'/products'),
(653234,'2014-06-23 22:59:49',270775,'/the-forever-love-bear'),
(653235,'2014-06-23 23:09:24',270776,'/home'),
(653236,'2014-06-23 23:09:33',270777,'/lander-2'),
(653237,'2014-06-23 23:17:34',270778,'/home'),
(653238,'2014-06-23 23:20:03',270779,'/lander-2'),
(653239,'2014-06-23 23:20:11',270778,'/products'),
(653240,'2014-06-23 23:21:16',270780,'/lander-2'),
(653241,'2014-06-23 23:24:25',270781,'/lander-2'),
(653242,'2014-06-23 23:24:39',270782,'/lander-2'),
(653243,'2014-06-23 23:25:49',270783,'/home'),
(653244,'2014-06-23 23:27:11',270782,'/products'),
(653245,'2014-06-23 23:28:38',270783,'/products'),
(653246,'2014-06-23 23:28:59',270782,'/the-original-mr-fuzzy'),
(653247,'2014-06-23 23:29:23',270783,'/the-original-mr-fuzzy'),
(653248,'2014-06-23 23:29:47',270781,'/products'),
(653249,'2014-06-23 23:29:47',270784,'/home'),
(653250,'2014-06-23 23:31:07',270785,'/lander-2'),
(653251,'2014-06-23 23:31:08',270783,'/cart'),
(653252,'2014-06-23 23:31:32',270785,'/products'),
(653253,'2014-06-23 23:32:34',270782,'/cart'),
(653254,'2014-06-23 23:32:34',270785,'/the-original-mr-fuzzy'),
(653255,'2014-06-23 23:33:15',270783,'/shipping'),
(653256,'2014-06-23 23:33:30',270784,'/products'),
(653257,'2014-06-23 23:33:49',270785,'/cart'),
(653258,'2014-06-23 23:33:56',270781,'/the-original-mr-fuzzy'),
(653259,'2014-06-23 23:34:07',270786,'/home'),
(653260,'2014-06-23 23:34:22',270785,'/shipping'),
(653261,'2014-06-23 23:35:16',270785,'/billing-2'),
(653262,'2014-06-23 23:35:49',270782,'/shipping'),
(653263,'2014-06-23 23:35:58',270784,'/the-original-mr-fuzzy'),
(653264,'2014-06-23 23:36:08',270783,'/billing-2'),
(653265,'2014-06-23 23:36:20',270782,'/billing-2'),
(653266,'2014-06-23 23:37:24',270786,'/products'),
(653267,'2014-06-23 23:37:31',270782,'/thank-you-for-your-order'),
(653268,'2014-06-23 23:38:12',270785,'/thank-you-for-your-order'),
(653269,'2014-06-23 23:38:16',270787,'/lander-2'),
(653270,'2014-06-23 23:39:21',270786,'/the-original-mr-fuzzy'),
(653271,'2014-06-23 23:41:16',270788,'/lander-2'),
(653272,'2014-06-23 23:41:27',270789,'/home'),
(653273,'2014-06-23 23:42:02',270787,'/products'),
(653274,'2014-06-23 23:42:46',270790,'/home'),
(653275,'2014-06-23 23:44:01',270787,'/the-original-mr-fuzzy'),
(653276,'2014-06-23 23:44:06',270789,'/products'),
(653277,'2014-06-23 23:44:37',270787,'/cart'),
(653278,'2014-06-23 23:44:38',270791,'/lander-3'),
(653279,'2014-06-23 23:45:26',270792,'/home'),
(653280,'2014-06-23 23:46:54',270790,'/products'),
(653281,'2014-06-23 23:47:12',270793,'/lander-2'),
(653282,'2014-06-23 23:47:56',270789,'/the-birthday-sugar-panda'),
(653283,'2014-06-23 23:48:29',270794,'/lander-2'),
(653284,'2014-06-23 23:49:47',270791,'/products'),
(653285,'2014-06-23 23:50:16',270793,'/products'),
(653286,'2014-06-23 23:50:23',270789,'/cart'),
(653287,'2014-06-23 23:50:42',270793,'/the-birthday-sugar-panda'),
(653288,'2014-06-23 23:51:00',270790,'/the-original-mr-fuzzy'),
(653289,'2014-06-23 23:53:07',270793,'/cart'),
(653290,'2014-06-23 23:54:09',270791,'/the-birthday-sugar-panda'),
(653291,'2014-06-23 23:55:16',270795,'/home'),
(653292,'2014-06-23 23:56:20',270793,'/shipping'),
(653293,'2014-06-23 23:56:55',270791,'/cart'),
(653294,'2014-06-23 23:57:40',270793,'/billing-2'),
(653295,'2014-06-23 23:58:22',270796,'/home'),
(653296,'2014-06-24 00:00:45',270797,'/home'),
(653297,'2014-06-24 00:03:02',270793,'/thank-you-for-your-order'),
(653298,'2014-06-24 00:06:58',270798,'/home'),
(653299,'2014-06-24 00:08:34',270798,'/products'),
(653300,'2014-06-24 00:10:36',270799,'/lander-3'),
(653301,'2014-06-24 00:10:39',270798,'/the-original-mr-fuzzy'),
(653302,'2014-06-24 00:14:00',270798,'/cart'),
(653303,'2014-06-24 00:14:10',270800,'/home'),
(653304,'2014-06-24 00:14:57',270801,'/lander-2'),
(653305,'2014-06-24 00:17:27',270802,'/lander-2'),
(653306,'2014-06-24 00:17:39',270803,'/lander-3'),
(653307,'2014-06-24 00:18:45',270804,'/lander-2'),
(653308,'2014-06-24 00:19:04',270800,'/products'),
(653309,'2014-06-24 00:19:52',270803,'/products'),
(653310,'2014-06-24 00:20:57',270805,'/lander-2'),
(653311,'2014-06-24 00:21:33',270804,'/products'),
(653312,'2014-06-24 00:22:17',270803,'/the-original-mr-fuzzy'),
(653313,'2014-06-24 00:23:20',270805,'/products'),
(653314,'2014-06-24 00:23:30',270800,'/the-original-mr-fuzzy'),
(653315,'2014-06-24 00:24:05',270803,'/cart'),
(653316,'2014-06-24 00:24:30',270804,'/the-birthday-sugar-panda'),
(653317,'2014-06-24 00:27:24',270803,'/shipping'),
(653318,'2014-06-24 00:40:41',270806,'/home'),
(653319,'2014-06-24 00:42:32',270806,'/products'),
(653320,'2014-06-24 00:45:21',270806,'/the-original-mr-fuzzy'),
(653321,'2014-06-24 00:52:46',270807,'/lander-2'),
(653322,'2014-06-24 00:52:58',270808,'/lander-3'),
(653323,'2014-06-24 00:53:40',270808,'/products'),
(653324,'2014-06-24 00:54:06',270809,'/lander-2'),
(653325,'2014-06-24 00:54:28',270810,'/home'),
(653326,'2014-06-24 00:54:49',270811,'/home'),
(653327,'2014-06-24 00:56:31',270812,'/lander-2'),
(653328,'2014-06-24 00:58:08',270812,'/products'),
(653329,'2014-06-24 00:59:11',270809,'/products'),
(653330,'2014-06-24 00:59:47',270809,'/the-forever-love-bear'),
(653331,'2014-06-24 01:00:12',270813,'/lander-3'),
(653332,'2014-06-24 01:01:15',270812,'/the-original-mr-fuzzy'),
(653333,'2014-06-24 01:01:19',270813,'/products'),
(653334,'2014-06-24 01:01:30',270814,'/home'),
(653335,'2014-06-24 01:01:58',270809,'/cart'),
(653336,'2014-06-24 01:02:57',270815,'/lander-2'),
(653337,'2014-06-24 01:04:34',270814,'/products'),
(653338,'2014-06-24 01:04:59',270809,'/shipping'),
(653339,'2014-06-24 01:05:43',270809,'/billing-2'),
(653340,'2014-06-24 01:12:36',270816,'/lander-2'),
(653341,'2014-06-24 01:15:23',270816,'/products'),
(653342,'2014-06-24 01:15:39',270816,'/the-forever-love-bear'),
(653343,'2014-06-24 01:17:04',270816,'/cart'),
(653344,'2014-06-24 01:18:18',270816,'/shipping'),
(653345,'2014-06-24 01:20:33',270817,'/lander-3'),
(653346,'2014-06-24 01:20:36',270818,'/lander-2'),
(653347,'2014-06-24 01:22:45',270818,'/products'),
(653348,'2014-06-24 01:23:24',270817,'/products'),
(653349,'2014-06-24 01:23:25',270819,'/lander-3'),
(653350,'2014-06-24 01:23:29',270820,'/home'),
(653351,'2014-06-24 01:23:59',270817,'/the-original-mr-fuzzy'),
(653352,'2014-06-24 01:24:37',270818,'/the-original-mr-fuzzy'),
(653353,'2014-06-24 01:25:05',270821,'/lander-3'),
(653354,'2014-06-24 01:27:08',270821,'/products'),
(653355,'2014-06-24 01:28:19',270822,'/lander-2'),
(653356,'2014-06-24 01:29:15',270820,'/products'),
(653357,'2014-06-24 01:31:55',270823,'/lander-2'),
(653358,'2014-06-24 01:35:45',270823,'/products'),
(653359,'2014-06-24 01:38:38',270823,'/the-original-mr-fuzzy'),
(653360,'2014-06-24 01:43:35',270824,'/home'),
(653361,'2014-06-24 01:44:29',270825,'/lander-2'),
(653362,'2014-06-24 01:45:42',270824,'/products'),
(653363,'2014-06-24 01:46:06',270825,'/products'),
(653364,'2014-06-24 01:48:08',270826,'/home'),
(653365,'2014-06-24 01:50:17',270825,'/the-original-mr-fuzzy'),
(653366,'2014-06-24 01:57:20',270827,'/lander-3'),
(653367,'2014-06-24 02:02:13',270827,'/products'),
(653368,'2014-06-24 02:02:49',270828,'/lander-3'),
(653369,'2014-06-24 02:05:23',270827,'/the-original-mr-fuzzy'),
(653370,'2014-06-24 02:07:19',270829,'/lander-3'),
(653371,'2014-06-24 02:07:50',270830,'/lander-2'),
(653372,'2014-06-24 02:10:17',270830,'/products'),
(653373,'2014-06-24 02:12:52',270831,'/lander-2'),
(653374,'2014-06-24 02:12:54',270832,'/home'),
(653375,'2014-06-24 02:13:18',270830,'/the-forever-love-bear'),
(653376,'2014-06-24 02:13:36',270833,'/lander-2'),
(653377,'2014-06-24 02:14:52',270832,'/products'),
(653378,'2014-06-24 02:17:06',270831,'/products'),
(653379,'2014-06-24 02:18:03',270831,'/the-birthday-sugar-panda'),
(653380,'2014-06-24 02:18:10',270833,'/products'),
(653381,'2014-06-24 02:19:41',270834,'/home'),
(653382,'2014-06-24 02:20:12',270835,'/lander-3'),
(653383,'2014-06-24 02:20:54',270834,'/products'),
(653384,'2014-06-24 02:21:26',270834,'/the-original-mr-fuzzy'),
(653385,'2014-06-24 02:22:25',270833,'/the-original-mr-fuzzy'),
(653386,'2014-06-24 02:25:18',270836,'/home'),
(653387,'2014-06-24 02:26:16',270836,'/products'),
(653388,'2014-06-24 02:29:09',270836,'/the-birthday-sugar-panda'),
(653389,'2014-06-24 02:30:04',270837,'/home'),
(653390,'2014-06-24 02:31:14',270838,'/home'),
(653391,'2014-06-24 02:33:48',270839,'/lander-2'),
(653392,'2014-06-24 02:33:55',270840,'/home'),
(653393,'2014-06-24 02:35:01',270841,'/home'),
(653394,'2014-06-24 02:35:45',270842,'/lander-3'),
(653395,'2014-06-24 02:36:42',270841,'/products'),
(653396,'2014-06-24 02:36:57',270839,'/products'),
(653397,'2014-06-24 02:37:40',270841,'/the-birthday-sugar-panda'),
(653398,'2014-06-24 02:39:05',270843,'/lander-2'),
(653399,'2014-06-24 02:40:41',270839,'/the-original-mr-fuzzy'),
(653400,'2014-06-24 02:41:18',270843,'/products'),
(653401,'2014-06-24 02:41:28',270841,'/cart'),
(653402,'2014-06-24 02:41:50',270841,'/shipping'),
(653403,'2014-06-24 02:44:02',270841,'/billing-2'),
(653404,'2014-06-24 02:45:52',270841,'/thank-you-for-your-order'),
(653405,'2014-06-24 02:48:31',270844,'/lander-2'),
(653406,'2014-06-24 02:49:45',270844,'/products'),
(653407,'2014-06-24 02:51:57',270844,'/the-original-mr-fuzzy'),
(653408,'2014-06-24 02:53:42',270845,'/lander-2'),
(653409,'2014-06-24 02:55:17',270844,'/cart'),
(653410,'2014-06-24 02:56:40',270844,'/shipping'),
(653411,'2014-06-24 02:59:21',270844,'/billing-2'),
(653412,'2014-06-24 03:02:20',270844,'/thank-you-for-your-order'),
(653413,'2014-06-24 03:20:38',270846,'/lander-2'),
(653414,'2014-06-24 03:21:32',270847,'/lander-3'),
(653415,'2014-06-24 03:27:11',270848,'/lander-2'),
(653416,'2014-06-24 03:30:39',270849,'/lander-3'),
(653417,'2014-06-24 03:30:46',270850,'/lander-2'),
(653418,'2014-06-24 03:31:06',270851,'/home'),
(653419,'2014-06-24 03:32:00',270851,'/products'),
(653420,'2014-06-24 03:32:14',270848,'/products'),
(653421,'2014-06-24 03:32:50',270852,'/home'),
(653422,'2014-06-24 03:33:12',270853,'/lander-3'),
(653423,'2014-06-24 03:33:20',270851,'/the-forever-love-bear'),
(653424,'2014-06-24 03:35:38',270848,'/the-original-mr-fuzzy'),
(653425,'2014-06-24 03:36:39',270854,'/home'),
(653426,'2014-06-24 03:37:48',270853,'/products'),
(653427,'2014-06-24 03:38:27',270853,'/the-original-mr-fuzzy'),
(653428,'2014-06-24 03:39:54',270854,'/products'),
(653429,'2014-06-24 03:40:24',270855,'/lander-2'),
(653430,'2014-06-24 03:43:18',270854,'/the-original-mr-fuzzy'),
(653431,'2014-06-24 03:50:20',270856,'/lander-2'),
(653432,'2014-06-24 03:58:20',270857,'/lander-2'),
(653433,'2014-06-24 04:04:06',270858,'/home'),
(653434,'2014-06-24 04:09:11',270859,'/lander-3'),
(653435,'2014-06-24 04:09:38',270858,'/products'),
(653436,'2014-06-24 04:10:41',270860,'/lander-2'),
(653437,'2014-06-24 04:11:13',270858,'/the-original-mr-fuzzy'),
(653438,'2014-06-24 04:11:39',270860,'/products'),
(653439,'2014-06-24 04:12:28',270858,'/cart'),
(653440,'2014-06-24 04:14:04',270859,'/products'),
(653441,'2014-06-24 04:14:20',270858,'/shipping'),
(653442,'2014-06-24 04:14:59',270858,'/billing-2'),
(653443,'2014-06-24 04:15:49',270860,'/the-original-mr-fuzzy'),
(653444,'2014-06-24 04:15:54',270859,'/the-original-mr-fuzzy'),
(653445,'2014-06-24 04:18:38',270858,'/thank-you-for-your-order'),
(653446,'2014-06-24 04:20:25',270861,'/lander-3'),
(653447,'2014-06-24 04:31:51',270862,'/lander-2'),
(653448,'2014-06-24 04:34:25',270863,'/home'),
(653449,'2014-06-24 04:37:57',270863,'/products'),
(653450,'2014-06-24 04:38:28',270864,'/lander-2'),
(653451,'2014-06-24 04:39:50',270863,'/the-original-mr-fuzzy'),
(653452,'2014-06-24 04:42:25',270865,'/lander-3'),
(653453,'2014-06-24 04:45:06',270865,'/products'),
(653454,'2014-06-24 04:46:08',270865,'/the-forever-love-bear'),
(653455,'2014-06-24 04:48:04',270866,'/lander-2'),
(653456,'2014-06-24 04:49:17',270865,'/cart'),
(653457,'2014-06-24 04:57:43',270867,'/lander-3'),
(653458,'2014-06-24 04:59:02',270868,'/lander-3'),
(653459,'2014-06-24 05:02:20',270867,'/products'),
(653460,'2014-06-24 05:04:30',270869,'/lander-2'),
(653461,'2014-06-24 05:08:48',270870,'/lander-2'),
(653462,'2014-06-24 05:09:05',270869,'/products'),
(653463,'2014-06-24 05:12:01',270871,'/lander-3'),
(653464,'2014-06-24 05:12:45',270869,'/the-birthday-sugar-panda'),
(653465,'2014-06-24 05:12:58',270872,'/home'),
(653466,'2014-06-24 05:13:22',270869,'/cart'),
(653467,'2014-06-24 05:14:04',270871,'/products'),
(653468,'2014-06-24 05:14:41',270869,'/shipping'),
(653469,'2014-06-24 05:15:21',270869,'/billing-2'),
(653470,'2014-06-24 05:15:49',270871,'/the-original-mr-fuzzy'),
(653471,'2014-06-24 05:18:50',270869,'/thank-you-for-your-order'),
(653472,'2014-06-24 05:19:10',270873,'/lander-3'),
(653473,'2014-06-24 05:22:13',270874,'/home'),
(653474,'2014-06-24 05:24:08',270874,'/products'),
(653475,'2014-06-24 05:25:23',270875,'/lander-2'),
(653476,'2014-06-24 05:26:05',270874,'/the-original-mr-fuzzy'),
(653477,'2014-06-24 05:26:11',270876,'/lander-2'),
(653478,'2014-06-24 05:26:33',270877,'/lander-2'),
(653479,'2014-06-24 05:26:37',270874,'/cart'),
(653480,'2014-06-24 05:28:28',270876,'/products'),
(653481,'2014-06-24 05:29:01',270877,'/products'),
(653482,'2014-06-24 05:30:04',270875,'/products'),
(653483,'2014-06-24 05:30:10',270876,'/the-original-mr-fuzzy'),
(653484,'2014-06-24 05:32:45',270878,'/lander-2'),
(653485,'2014-06-24 05:33:22',270878,'/products'),
(653486,'2014-06-24 05:34:16',270875,'/the-original-mr-fuzzy'),
(653487,'2014-06-24 05:37:51',270878,'/the-original-mr-fuzzy'),
(653488,'2014-06-24 05:38:18',270875,'/cart'),
(653489,'2014-06-24 05:38:57',270875,'/shipping'),
(653490,'2014-06-24 05:39:10',270879,'/lander-2'),
(653491,'2014-06-24 05:39:59',270875,'/billing-2'),
(653492,'2014-06-24 05:40:44',270875,'/thank-you-for-your-order'),
(653493,'2014-06-24 05:42:01',270880,'/home'),
(653494,'2014-06-24 05:46:12',270880,'/products'),
(653495,'2014-06-24 05:50:08',270881,'/lander-2'),
(653496,'2014-06-24 06:01:50',270882,'/lander-3'),
(653497,'2014-06-24 06:04:05',270883,'/lander-3'),
(653498,'2014-06-24 06:07:13',270882,'/products'),
(653499,'2014-06-24 06:10:17',270884,'/lander-2'),
(653500,'2014-06-24 06:11:00',270882,'/the-original-mr-fuzzy'),
(653501,'2014-06-24 06:14:34',270882,'/cart'),
(653502,'2014-06-24 06:19:35',270885,'/lander-2'),
(653503,'2014-06-24 06:19:44',270886,'/lander-2'),
(653504,'2014-06-24 06:21:57',270885,'/products'),
(653505,'2014-06-24 06:22:46',270885,'/the-original-mr-fuzzy'),
(653506,'2014-06-24 06:26:57',270887,'/home'),
(653507,'2014-06-24 06:28:24',270888,'/lander-2'),
(653508,'2014-06-24 06:29:26',270887,'/products'),
(653509,'2014-06-24 06:30:43',270887,'/the-original-mr-fuzzy'),
(653510,'2014-06-24 06:32:11',270889,'/lander-2'),
(653511,'2014-06-24 06:33:12',270890,'/lander-3'),
(653512,'2014-06-24 06:34:45',270889,'/products'),
(653513,'2014-06-24 06:34:47',270890,'/products'),
(653514,'2014-06-24 06:35:01',270891,'/home'),
(653515,'2014-06-24 06:36:15',270890,'/the-original-mr-fuzzy'),
(653516,'2014-06-24 06:38:31',270889,'/the-original-mr-fuzzy'),
(653517,'2014-06-24 06:40:10',270889,'/cart'),
(653518,'2014-06-24 06:42:41',270889,'/shipping'),
(653519,'2014-06-24 06:45:34',270889,'/billing-2'),
(653520,'2014-06-24 06:48:43',270889,'/thank-you-for-your-order'),
(653521,'2014-06-24 06:56:50',270892,'/home'),
(653522,'2014-06-24 06:57:03',270893,'/lander-3'),
(653523,'2014-06-24 06:57:14',270894,'/home'),
(653524,'2014-06-24 06:58:09',270895,'/home'),
(653525,'2014-06-24 06:58:56',270895,'/products'),
(653526,'2014-06-24 06:59:49',270895,'/the-forever-love-bear'),
(653527,'2014-06-24 07:00:14',270893,'/products'),
(653528,'2014-06-24 07:01:33',270894,'/products'),
(653529,'2014-06-24 07:01:36',270896,'/lander-2'),
(653530,'2014-06-24 07:02:01',270895,'/cart'),
(653531,'2014-06-24 07:03:09',270897,'/home'),
(653532,'2014-06-24 07:05:42',270896,'/products'),
(653533,'2014-06-24 07:06:12',270894,'/the-original-mr-fuzzy'),
(653534,'2014-06-24 07:06:16',270897,'/products'),
(653535,'2014-06-24 07:06:26',270898,'/home'),
(653536,'2014-06-24 07:06:59',270894,'/cart'),
(653537,'2014-06-24 07:07:41',270898,'/products'),
(653538,'2014-06-24 07:09:01',270898,'/the-forever-love-bear'),
(653539,'2014-06-24 07:09:46',270897,'/the-original-mr-fuzzy'),
(653540,'2014-06-24 07:10:05',270899,'/lander-2'),
(653541,'2014-06-24 07:10:08',270894,'/shipping'),
(653542,'2014-06-24 07:11:29',270900,'/home'),
(653543,'2014-06-24 07:11:55',270901,'/lander-2'),
(653544,'2014-06-24 07:12:21',270894,'/billing-2'),
(653545,'2014-06-24 07:13:17',270902,'/lander-3'),
(653546,'2014-06-24 07:14:12',270900,'/products'),
(653547,'2014-06-24 07:14:32',270900,'/the-original-mr-fuzzy'),
(653548,'2014-06-24 07:15:29',270900,'/cart'),
(653549,'2014-06-24 07:15:35',270903,'/home'),
(653550,'2014-06-24 07:15:50',270902,'/products'),
(653551,'2014-06-24 07:16:11',270900,'/shipping'),
(653552,'2014-06-24 07:17:40',270902,'/the-original-mr-fuzzy'),
(653553,'2014-06-24 07:21:02',270903,'/products'),
(653554,'2014-06-24 07:21:19',270904,'/lander-3'),
(653555,'2014-06-24 07:24:34',270903,'/the-original-mr-fuzzy'),
(653556,'2014-06-24 07:25:37',270905,'/lander-3'),
(653557,'2014-06-24 07:25:54',270903,'/cart'),
(653558,'2014-06-24 07:26:35',270905,'/products'),
(653559,'2014-06-24 07:26:45',270903,'/shipping'),
(653560,'2014-06-24 07:28:53',270903,'/billing-2'),
(653561,'2014-06-24 07:29:38',270905,'/the-original-mr-fuzzy'),
(653562,'2014-06-24 07:31:27',270903,'/thank-you-for-your-order'),
(653563,'2014-06-24 07:31:44',270906,'/lander-2'),
(653564,'2014-06-24 07:33:05',270905,'/cart'),
(653565,'2014-06-24 07:34:54',270905,'/shipping'),
(653566,'2014-06-24 07:35:11',270907,'/lander-3'),
(653567,'2014-06-24 07:37:38',270908,'/home'),
(653568,'2014-06-24 07:43:03',270909,'/lander-3'),
(653569,'2014-06-24 07:43:24',270908,'/products'),
(653570,'2014-06-24 07:47:21',270910,'/lander-2'),
(653571,'2014-06-24 07:47:27',270911,'/home'),
(653572,'2014-06-24 07:47:32',270912,'/lander-2'),
(653573,'2014-06-24 07:47:34',270913,'/lander-3'),
(653574,'2014-06-24 07:47:49',270908,'/the-original-mr-fuzzy'),
(653575,'2014-06-24 07:48:25',270910,'/products'),
(653576,'2014-06-24 07:49:07',270914,'/lander-2'),
(653577,'2014-06-24 07:49:41',270908,'/cart'),
(653578,'2014-06-24 07:51:42',270913,'/products'),
(653579,'2014-06-24 07:52:14',270910,'/the-original-mr-fuzzy'),
(653580,'2014-06-24 07:52:24',270911,'/products'),
(653581,'2014-06-24 07:53:35',270911,'/the-original-mr-fuzzy'),
(653582,'2014-06-24 07:54:47',270913,'/the-original-mr-fuzzy'),
(653583,'2014-06-24 07:54:57',270915,'/lander-2'),
(653584,'2014-06-24 07:54:59',270916,'/lander-2'),
(653585,'2014-06-24 07:56:30',270916,'/products'),
(653586,'2014-06-24 07:57:01',270913,'/cart'),
(653587,'2014-06-24 07:59:14',270916,'/the-original-mr-fuzzy'),
(653588,'2014-06-24 07:59:41',270913,'/shipping'),
(653589,'2014-06-24 08:00:24',270913,'/billing-2'),
(653590,'2014-06-24 08:00:42',270916,'/cart'),
(653591,'2014-06-24 08:01:37',270917,'/home'),
(653592,'2014-06-24 08:02:33',270918,'/lander-3'),
(653593,'2014-06-24 08:03:42',270919,'/home'),
(653594,'2014-06-24 08:04:14',270920,'/home'),
(653595,'2014-06-24 08:04:37',270916,'/shipping'),
(653596,'2014-06-24 08:04:37',270918,'/products'),
(653597,'2014-06-24 08:12:48',270921,'/home'),
(653598,'2014-06-24 08:12:55',270922,'/lander-3'),
(653599,'2014-06-24 08:14:12',270923,'/lander-2'),
(653600,'2014-06-24 08:14:47',270924,'/lander-2'),
(653601,'2014-06-24 08:15:41',270923,'/products'),
(653602,'2014-06-24 08:18:17',270922,'/products'),
(653603,'2014-06-24 08:19:54',270923,'/the-original-mr-fuzzy'),
(653604,'2014-06-24 08:21:16',270925,'/lander-2'),
(653605,'2014-06-24 08:22:40',270926,'/lander-2'),
(653606,'2014-06-24 08:23:46',270923,'/cart'),
(653607,'2014-06-24 08:24:15',270927,'/lander-2'),
(653608,'2014-06-24 08:24:16',270923,'/shipping'),
(653609,'2014-06-24 08:25:45',270928,'/home'),
(653610,'2014-06-24 08:26:07',270925,'/products'),
(653611,'2014-06-24 08:26:59',270923,'/billing-2'),
(653612,'2014-06-24 08:27:55',270928,'/products'),
(653613,'2014-06-24 08:29:28',270928,'/the-original-mr-fuzzy'),
(653614,'2014-06-24 08:29:53',270925,'/the-forever-love-bear'),
(653615,'2014-06-24 08:33:04',270928,'/cart'),
(653616,'2014-06-24 08:34:16',270928,'/shipping'),
(653617,'2014-06-24 08:39:40',270929,'/lander-2'),
(653618,'2014-06-24 08:43:32',270930,'/lander-2'),
(653619,'2014-06-24 08:44:11',270931,'/lander-2'),
(653620,'2014-06-24 08:47:34',270930,'/products'),
(653621,'2014-06-24 08:47:46',270931,'/products'),
(653622,'2014-06-24 08:48:11',270930,'/the-forever-love-bear'),
(653623,'2014-06-24 08:49:39',270932,'/lander-2'),
(653624,'2014-06-24 08:50:22',270931,'/the-original-mr-fuzzy'),
(653625,'2014-06-24 08:50:29',270930,'/cart'),
(653626,'2014-06-24 08:50:42',270932,'/products'),
(653627,'2014-06-24 08:52:46',270932,'/the-original-mr-fuzzy'),
(653628,'2014-06-24 08:54:05',270933,'/lander-2'),
(653629,'2014-06-24 08:54:20',270931,'/cart'),
(653630,'2014-06-24 08:54:34',270934,'/home'),
(653631,'2014-06-24 08:54:56',270931,'/shipping'),
(653632,'2014-06-24 08:55:13',270935,'/lander-2'),
(653633,'2014-06-24 08:55:20',270936,'/lander-3'),
(653634,'2014-06-24 08:57:15',270931,'/billing-2'),
(653635,'2014-06-24 08:58:05',270934,'/products'),
(653636,'2014-06-24 09:00:23',270934,'/the-original-mr-fuzzy'),
(653637,'2014-06-24 09:01:54',270934,'/cart'),
(653638,'2014-06-24 09:03:31',270937,'/lander-2'),
(653639,'2014-06-24 09:04:30',270934,'/shipping'),
(653640,'2014-06-24 09:05:13',270938,'/lander-2'),
(653641,'2014-06-24 09:05:42',270937,'/products'),
(653642,'2014-06-24 09:06:20',270937,'/the-forever-love-bear'),
(653643,'2014-06-24 09:06:36',270939,'/home'),
(653644,'2014-06-24 09:06:47',270938,'/products'),
(653645,'2014-06-24 09:07:32',270940,'/home'),
(653646,'2014-06-24 09:07:38',270934,'/billing-2'),
(653647,'2014-06-24 09:08:13',270941,'/lander-2'),
(653648,'2014-06-24 09:08:57',270937,'/cart'),
(653649,'2014-06-24 09:09:15',270940,'/products'),
(653650,'2014-06-24 09:09:42',270939,'/products'),
(653651,'2014-06-24 09:09:56',270942,'/lander-3'),
(653652,'2014-06-24 09:10:09',270939,'/the-original-mr-fuzzy'),
(653653,'2014-06-24 09:10:12',270943,'/home'),
(653654,'2014-06-24 09:10:49',270944,'/lander-3'),
(653655,'2014-06-24 09:11:15',270945,'/lander-2'),
(653656,'2014-06-24 09:12:40',270937,'/shipping'),
(653657,'2014-06-24 09:12:50',270946,'/home'),
(653658,'2014-06-24 09:13:06',270947,'/home'),
(653659,'2014-06-24 09:13:14',270945,'/products'),
(653660,'2014-06-24 09:13:26',270948,'/lander-2'),
(653661,'2014-06-24 09:13:29',270942,'/products'),
(653662,'2014-06-24 09:14:03',270949,'/lander-2'),
(653663,'2014-06-24 09:15:02',270950,'/lander-2'),
(653664,'2014-06-24 09:15:14',270937,'/billing-2'),
(653665,'2014-06-24 09:16:25',270945,'/the-original-mr-fuzzy'),
(653666,'2014-06-24 09:16:44',270951,'/lander-2'),
(653667,'2014-06-24 09:17:05',270946,'/products'),
(653668,'2014-06-24 09:17:11',270945,'/cart'),
(653669,'2014-06-24 09:17:24',270952,'/lander-3'),
(653670,'2014-06-24 09:17:29',270953,'/lander-2'),
(653671,'2014-06-24 09:17:36',270949,'/products'),
(653672,'2014-06-24 09:17:58',270942,'/the-original-mr-fuzzy'),
(653673,'2014-06-24 09:18:12',270947,'/products'),
(653674,'2014-06-24 09:18:29',270954,'/lander-2'),
(653675,'2014-06-24 09:19:16',270946,'/the-original-mr-fuzzy'),
(653676,'2014-06-24 09:19:22',270947,'/the-original-mr-fuzzy'),
(653677,'2014-06-24 09:19:48',270955,'/lander-2'),
(653678,'2014-06-24 09:20:27',270952,'/products'),
(653679,'2014-06-24 09:20:42',270956,'/lander-2'),
(653680,'2014-06-24 09:21:00',270949,'/the-original-mr-fuzzy'),
(653681,'2014-06-24 09:21:52',270949,'/cart'),
(653682,'2014-06-24 09:22:06',270953,'/products'),
(653683,'2014-06-24 09:22:10',270951,'/products'),
(653684,'2014-06-24 09:22:11',270946,'/cart'),
(653685,'2014-06-24 09:22:30',270953,'/the-original-mr-fuzzy'),
(653686,'2014-06-24 09:22:52',270955,'/products'),
(653687,'2014-06-24 09:23:14',270952,'/the-original-mr-fuzzy'),
(653688,'2014-06-24 09:24:06',270957,'/lander-2'),
(653689,'2014-06-24 09:24:09',270958,'/lander-2'),
(653690,'2014-06-24 09:24:28',270959,'/home'),
(653691,'2014-06-24 09:24:47',270960,'/lander-3'),
(653692,'2014-06-24 09:25:04',270953,'/cart'),
(653693,'2014-06-24 09:25:11',270949,'/shipping'),
(653694,'2014-06-24 09:25:19',270952,'/cart'),
(653695,'2014-06-24 09:25:26',270957,'/products'),
(653696,'2014-06-24 09:25:46',270961,'/lander-2'),
(653697,'2014-06-24 09:26:35',270951,'/the-original-mr-fuzzy'),
(653698,'2014-06-24 09:27:14',270962,'/lander-2'),
(653699,'2014-06-24 09:27:43',270957,'/the-original-mr-fuzzy'),
(653700,'2014-06-24 09:28:13',270962,'/products'),
(653701,'2014-06-24 09:28:14',270949,'/billing-2'),
(653702,'2014-06-24 09:28:17',270959,'/products'),
(653703,'2014-06-24 09:28:20',270963,'/home'),
(653704,'2014-06-24 09:28:35',270958,'/products'),
(653705,'2014-06-24 09:28:45',270960,'/products'),
(653706,'2014-06-24 09:28:45',270962,'/the-original-mr-fuzzy'),
(653707,'2014-06-24 09:29:04',270951,'/cart'),
(653708,'2014-06-24 09:29:41',270958,'/the-original-mr-fuzzy'),
(653709,'2014-06-24 09:29:51',270964,'/lander-2'),
(653710,'2014-06-24 09:30:04',270962,'/cart'),
(653711,'2014-06-24 09:30:05',270963,'/products'),
(653712,'2014-06-24 09:30:13',270957,'/cart'),
(653713,'2014-06-24 09:30:27',270958,'/cart'),
(653714,'2014-06-24 09:30:32',270951,'/shipping'),
(653715,'2014-06-24 09:30:35',270960,'/the-original-mr-fuzzy'),
(653716,'2014-06-24 09:30:51',270957,'/shipping'),
(653717,'2014-06-24 09:31:01',270949,'/thank-you-for-your-order'),
(653718,'2014-06-24 09:31:06',270965,'/lander-3'),
(653719,'2014-06-24 09:31:08',270959,'/the-original-mr-fuzzy'),
(653720,'2014-06-24 09:31:16',270961,'/products'),
(653721,'2014-06-24 09:31:21',270957,'/billing-2'),
(653722,'2014-06-24 09:31:24',270964,'/products'),
(653723,'2014-06-24 09:31:25',270963,'/the-original-mr-fuzzy'),
(653724,'2014-06-24 09:31:38',270961,'/the-original-mr-fuzzy'),
(653725,'2014-06-24 09:31:45',270964,'/the-original-mr-fuzzy'),
(653726,'2014-06-24 09:31:57',270951,'/billing-2'),
(653727,'2014-06-24 09:32:16',270966,'/home'),
(653728,'2014-06-24 09:32:30',270958,'/shipping'),
(653729,'2014-06-24 09:32:47',270967,'/lander-2'),
(653730,'2014-06-24 09:33:01',270968,'/lander-2'),
(653731,'2014-06-24 09:33:20',270958,'/billing-2'),
(653732,'2014-06-24 09:33:46',270960,'/cart'),
(653733,'2014-06-24 09:33:53',270961,'/cart'),
(653734,'2014-06-24 09:34:29',270963,'/cart'),
(653735,'2014-06-24 09:34:34',270969,'/lander-2'),
(653736,'2014-06-24 09:34:49',270967,'/products'),
(653737,'2014-06-24 09:35:08',270970,'/lander-2'),
(653738,'2014-06-24 09:35:19',270963,'/shipping'),
(653739,'2014-06-24 09:35:54',270970,'/products'),
(653740,'2014-06-24 09:36:26',270968,'/products'),
(653741,'2014-06-24 09:36:43',270967,'/the-forever-love-bear'),
(653742,'2014-06-24 09:37:13',270970,'/the-forever-love-bear'),
(653743,'2014-06-24 09:37:37',270951,'/thank-you-for-your-order'),
(653744,'2014-06-24 09:39:01',270969,'/products'),
(653745,'2014-06-24 09:39:35',270970,'/cart'),
(653746,'2014-06-24 09:40:10',270971,'/lander-2'),
(653747,'2014-06-24 09:40:16',270968,'/the-birthday-sugar-panda'),
(653748,'2014-06-24 09:40:21',270967,'/cart'),
(653749,'2014-06-24 09:41:18',270972,'/lander-2'),
(653750,'2014-06-24 09:41:37',270967,'/shipping'),
(653751,'2014-06-24 09:41:38',270973,'/home'),
(653752,'2014-06-24 09:42:40',270974,'/lander-2'),
(653753,'2014-06-24 09:42:44',270975,'/lander-2'),
(653754,'2014-06-24 09:43:04',270970,'/shipping'),
(653755,'2014-06-24 09:43:16',270971,'/products'),
(653756,'2014-06-24 09:43:24',270969,'/the-original-mr-fuzzy'),
(653757,'2014-06-24 09:43:46',270976,'/lander-2'),
(653758,'2014-06-24 09:43:57',270967,'/billing-2'),
(653759,'2014-06-24 09:44:41',270969,'/cart'),
(653760,'2014-06-24 09:44:50',270972,'/products'),
(653761,'2014-06-24 09:45:16',270971,'/the-original-mr-fuzzy'),
(653762,'2014-06-24 09:45:45',270977,'/lander-2'),
(653763,'2014-06-24 09:46:04',270970,'/billing-2'),
(653764,'2014-06-24 09:46:10',270976,'/products'),
(653765,'2014-06-24 09:46:12',270972,'/the-birthday-sugar-panda'),
(653766,'2014-06-24 09:46:26',270978,'/lander-2'),
(653767,'2014-06-24 09:46:30',270973,'/products'),
(653768,'2014-06-24 09:47:05',270973,'/the-original-mr-fuzzy'),
(653769,'2014-06-24 09:47:33',270975,'/products'),
(653770,'2014-06-24 09:47:35',270970,'/thank-you-for-your-order'),
(653771,'2014-06-24 09:47:38',270979,'/lander-3'),
(653772,'2014-06-24 09:47:46',270967,'/thank-you-for-your-order'),
(653773,'2014-06-24 09:48:10',270979,'/products'),
(653774,'2014-06-24 09:48:17',270980,'/home'),
(653775,'2014-06-24 09:48:33',270981,'/home'),
(653776,'2014-06-24 09:50:26',270976,'/the-original-mr-fuzzy'),
(653777,'2014-06-24 09:50:34',270975,'/the-original-mr-fuzzy'),
(653778,'2014-06-24 09:50:39',270982,'/lander-2'),
(653779,'2014-06-24 09:51:01',270973,'/cart'),
(653780,'2014-06-24 09:51:21',270979,'/the-original-mr-fuzzy'),
(653781,'2014-06-24 09:52:33',270979,'/cart'),
(653782,'2014-06-24 09:53:35',270973,'/shipping'),
(653783,'2014-06-24 09:53:42',270983,'/lander-3'),
(653784,'2014-06-24 09:55:26',270973,'/billing-2'),
(653785,'2014-06-24 09:55:38',270984,'/home'),
(653786,'2014-06-24 09:56:12',270973,'/thank-you-for-your-order'),
(653787,'2014-06-24 09:56:58',270983,'/products'),
(653788,'2014-06-24 09:57:19',270985,'/home'),
(653789,'2014-06-24 09:58:50',270984,'/products'),
(653790,'2014-06-24 09:59:50',270983,'/the-original-mr-fuzzy'),
(653791,'2014-06-24 10:01:13',270986,'/lander-2'),
(653792,'2014-06-24 10:01:21',270987,'/lander-3'),
(653793,'2014-06-24 10:01:46',270986,'/products'),
(653794,'2014-06-24 10:02:13',270986,'/the-original-mr-fuzzy'),
(653795,'2014-06-24 10:02:39',270988,'/home'),
(653796,'2014-06-24 10:02:43',270989,'/lander-2'),
(653797,'2014-06-24 10:03:02',270990,'/lander-2'),
(653798,'2014-06-24 10:03:20',270984,'/the-original-mr-fuzzy'),
(653799,'2014-06-24 10:03:28',270990,'/products'),
(653800,'2014-06-24 10:03:30',270991,'/lander-3'),
(653801,'2014-06-24 10:03:33',270986,'/cart'),
(653802,'2014-06-24 10:04:09',270992,'/home'),
(653803,'2014-06-24 10:04:24',270984,'/cart'),
(653804,'2014-06-24 10:04:42',270989,'/products'),
(653805,'2014-06-24 10:05:07',270993,'/lander-3'),
(653806,'2014-06-24 10:06:16',270994,'/lander-2'),
(653807,'2014-06-24 10:06:18',270990,'/the-original-mr-fuzzy'),
(653808,'2014-06-24 10:06:28',270984,'/shipping'),
(653809,'2014-06-24 10:07:13',270989,'/the-forever-love-bear'),
(653810,'2014-06-24 10:07:27',270995,'/home'),
(653811,'2014-06-24 10:07:28',270992,'/products'),
(653812,'2014-06-24 10:07:51',270993,'/products'),
(653813,'2014-06-24 10:08:26',270988,'/products'),
(653814,'2014-06-24 10:08:42',270991,'/products'),
(653815,'2014-06-24 10:08:53',270993,'/the-original-mr-fuzzy'),
(653816,'2014-06-24 10:09:16',270984,'/billing-2'),
(653817,'2014-06-24 10:09:26',270992,'/the-original-mr-fuzzy'),
(653818,'2014-06-24 10:09:49',270990,'/cart'),
(653819,'2014-06-24 10:10:08',270988,'/the-original-mr-fuzzy'),
(653820,'2014-06-24 10:10:08',270992,'/cart'),
(653821,'2014-06-24 10:10:16',270989,'/cart'),
(653822,'2014-06-24 10:10:29',270996,'/lander-2'),
(653823,'2014-06-24 10:11:27',270994,'/products'),
(653824,'2014-06-24 10:11:28',270992,'/shipping'),
(653825,'2014-06-24 10:11:58',270997,'/lander-2'),
(653826,'2014-06-24 10:12:06',270990,'/shipping'),
(653827,'2014-06-24 10:12:25',270993,'/cart'),
(653828,'2014-06-24 10:12:29',270996,'/products'),
(653829,'2014-06-24 10:12:56',270998,'/lander-3'),
(653830,'2014-06-24 10:13:08',270996,'/the-original-mr-fuzzy'),
(653831,'2014-06-24 10:13:14',270984,'/thank-you-for-your-order'),
(653832,'2014-06-24 10:13:43',270999,'/lander-3'),
(653833,'2014-06-24 10:13:46',270992,'/billing-2'),
(653834,'2014-06-24 10:14:29',270997,'/products'),
(653835,'2014-06-24 10:14:54',270994,'/the-forever-love-bear'),
(653836,'2014-06-24 10:14:59',271000,'/home'),
(653837,'2014-06-24 10:15:07',270992,'/thank-you-for-your-order'),
(653838,'2014-06-24 10:15:15',271001,'/lander-2'),
(653839,'2014-06-24 10:15:27',270994,'/cart'),
(653840,'2014-06-24 10:15:46',270996,'/cart'),
(653841,'2014-06-24 10:15:56',270997,'/the-original-mr-fuzzy'),
(653842,'2014-06-24 10:16:16',271002,'/home'),
(653843,'2014-06-24 10:16:20',271000,'/products'),
(653844,'2014-06-24 10:17:06',271003,'/lander-2'),
(653845,'2014-06-24 10:17:22',271004,'/home'),
(653846,'2014-06-24 10:18:23',271005,'/lander-3'),
(653847,'2014-06-24 10:18:35',270999,'/products'),
(653848,'2014-06-24 10:18:46',271006,'/lander-2'),
(653849,'2014-06-24 10:19:14',270999,'/the-forever-love-bear'),
(653850,'2014-06-24 10:19:24',271007,'/lander-2'),
(653851,'2014-06-24 10:19:26',271000,'/the-birthday-sugar-panda'),
(653852,'2014-06-24 10:19:31',271002,'/products'),
(653853,'2014-06-24 10:20:14',271006,'/products'),
(653854,'2014-06-24 10:20:33',271005,'/products'),
(653855,'2014-06-24 10:21:03',271008,'/home'),
(653856,'2014-06-24 10:21:54',271009,'/lander-3'),
(653857,'2014-06-24 10:22:13',271010,'/lander-2'),
(653858,'2014-06-24 10:23:02',271000,'/cart'),
(653859,'2014-06-24 10:23:05',270999,'/cart'),
(653860,'2014-06-24 10:23:58',271002,'/the-birthday-sugar-panda'),
(653861,'2014-06-24 10:24:07',271006,'/the-original-mr-fuzzy'),
(653862,'2014-06-24 10:24:56',271006,'/cart'),
(653863,'2014-06-24 10:25:25',271006,'/shipping'),
(653864,'2014-06-24 10:26:03',271006,'/billing-2'),
(653865,'2014-06-24 10:26:07',270999,'/shipping'),
(653866,'2014-06-24 10:26:17',271011,'/lander-2'),
(653867,'2014-06-24 10:26:22',271002,'/cart'),
(653868,'2014-06-24 10:26:34',271008,'/products'),
(653869,'2014-06-24 10:26:41',271000,'/shipping'),
(653870,'2014-06-24 10:27:03',271012,'/home'),
(653871,'2014-06-24 10:28:00',271002,'/shipping'),
(653872,'2014-06-24 10:28:41',271002,'/billing-2'),
(653873,'2014-06-24 10:28:52',270999,'/billing-2'),
(653874,'2014-06-24 10:30:32',271013,'/lander-2'),
(653875,'2014-06-24 10:31:57',271013,'/products'),
(653876,'2014-06-24 10:33:19',271013,'/the-original-mr-fuzzy'),
(653877,'2014-06-24 10:34:17',271014,'/lander-2'),
(653878,'2014-06-24 10:34:21',271015,'/lander-3'),
(653879,'2014-06-24 10:37:02',271013,'/cart'),
(653880,'2014-06-24 10:37:49',271013,'/shipping'),
(653881,'2014-06-24 10:38:34',271016,'/lander-3'),
(653882,'2014-06-24 10:38:40',271013,'/billing-2'),
(653883,'2014-06-24 10:38:59',271017,'/home'),
(653884,'2014-06-24 10:39:04',271018,'/lander-3'),
(653885,'2014-06-24 10:39:32',271019,'/lander-2'),
(653886,'2014-06-24 10:41:06',271020,'/lander-2'),
(653887,'2014-06-24 10:41:37',271019,'/products'),
(653888,'2014-06-24 10:42:34',271021,'/lander-2'),
(653889,'2014-06-24 10:42:43',271017,'/products'),
(653890,'2014-06-24 10:42:46',271019,'/the-original-mr-fuzzy'),
(653891,'2014-06-24 10:44:03',271019,'/cart'),
(653892,'2014-06-24 10:44:48',271020,'/products'),
(653893,'2014-06-24 10:46:11',271019,'/shipping'),
(653894,'2014-06-24 10:46:28',271017,'/the-original-mr-fuzzy'),
(653895,'2014-06-24 10:46:47',271022,'/lander-2'),
(653896,'2014-06-24 10:47:34',271017,'/cart'),
(653897,'2014-06-24 10:47:42',271021,'/products'),
(653898,'2014-06-24 10:47:43',271023,'/lander-2'),
(653899,'2014-06-24 10:47:55',271020,'/the-original-mr-fuzzy'),
(653900,'2014-06-24 10:48:09',271019,'/billing-2'),
(653901,'2014-06-24 10:48:24',271024,'/home'),
(653902,'2014-06-24 10:48:38',271025,'/lander-3'),
(653903,'2014-06-24 10:49:15',271026,'/lander-3'),
(653904,'2014-06-24 10:49:21',271027,'/lander-2'),
(653905,'2014-06-24 10:50:45',271021,'/the-forever-love-bear'),
(653906,'2014-06-24 10:51:06',271026,'/products'),
(653907,'2014-06-24 10:51:53',271028,'/home'),
(653908,'2014-06-24 10:52:21',271024,'/products'),
(653909,'2014-06-24 10:52:53',271019,'/thank-you-for-your-order'),
(653910,'2014-06-24 10:53:22',271024,'/the-original-mr-fuzzy'),
(653911,'2014-06-24 10:53:33',271023,'/products'),
(653912,'2014-06-24 10:54:03',271029,'/lander-3'),
(653913,'2014-06-24 10:54:05',271030,'/lander-2'),
(653914,'2014-06-24 10:54:35',271031,'/lander-3'),
(653915,'2014-06-24 10:54:43',271028,'/products'),
(653916,'2014-06-24 10:54:45',271023,'/the-forever-love-bear'),
(653917,'2014-06-24 10:54:53',271032,'/lander-2'),
(653918,'2014-06-24 10:54:59',271033,'/lander-2'),
(653919,'2014-06-24 10:55:35',271034,'/home'),
(653920,'2014-06-24 10:55:46',271035,'/lander-2'),
(653921,'2014-06-24 10:55:59',271028,'/the-original-mr-fuzzy'),
(653922,'2014-06-24 10:57:24',271023,'/cart'),
(653923,'2014-06-24 10:57:41',271028,'/cart'),
(653924,'2014-06-24 10:58:04',271036,'/lander-2'),
(653925,'2014-06-24 10:58:51',271034,'/products'),
(653926,'2014-06-24 10:59:19',271031,'/products'),
(653927,'2014-06-24 10:59:32',271033,'/products'),
(653928,'2014-06-24 11:00:19',271034,'/the-original-mr-fuzzy'),
(653929,'2014-06-24 11:00:51',271036,'/products'),
(653930,'2014-06-24 11:01:35',271035,'/products'),
(653931,'2014-06-24 11:01:41',271033,'/the-forever-love-bear'),
(653932,'2014-06-24 11:02:08',271037,'/lander-2'),
(653933,'2014-06-24 11:02:15',271035,'/the-original-mr-fuzzy'),
(653934,'2014-06-24 11:02:19',271031,'/the-original-mr-fuzzy'),
(653935,'2014-06-24 11:03:57',271036,'/the-original-mr-fuzzy'),
(653936,'2014-06-24 11:04:04',271038,'/home'),
(653937,'2014-06-24 11:04:05',271033,'/cart'),
(653938,'2014-06-24 11:04:31',271039,'/lander-3'),
(653939,'2014-06-24 11:05:23',271038,'/products'),
(653940,'2014-06-24 11:05:41',271040,'/lander-2'),
(653941,'2014-06-24 11:06:05',271031,'/cart'),
(653942,'2014-06-24 11:06:34',271041,'/home'),
(653943,'2014-06-24 11:06:52',271039,'/products'),
(653944,'2014-06-24 11:06:54',271031,'/shipping'),
(653945,'2014-06-24 11:07:18',271041,'/products'),
(653946,'2014-06-24 11:08:04',271031,'/billing-2'),
(653947,'2014-06-24 11:08:13',271042,'/lander-2'),
(653948,'2014-06-24 11:08:19',271043,'/lander-3'),
(653949,'2014-06-24 11:08:33',271044,'/lander-3'),
(653950,'2014-06-24 11:09:32',271045,'/home'),
(653951,'2014-06-24 11:09:46',271038,'/the-birthday-sugar-panda'),
(653952,'2014-06-24 11:10:35',271046,'/home'),
(653953,'2014-06-24 11:10:52',271041,'/the-original-mr-fuzzy'),
(653954,'2014-06-24 11:11:30',271031,'/thank-you-for-your-order'),
(653955,'2014-06-24 11:11:42',271042,'/products'),
(653956,'2014-06-24 11:12:10',271047,'/home'),
(653957,'2014-06-24 11:12:35',271048,'/lander-3'),
(653958,'2014-06-24 11:12:53',271047,'/products'),
(653959,'2014-06-24 11:13:03',271046,'/products'),
(653960,'2014-06-24 11:13:31',271043,'/products'),
(653961,'2014-06-24 11:14:46',271041,'/cart'),
(653962,'2014-06-24 11:14:59',271046,'/the-forever-love-bear'),
(653963,'2014-06-24 11:15:00',271045,'/products'),
(653964,'2014-06-24 11:15:07',271049,'/lander-2'),
(653965,'2014-06-24 11:15:19',271050,'/home'),
(653966,'2014-06-24 11:15:41',271041,'/shipping'),
(653967,'2014-06-24 11:15:42',271043,'/the-original-mr-fuzzy'),
(653968,'2014-06-24 11:15:43',271047,'/the-original-mr-fuzzy'),
(653969,'2014-06-24 11:16:05',271042,'/the-birthday-sugar-panda'),
(653970,'2014-06-24 11:16:25',271051,'/lander-2'),
(653971,'2014-06-24 11:16:38',271043,'/cart'),
(653972,'2014-06-24 11:16:46',271049,'/products'),
(653973,'2014-06-24 11:16:49',271052,'/lander-3'),
(653974,'2014-06-24 11:17:16',271053,'/lander-2'),
(653975,'2014-06-24 11:17:34',271054,'/lander-3'),
(653976,'2014-06-24 11:18:09',271041,'/billing-2'),
(653977,'2014-06-24 11:18:18',271054,'/products'),
(653978,'2014-06-24 11:18:24',271052,'/products'),
(653979,'2014-06-24 11:18:28',271043,'/shipping'),
(653980,'2014-06-24 11:20:13',271055,'/lander-3'),
(653981,'2014-06-24 11:20:28',271049,'/the-original-mr-fuzzy'),
(653982,'2014-06-24 11:20:33',271041,'/thank-you-for-your-order'),
(653983,'2014-06-24 11:21:09',271043,'/billing-2'),
(653984,'2014-06-24 11:21:18',271056,'/home'),
(653985,'2014-06-24 11:22:19',271043,'/thank-you-for-your-order'),
(653986,'2014-06-24 11:22:29',271057,'/lander-3'),
(653987,'2014-06-24 11:23:57',271049,'/cart'),
(653988,'2014-06-24 11:24:05',271056,'/products'),
(653989,'2014-06-24 11:24:58',271058,'/lander-3'),
(653990,'2014-06-24 11:25:00',271056,'/the-forever-love-bear'),
(653991,'2014-06-24 11:25:27',271059,'/home'),
(653992,'2014-06-24 11:26:27',271049,'/shipping'),
(653993,'2014-06-24 11:27:35',271060,'/lander-2'),
(653994,'2014-06-24 11:28:10',271061,'/lander-2'),
(653995,'2014-06-24 11:28:55',271059,'/products'),
(653996,'2014-06-24 11:29:06',271062,'/lander-3'),
(653997,'2014-06-24 11:29:09',271058,'/products'),
(653998,'2014-06-24 11:29:13',271049,'/billing-2'),
(653999,'2014-06-24 11:30:24',271063,'/lander-2'),
(654000,'2014-06-24 11:31:13',271058,'/the-original-mr-fuzzy'),
(654001,'2014-06-24 11:31:29',271064,'/lander-2'),
(654002,'2014-06-24 11:31:51',271059,'/the-original-mr-fuzzy'),
(654003,'2014-06-24 11:32:26',271065,'/home'),
(654004,'2014-06-24 11:34:28',271058,'/cart'),
(654005,'2014-06-24 11:34:43',271066,'/lander-3'),
(654006,'2014-06-24 11:36:07',271067,'/lander-2'),
(654007,'2014-06-24 11:36:23',271068,'/lander-2'),
(654008,'2014-06-24 11:37:14',271069,'/lander-2'),
(654009,'2014-06-24 11:37:32',271058,'/shipping'),
(654010,'2014-06-24 11:37:48',271070,'/home'),
(654011,'2014-06-24 11:38:26',271070,'/products'),
(654012,'2014-06-24 11:38:38',271071,'/home'),
(654013,'2014-06-24 11:39:45',271068,'/products'),
(654014,'2014-06-24 11:40:03',271058,'/billing-2'),
(654015,'2014-06-24 11:40:08',271066,'/products'),
(654016,'2014-06-24 11:40:16',271069,'/products'),
(654017,'2014-06-24 11:40:38',271072,'/home'),
(654018,'2014-06-24 11:40:52',271068,'/the-original-mr-fuzzy'),
(654019,'2014-06-24 11:41:56',271073,'/lander-2'),
(654020,'2014-06-24 11:42:25',271074,'/lander-3'),
(654021,'2014-06-24 11:42:32',271075,'/home'),
(654022,'2014-06-24 11:43:39',271076,'/lander-2'),
(654023,'2014-06-24 11:43:56',271066,'/the-forever-love-bear'),
(654024,'2014-06-24 11:45:39',271075,'/products'),
(654025,'2014-06-24 11:45:42',271066,'/cart'),
(654026,'2014-06-24 11:46:27',271077,'/lander-2'),
(654027,'2014-06-24 11:46:43',271078,'/home'),
(654028,'2014-06-24 11:47:17',271076,'/products'),
(654029,'2014-06-24 11:48:23',271075,'/the-birthday-sugar-panda'),
(654030,'2014-06-24 11:48:32',271076,'/the-original-mr-fuzzy'),
(654031,'2014-06-24 11:48:55',271079,'/home'),
(654032,'2014-06-24 11:48:59',271080,'/home'),
(654033,'2014-06-24 11:49:06',271081,'/lander-2'),
(654034,'2014-06-24 11:50:21',271082,'/lander-2'),
(654035,'2014-06-24 11:50:35',271078,'/products'),
(654036,'2014-06-24 11:50:41',271075,'/cart'),
(654037,'2014-06-24 11:50:42',271076,'/cart'),
(654038,'2014-06-24 11:51:03',271076,'/shipping'),
(654039,'2014-06-24 11:51:27',271083,'/lander-2'),
(654040,'2014-06-24 11:51:35',271077,'/products'),
(654041,'2014-06-24 11:52:06',271076,'/billing-2'),
(654042,'2014-06-24 11:52:45',271084,'/home'),
(654043,'2014-06-24 11:53:48',271077,'/the-original-mr-fuzzy'),
(654044,'2014-06-24 11:54:08',271080,'/products'),
(654045,'2014-06-24 11:56:09',271085,'/lander-3'),
(654046,'2014-06-24 11:56:12',271083,'/products'),
(654047,'2014-06-24 11:56:46',271080,'/the-original-mr-fuzzy'),
(654048,'2014-06-24 11:57:38',271086,'/home'),
(654049,'2014-06-24 11:58:06',271083,'/the-original-mr-fuzzy'),
(654050,'2014-06-24 11:58:50',271087,'/home'),
(654051,'2014-06-24 11:59:07',271088,'/home'),
(654052,'2014-06-24 11:59:30',271089,'/home'),
(654053,'2014-06-24 12:00:36',271089,'/products'),
(654054,'2014-06-24 12:00:58',271090,'/lander-2'),
(654055,'2014-06-24 12:01:20',271091,'/lander-3'),
(654056,'2014-06-24 12:01:26',271089,'/the-forever-love-bear'),
(654057,'2014-06-24 12:01:34',271083,'/cart'),
(654058,'2014-06-24 12:02:18',271092,'/lander-2'),
(654059,'2014-06-24 12:02:35',271089,'/cart'),
(654060,'2014-06-24 12:03:01',271093,'/lander-2'),
(654061,'2014-06-24 12:04:28',271094,'/home'),
(654062,'2014-06-24 12:04:30',271083,'/shipping'),
(654063,'2014-06-24 12:04:30',271087,'/products'),
(654064,'2014-06-24 12:05:18',271095,'/home'),
(654065,'2014-06-24 12:05:29',271091,'/products'),
(654066,'2014-06-24 12:05:51',271096,'/home'),
(654067,'2014-06-24 12:05:52',271087,'/the-forever-love-bear'),
(654068,'2014-06-24 12:06:23',271097,'/home'),
(654069,'2014-06-24 12:06:24',271091,'/the-original-mr-fuzzy'),
(654070,'2014-06-24 12:06:30',271098,'/lander-2'),
(654071,'2014-06-24 12:06:42',271090,'/products'),
(654072,'2014-06-24 12:06:57',271094,'/products'),
(654073,'2014-06-24 12:07:14',271093,'/products'),
(654074,'2014-06-24 12:07:27',271099,'/home'),
(654075,'2014-06-24 12:07:37',271093,'/the-original-mr-fuzzy'),
(654076,'2014-06-24 12:07:41',271083,'/billing-2'),
(654077,'2014-06-24 12:07:42',271100,'/lander-2'),
(654078,'2014-06-24 12:08:10',271099,'/products'),
(654079,'2014-06-24 12:08:28',271101,'/lander-2'),
(654080,'2014-06-24 12:08:59',271087,'/cart'),
(654081,'2014-06-24 12:09:02',271102,'/lander-3'),
(654082,'2014-06-24 12:09:04',271093,'/cart'),
(654083,'2014-06-24 12:09:15',271103,'/lander-2'),
(654084,'2014-06-24 12:10:15',271094,'/the-original-mr-fuzzy'),
(654085,'2014-06-24 12:10:24',271096,'/products'),
(654086,'2014-06-24 12:10:58',271090,'/the-original-mr-fuzzy'),
(654087,'2014-06-24 12:10:59',271094,'/cart'),
(654088,'2014-06-24 12:11:00',271083,'/thank-you-for-your-order'),
(654089,'2014-06-24 12:11:33',271087,'/shipping'),
(654090,'2014-06-24 12:11:38',271099,'/the-original-mr-fuzzy'),
(654091,'2014-06-24 12:12:14',271096,'/the-original-mr-fuzzy'),
(654092,'2014-06-24 12:12:18',271101,'/products'),
(654093,'2014-06-24 12:12:20',271087,'/billing-2'),
(654094,'2014-06-24 12:13:17',271104,'/home'),
(654095,'2014-06-24 12:14:13',271090,'/cart'),
(654096,'2014-06-24 12:14:27',271087,'/thank-you-for-your-order'),
(654097,'2014-06-24 12:14:45',271096,'/cart'),
(654098,'2014-06-24 12:15:03',271101,'/the-original-mr-fuzzy'),
(654099,'2014-06-24 12:15:32',271105,'/lander-2'),
(654100,'2014-06-24 12:17:32',271106,'/home'),
(654101,'2014-06-24 12:17:54',271090,'/shipping'),
(654102,'2014-06-24 12:17:59',271096,'/shipping'),
(654103,'2014-06-24 12:19:46',271107,'/lander-2'),
(654104,'2014-06-24 12:20:25',271096,'/billing-2'),
(654105,'2014-06-24 12:20:39',271105,'/products'),
(654106,'2014-06-24 12:20:40',271090,'/billing-2'),
(654107,'2014-06-24 12:24:12',271096,'/thank-you-for-your-order'),
(654108,'2014-06-24 12:24:58',271108,'/lander-2'),
(654109,'2014-06-24 12:25:24',271109,'/lander-2'),
(654110,'2014-06-24 12:25:56',271090,'/thank-you-for-your-order'),
(654111,'2014-06-24 12:26:21',271109,'/products'),
(654112,'2014-06-24 12:26:33',271110,'/lander-2'),
(654113,'2014-06-24 12:27:57',271111,'/lander-2'),
(654114,'2014-06-24 12:28:14',271110,'/products'),
(654115,'2014-06-24 12:28:24',271108,'/products'),
(654116,'2014-06-24 12:28:46',271109,'/the-original-mr-fuzzy'),
(654117,'2014-06-24 12:29:49',271112,'/home'),
(654118,'2014-06-24 12:30:53',271110,'/the-original-mr-fuzzy'),
(654119,'2014-06-24 12:31:28',271108,'/the-original-mr-fuzzy'),
(654120,'2014-06-24 12:35:25',271112,'/products'),
(654121,'2014-06-24 12:36:03',271113,'/lander-2'),
(654122,'2014-06-24 12:36:11',271114,'/lander-2'),
(654123,'2014-06-24 12:36:45',271112,'/the-original-mr-fuzzy'),
(654124,'2014-06-24 12:37:03',271115,'/lander-3'),
(654125,'2014-06-24 12:37:26',271113,'/products'),
(654126,'2014-06-24 12:39:25',271112,'/cart'),
(654127,'2014-06-24 12:40:19',271113,'/the-original-mr-fuzzy'),
(654128,'2014-06-24 12:40:22',271116,'/lander-3'),
(654129,'2014-06-24 12:40:37',271112,'/shipping'),
(654130,'2014-06-24 12:40:44',271117,'/lander-2'),
(654131,'2014-06-24 12:41:12',271112,'/billing-2'),
(654132,'2014-06-24 12:42:03',271118,'/lander-2'),
(654133,'2014-06-24 12:42:04',271113,'/cart'),
(654134,'2014-06-24 12:42:20',271119,'/home'),
(654135,'2014-06-24 12:43:06',271120,'/home'),
(654136,'2014-06-24 12:43:49',271121,'/lander-2'),
(654137,'2014-06-24 12:44:26',271119,'/products'),
(654138,'2014-06-24 12:45:12',271113,'/shipping'),
(654139,'2014-06-24 12:45:46',271119,'/the-forever-love-bear'),
(654140,'2014-06-24 12:46:21',271113,'/billing-2'),
(654141,'2014-06-24 12:47:08',271122,'/lander-3'),
(654142,'2014-06-24 12:48:56',271113,'/thank-you-for-your-order'),
(654143,'2014-06-24 12:49:42',271123,'/lander-2'),
(654144,'2014-06-24 12:49:46',271119,'/cart'),
(654145,'2014-06-24 12:52:09',271124,'/lander-2'),
(654146,'2014-06-24 12:53:47',271123,'/products'),
(654147,'2014-06-24 12:55:06',271125,'/home'),
(654148,'2014-06-24 12:55:56',271123,'/the-original-mr-fuzzy'),
(654149,'2014-06-24 12:56:43',271126,'/lander-3'),
(654150,'2014-06-24 12:57:20',271127,'/lander-2'),
(654151,'2014-06-24 12:57:47',271128,'/home'),
(654152,'2014-06-24 12:58:19',271129,'/lander-2'),
(654153,'2014-06-24 12:58:35',271130,'/lander-2'),
(654154,'2014-06-24 12:59:16',271123,'/cart'),
(654155,'2014-06-24 12:59:59',271125,'/products'),
(654156,'2014-06-24 13:00:49',271131,'/lander-3'),
(654157,'2014-06-24 13:01:12',271132,'/home'),
(654158,'2014-06-24 13:02:00',271133,'/home'),
(654159,'2014-06-24 13:02:06',271125,'/the-original-mr-fuzzy'),
(654160,'2014-06-24 13:02:29',271134,'/lander-3'),
(654161,'2014-06-24 13:02:45',271135,'/home'),
(654162,'2014-06-24 13:02:54',271130,'/products'),
(654163,'2014-06-24 13:03:20',271136,'/home'),
(654164,'2014-06-24 13:03:26',271133,'/products'),
(654165,'2014-06-24 13:03:46',271137,'/lander-3'),
(654166,'2014-06-24 13:06:04',271138,'/home'),
(654167,'2014-06-24 13:06:24',271139,'/lander-3'),
(654168,'2014-06-24 13:06:42',271140,'/lander-3'),
(654169,'2014-06-24 13:06:48',271130,'/the-original-mr-fuzzy'),
(654170,'2014-06-24 13:07:29',271133,'/the-original-mr-fuzzy'),
(654171,'2014-06-24 13:08:05',271133,'/cart'),
(654172,'2014-06-24 13:08:14',271135,'/products'),
(654173,'2014-06-24 13:09:05',271133,'/shipping'),
(654174,'2014-06-24 13:09:43',271138,'/products'),
(654175,'2014-06-24 13:09:50',271133,'/billing-2'),
(654176,'2014-06-24 13:10:50',271140,'/products'),
(654177,'2014-06-24 13:10:53',271133,'/thank-you-for-your-order'),
(654178,'2014-06-24 13:11:07',271141,'/lander-2'),
(654179,'2014-06-24 13:11:24',271142,'/lander-2'),
(654180,'2014-06-24 13:11:27',271139,'/products'),
(654181,'2014-06-24 13:11:45',271140,'/the-original-mr-fuzzy'),
(654182,'2014-06-24 13:12:06',271135,'/the-birthday-sugar-panda'),
(654183,'2014-06-24 13:12:16',271138,'/the-original-mr-fuzzy'),
(654184,'2014-06-24 13:12:20',271139,'/the-original-mr-fuzzy'),
(654185,'2014-06-24 13:13:20',271143,'/lander-2'),
(654186,'2014-06-24 13:13:44',271144,'/lander-2'),
(654187,'2014-06-24 13:15:17',271140,'/cart'),
(654188,'2014-06-24 13:15:33',271145,'/lander-2'),
(654189,'2014-06-24 13:16:54',271141,'/products'),
(654190,'2014-06-24 13:17:43',271146,'/lander-2'),
(654191,'2014-06-24 13:17:44',271140,'/shipping'),
(654192,'2014-06-24 13:18:17',271143,'/products'),
(654193,'2014-06-24 13:18:17',271147,'/lander-3'),
(654194,'2014-06-24 13:18:27',271145,'/products'),
(654195,'2014-06-24 13:18:36',271141,'/the-original-mr-fuzzy'),
(654196,'2014-06-24 13:19:20',271143,'/the-birthday-sugar-panda'),
(654197,'2014-06-24 13:19:21',271144,'/products'),
(654198,'2014-06-24 13:19:26',271141,'/cart'),
(654199,'2014-06-24 13:21:11',271141,'/shipping'),
(654200,'2014-06-24 13:21:46',271146,'/products'),
(654201,'2014-06-24 13:22:27',271148,'/home'),
(654202,'2014-06-24 13:22:29',271146,'/the-forever-love-bear'),
(654203,'2014-06-24 13:22:48',271145,'/the-original-mr-fuzzy'),
(654204,'2014-06-24 13:22:59',271146,'/cart'),
(654205,'2014-06-24 13:24:00',271146,'/shipping'),
(654206,'2014-06-24 13:24:02',271141,'/billing-2'),
(654207,'2014-06-24 13:24:17',271149,'/lander-2'),
(654208,'2014-06-24 13:26:09',271141,'/thank-you-for-your-order'),
(654209,'2014-06-24 13:26:21',271150,'/lander-2'),
(654210,'2014-06-24 13:26:49',271148,'/products'),
(654211,'2014-06-24 13:26:57',271146,'/billing-2'),
(654212,'2014-06-24 13:27:00',271151,'/lander-2'),
(654213,'2014-06-24 13:29:25',271149,'/products'),
(654214,'2014-06-24 13:30:14',271152,'/lander-2'),
(654215,'2014-06-24 13:30:17',271148,'/the-forever-love-bear'),
(654216,'2014-06-24 13:31:09',271149,'/the-original-mr-fuzzy'),
(654217,'2014-06-24 13:32:33',271153,'/lander-2'),
(654218,'2014-06-24 13:33:30',271148,'/cart'),
(654219,'2014-06-24 13:34:17',271154,'/lander-2'),
(654220,'2014-06-24 13:34:22',271149,'/cart'),
(654221,'2014-06-24 13:35:32',271155,'/lander-2'),
(654222,'2014-06-24 13:36:04',271153,'/products'),
(654223,'2014-06-24 13:36:35',271156,'/lander-3'),
(654224,'2014-06-24 13:38:06',271157,'/lander-2'),
(654225,'2014-06-24 13:38:19',271158,'/lander-2'),
(654226,'2014-06-24 13:39:33',271159,'/lander-2'),
(654227,'2014-06-24 13:40:04',271160,'/home'),
(654228,'2014-06-24 13:40:24',271161,'/home'),
(654229,'2014-06-24 13:40:44',271160,'/products'),
(654230,'2014-06-24 13:41:33',271159,'/products'),
(654231,'2014-06-24 13:41:38',271162,'/lander-3'),
(654232,'2014-06-24 13:41:39',271157,'/products'),
(654233,'2014-06-24 13:41:50',271156,'/products'),
(654234,'2014-06-24 13:42:07',271158,'/products'),
(654235,'2014-06-24 13:43:16',271160,'/the-original-mr-fuzzy'),
(654236,'2014-06-24 13:43:44',271157,'/the-original-mr-fuzzy'),
(654237,'2014-06-24 13:43:50',271163,'/lander-2'),
(654238,'2014-06-24 13:44:13',271156,'/the-original-mr-fuzzy'),
(654239,'2014-06-24 13:45:01',271160,'/cart'),
(654240,'2014-06-24 13:45:08',271158,'/the-original-mr-fuzzy'),
(654241,'2014-06-24 13:45:28',271164,'/home'),
(654242,'2014-06-24 13:45:41',271159,'/the-original-mr-fuzzy'),
(654243,'2014-06-24 13:46:07',271157,'/cart'),
(654244,'2014-06-24 13:46:31',271160,'/shipping'),
(654245,'2014-06-24 13:47:33',271159,'/cart'),
(654246,'2014-06-24 13:48:08',271165,'/lander-2'),
(654247,'2014-06-24 13:48:30',271166,'/home'),
(654248,'2014-06-24 13:48:55',271166,'/products'),
(654249,'2014-06-24 13:49:56',271166,'/the-forever-love-bear'),
(654250,'2014-06-24 13:50:41',271159,'/shipping'),
(654251,'2014-06-24 13:50:42',271167,'/home'),
(654252,'2014-06-24 13:51:14',271167,'/products'),
(654253,'2014-06-24 13:51:21',271168,'/lander-3'),
(654254,'2014-06-24 13:51:38',271167,'/the-birthday-sugar-panda'),
(654255,'2014-06-24 13:52:24',271169,'/lander-2'),
(654256,'2014-06-24 13:52:34',271165,'/products'),
(654257,'2014-06-24 13:52:39',271170,'/lander-2'),
(654258,'2014-06-24 13:52:48',271171,'/lander-3'),
(654259,'2014-06-24 13:53:17',271172,'/lander-2'),
(654260,'2014-06-24 13:55:36',271173,'/home'),
(654261,'2014-06-24 13:56:07',271172,'/products'),
(654262,'2014-06-24 13:56:14',271171,'/products'),
(654263,'2014-06-24 13:56:19',271170,'/products'),
(654264,'2014-06-24 13:56:53',271173,'/products'),
(654265,'2014-06-24 13:56:56',271172,'/the-original-mr-fuzzy'),
(654266,'2014-06-24 13:56:59',271165,'/the-original-mr-fuzzy'),
(654267,'2014-06-24 13:57:11',271174,'/lander-2'),
(654268,'2014-06-24 13:57:34',271175,'/lander-2'),
(654269,'2014-06-24 13:58:04',271176,'/lander-2'),
(654270,'2014-06-24 13:59:20',271171,'/the-original-mr-fuzzy'),
(654271,'2014-06-24 13:59:34',271177,'/home'),
(654272,'2014-06-24 13:59:41',271172,'/cart'),
(654273,'2014-06-24 14:00:00',271174,'/products'),
(654274,'2014-06-24 14:00:12',271176,'/products'),
(654275,'2014-06-24 14:00:13',271173,'/the-original-mr-fuzzy'),
(654276,'2014-06-24 14:00:45',271174,'/the-original-mr-fuzzy'),
(654277,'2014-06-24 14:00:47',271178,'/home'),
(654278,'2014-06-24 14:01:32',271174,'/cart'),
(654279,'2014-06-24 14:01:45',271179,'/lander-2'),
(654280,'2014-06-24 14:02:02',271180,'/home'),
(654281,'2014-06-24 14:02:30',271176,'/the-original-mr-fuzzy'),
(654282,'2014-06-24 14:02:38',271178,'/products'),
(654283,'2014-06-24 14:02:53',271174,'/shipping'),
(654284,'2014-06-24 14:03:25',271181,'/lander-2'),
(654285,'2014-06-24 14:04:18',271180,'/products'),
(654286,'2014-06-24 14:04:40',271182,'/home'),
(654287,'2014-06-24 14:05:08',271179,'/products'),
(654288,'2014-06-24 14:05:48',271174,'/billing-2'),
(654289,'2014-06-24 14:05:56',271181,'/products'),
(654290,'2014-06-24 14:06:18',271183,'/home'),
(654291,'2014-06-24 14:07:13',271178,'/the-original-mr-fuzzy'),
(654292,'2014-06-24 14:07:13',271183,'/products'),
(654293,'2014-06-24 14:07:23',271184,'/lander-3'),
(654294,'2014-06-24 14:07:30',271180,'/the-original-mr-fuzzy'),
(654295,'2014-06-24 14:07:42',271179,'/the-original-mr-fuzzy'),
(654296,'2014-06-24 14:07:59',271185,'/lander-3'),
(654297,'2014-06-24 14:09:37',271181,'/the-original-mr-fuzzy'),
(654298,'2014-06-24 14:09:46',271186,'/lander-2'),
(654299,'2014-06-24 14:09:57',271187,'/home'),
(654300,'2014-06-24 14:10:03',271180,'/cart'),
(654301,'2014-06-24 14:11:20',271183,'/the-birthday-sugar-panda'),
(654302,'2014-06-24 14:11:59',271188,'/lander-2'),
(654303,'2014-06-24 14:12:10',271189,'/home'),
(654304,'2014-06-24 14:12:16',271181,'/cart'),
(654305,'2014-06-24 14:12:39',271190,'/lander-2'),
(654306,'2014-06-24 14:13:06',271191,'/home'),
(654307,'2014-06-24 14:14:11',271181,'/shipping'),
(654308,'2014-06-24 14:14:26',271188,'/products'),
(654309,'2014-06-24 14:14:41',271186,'/products'),
(654310,'2014-06-24 14:15:07',271186,'/the-original-mr-fuzzy'),
(654311,'2014-06-24 14:15:22',271189,'/products'),
(654312,'2014-06-24 14:15:30',271192,'/lander-2'),
(654313,'2014-06-24 14:15:45',271193,'/lander-2'),
(654314,'2014-06-24 14:16:05',271194,'/lander-2'),
(654315,'2014-06-24 14:16:35',271195,'/home'),
(654316,'2014-06-24 14:16:39',271181,'/billing-2'),
(654317,'2014-06-24 14:17:18',271188,'/the-original-mr-fuzzy'),
(654318,'2014-06-24 14:18:13',271190,'/products'),
(654319,'2014-06-24 14:18:18',271181,'/thank-you-for-your-order'),
(654320,'2014-06-24 14:18:47',271196,'/lander-2'),
(654321,'2014-06-24 14:18:56',271197,'/home'),
(654322,'2014-06-24 14:19:06',271198,'/lander-2'),
(654323,'2014-06-24 14:19:16',271189,'/the-original-mr-fuzzy'),
(654324,'2014-06-24 14:20:03',271190,'/the-original-mr-fuzzy'),
(654325,'2014-06-24 14:20:20',271199,'/lander-2'),
(654326,'2014-06-24 14:20:31',271194,'/products'),
(654327,'2014-06-24 14:20:35',271197,'/products'),
(654328,'2014-06-24 14:20:48',271200,'/lander-3'),
(654329,'2014-06-24 14:20:51',271189,'/cart'),
(654330,'2014-06-24 14:20:51',271192,'/products'),
(654331,'2014-06-24 14:21:01',271199,'/products'),
(654332,'2014-06-24 14:21:13',271197,'/the-forever-love-bear'),
(654333,'2014-06-24 14:21:25',271201,'/lander-2'),
(654334,'2014-06-24 14:21:57',271197,'/cart'),
(654335,'2014-06-24 14:22:10',271202,'/lander-3'),
(654336,'2014-06-24 14:22:27',271189,'/shipping'),
(654337,'2014-06-24 14:22:29',271192,'/the-original-mr-fuzzy'),
(654338,'2014-06-24 14:22:56',271194,'/the-forever-love-bear'),
(654339,'2014-06-24 14:23:13',271203,'/home'),
(654340,'2014-06-24 14:23:54',271204,'/home'),
(654341,'2014-06-24 14:24:04',271205,'/lander-3'),
(654342,'2014-06-24 14:24:11',271200,'/products'),
(654343,'2014-06-24 14:24:24',271206,'/home'),
(654344,'2014-06-24 14:24:25',271203,'/products'),
(654345,'2014-06-24 14:24:31',271196,'/products'),
(654346,'2014-06-24 14:24:33',271201,'/products'),
(654347,'2014-06-24 14:24:39',271197,'/shipping'),
(654348,'2014-06-24 14:25:13',271199,'/the-original-mr-fuzzy'),
(654349,'2014-06-24 14:25:28',271202,'/products'),
(654350,'2014-06-24 14:25:41',271192,'/cart'),
(654351,'2014-06-24 14:25:45',271201,'/the-original-mr-fuzzy'),
(654352,'2014-06-24 14:25:46',271207,'/lander-2'),
(654353,'2014-06-24 14:25:47',271197,'/billing-2'),
(654354,'2014-06-24 14:26:01',271208,'/home'),
(654355,'2014-06-24 14:26:25',271194,'/cart'),
(654356,'2014-06-24 14:26:26',271203,'/the-original-mr-fuzzy'),
(654357,'2014-06-24 14:26:29',271201,'/cart'),
(654358,'2014-06-24 14:27:01',271196,'/the-original-mr-fuzzy'),
(654359,'2014-06-24 14:27:32',271197,'/thank-you-for-your-order'),
(654360,'2014-06-24 14:28:05',271199,'/cart'),
(654361,'2014-06-24 14:28:23',271194,'/shipping'),
(654362,'2014-06-24 14:28:45',271194,'/billing-2'),
(654363,'2014-06-24 14:29:16',271201,'/shipping'),
(654364,'2014-06-24 14:29:21',271208,'/products'),
(654365,'2014-06-24 14:29:28',271209,'/lander-2'),
(654366,'2014-06-24 14:30:06',271194,'/thank-you-for-your-order'),
(654367,'2014-06-24 14:30:48',271196,'/cart'),
(654368,'2014-06-24 14:31:07',271208,'/the-birthday-sugar-panda'),
(654369,'2014-06-24 14:31:15',271210,'/lander-2'),
(654370,'2014-06-24 14:31:15',271211,'/lander-2'),
(654371,'2014-06-24 14:31:52',271196,'/shipping'),
(654372,'2014-06-24 14:31:53',271201,'/billing-2'),
(654373,'2014-06-24 14:33:59',271212,'/lander-3'),
(654374,'2014-06-24 14:34:43',271196,'/billing-2'),
(654375,'2014-06-24 14:35:59',271196,'/thank-you-for-your-order'),
(654376,'2014-06-24 14:36:06',271213,'/lander-2'),
(654377,'2014-06-24 14:36:18',271201,'/thank-you-for-your-order'),
(654378,'2014-06-24 14:36:34',271214,'/lander-2'),
(654379,'2014-06-24 14:38:20',271212,'/products'),
(654380,'2014-06-24 14:38:30',271215,'/home'),
(654381,'2014-06-24 14:40:32',271213,'/products'),
(654382,'2014-06-24 14:40:54',271212,'/the-original-mr-fuzzy'),
(654383,'2014-06-24 14:40:54',271216,'/lander-2'),
(654384,'2014-06-24 14:42:41',271217,'/lander-2'),
(654385,'2014-06-24 14:43:23',271213,'/the-original-mr-fuzzy'),
(654386,'2014-06-24 14:44:53',271218,'/lander-3'),
(654387,'2014-06-24 14:45:15',271218,'/products'),
(654388,'2014-06-24 14:45:23',271213,'/cart'),
(654389,'2014-06-24 14:45:52',271219,'/lander-2'),
(654390,'2014-06-24 14:45:58',271218,'/the-original-mr-fuzzy'),
(654391,'2014-06-24 14:46:18',271216,'/products'),
(654392,'2014-06-24 14:46:21',271220,'/home'),
(654393,'2014-06-24 14:46:57',271217,'/products'),
(654394,'2014-06-24 14:47:04',271221,'/home'),
(654395,'2014-06-24 14:48:12',271216,'/the-forever-love-bear'),
(654396,'2014-06-24 14:48:26',271222,'/lander-2'),
(654397,'2014-06-24 14:50:34',271223,'/home'),
(654398,'2014-06-24 14:51:09',271224,'/lander-2'),
(654399,'2014-06-24 14:51:31',271224,'/products'),
(654400,'2014-06-24 14:51:41',271219,'/products'),
(654401,'2014-06-24 14:51:53',271225,'/lander-2'),
(654402,'2014-06-24 14:51:55',271216,'/cart'),
(654403,'2014-06-24 14:52:26',271221,'/products'),
(654404,'2014-06-24 14:52:28',271226,'/lander-2'),
(654405,'2014-06-24 14:52:47',271224,'/the-original-mr-fuzzy'),
(654406,'2014-06-24 14:52:58',271227,'/lander-2'),
(654407,'2014-06-24 14:53:40',271227,'/products'),
(654408,'2014-06-24 14:53:43',271219,'/the-forever-love-bear'),
(654409,'2014-06-24 14:53:51',271216,'/shipping'),
(654410,'2014-06-24 14:54:28',271216,'/billing-2'),
(654411,'2014-06-24 14:54:37',271227,'/the-original-mr-fuzzy'),
(654412,'2014-06-24 14:54:57',271228,'/lander-3'),
(654413,'2014-06-24 14:55:05',271216,'/thank-you-for-your-order'),
(654414,'2014-06-24 14:55:45',271221,'/the-original-mr-fuzzy'),
(654415,'2014-06-24 14:55:57',271223,'/products'),
(654416,'2014-06-24 14:56:16',271228,'/products'),
(654417,'2014-06-24 14:56:21',271229,'/home'),
(654418,'2014-06-24 14:56:27',271226,'/products'),
(654419,'2014-06-24 14:57:19',271230,'/lander-2'),
(654420,'2014-06-24 14:57:22',271223,'/the-original-mr-fuzzy'),
(654421,'2014-06-24 14:58:04',271229,'/products'),
(654422,'2014-06-24 14:58:20',271226,'/the-original-mr-fuzzy'),
(654423,'2014-06-24 14:58:29',271231,'/lander-2'),
(654424,'2014-06-24 15:01:05',271232,'/lander-3'),
(654425,'2014-06-24 15:01:07',271231,'/products'),
(654426,'2014-06-24 15:01:36',271233,'/home'),
(654427,'2014-06-24 15:01:54',271230,'/products'),
(654428,'2014-06-24 15:02:22',271233,'/products'),
(654429,'2014-06-24 15:03:17',271234,'/lander-2'),
(654430,'2014-06-24 15:04:42',271233,'/the-birthday-sugar-panda'),
(654431,'2014-06-24 15:05:10',271230,'/the-birthday-sugar-panda'),
(654432,'2014-06-24 15:05:22',271234,'/products'),
(654433,'2014-06-24 15:05:32',271231,'/the-original-mr-fuzzy'),
(654434,'2014-06-24 15:05:39',271235,'/lander-2'),
(654435,'2014-06-24 15:05:53',271232,'/products'),
(654436,'2014-06-24 15:06:43',271231,'/cart'),
(654437,'2014-06-24 15:07:14',271236,'/home'),
(654438,'2014-06-24 15:07:17',271234,'/the-original-mr-fuzzy'),
(654439,'2014-06-24 15:07:17',271237,'/lander-2'),
(654440,'2014-06-24 15:07:20',271238,'/home'),
(654441,'2014-06-24 15:07:20',271239,'/lander-2'),
(654442,'2014-06-24 15:07:23',271240,'/home'),
(654443,'2014-06-24 15:07:43',271231,'/shipping'),
(654444,'2014-06-24 15:07:54',271238,'/products'),
(654445,'2014-06-24 15:08:09',271234,'/cart'),
(654446,'2014-06-24 15:08:25',271231,'/billing-2'),
(654447,'2014-06-24 15:08:39',271241,'/lander-2'),
(654448,'2014-06-24 15:08:45',271236,'/products'),
(654449,'2014-06-24 15:09:03',271232,'/the-original-mr-fuzzy'),
(654450,'2014-06-24 15:09:03',271238,'/the-birthday-sugar-panda'),
(654451,'2014-06-24 15:10:30',271239,'/products'),
(654452,'2014-06-24 15:10:30',271241,'/products'),
(654453,'2014-06-24 15:10:45',271232,'/cart'),
(654454,'2014-06-24 15:10:50',271242,'/lander-2'),
(654455,'2014-06-24 15:11:04',271236,'/the-original-mr-fuzzy'),
(654456,'2014-06-24 15:11:06',271243,'/home'),
(654457,'2014-06-24 15:11:29',271238,'/cart'),
(654458,'2014-06-24 15:12:58',271240,'/products'),
(654459,'2014-06-24 15:12:59',271244,'/home'),
(654460,'2014-06-24 15:13:20',271231,'/thank-you-for-your-order'),
(654461,'2014-06-24 15:13:29',271241,'/the-original-mr-fuzzy'),
(654462,'2014-06-24 15:13:29',271242,'/products'),
(654463,'2014-06-24 15:13:30',271239,'/the-forever-love-bear'),
(654464,'2014-06-24 15:15:23',271239,'/cart'),
(654465,'2014-06-24 15:15:25',271240,'/the-original-mr-fuzzy'),
(654466,'2014-06-24 15:16:24',271242,'/the-original-mr-fuzzy'),
(654467,'2014-06-24 15:17:08',271240,'/cart'),
(654468,'2014-06-24 15:17:29',271244,'/products'),
(654469,'2014-06-24 15:17:50',271239,'/shipping'),
(654470,'2014-06-24 15:18:27',271244,'/the-original-mr-fuzzy'),
(654471,'2014-06-24 15:19:49',271245,'/lander-2'),
(654472,'2014-06-24 15:21:28',271246,'/lander-3'),
(654473,'2014-06-24 15:22:42',271246,'/products'),
(654474,'2014-06-24 15:22:42',271247,'/lander-2'),
(654475,'2014-06-24 15:23:26',271248,'/home'),
(654476,'2014-06-24 15:25:03',271249,'/home'),
(654477,'2014-06-24 15:25:41',271247,'/products'),
(654478,'2014-06-24 15:26:40',271250,'/home'),
(654479,'2014-06-24 15:26:42',271249,'/products'),
(654480,'2014-06-24 15:26:56',271251,'/lander-3'),
(654481,'2014-06-24 15:27:01',271252,'/lander-3'),
(654482,'2014-06-24 15:27:22',271246,'/the-forever-love-bear'),
(654483,'2014-06-24 15:27:26',271248,'/products'),
(654484,'2014-06-24 15:27:44',271249,'/the-original-mr-fuzzy'),
(654485,'2014-06-24 15:28:10',271247,'/the-original-mr-fuzzy'),
(654486,'2014-06-24 15:28:12',271253,'/home'),
(654487,'2014-06-24 15:28:17',271254,'/home'),
(654488,'2014-06-24 15:29:51',271246,'/cart'),
(654489,'2014-06-24 15:30:02',271253,'/products'),
(654490,'2014-06-24 15:30:04',271248,'/the-original-mr-fuzzy'),
(654491,'2014-06-24 15:30:31',271252,'/products'),
(654492,'2014-06-24 15:31:00',271255,'/lander-3'),
(654493,'2014-06-24 15:31:06',271248,'/cart'),
(654494,'2014-06-24 15:31:25',271247,'/cart'),
(654495,'2014-06-24 15:31:34',271246,'/shipping'),
(654496,'2014-06-24 15:31:43',271256,'/lander-3'),
(654497,'2014-06-24 15:31:48',271257,'/home'),
(654498,'2014-06-24 15:32:38',271256,'/products'),
(654499,'2014-06-24 15:34:57',271257,'/products'),
(654500,'2014-06-24 15:36:20',271258,'/lander-2'),
(654501,'2014-06-24 15:36:25',271257,'/the-original-mr-fuzzy'),
(654502,'2014-06-24 15:37:39',271259,'/lander-3'),
(654503,'2014-06-24 15:38:32',271260,'/home'),
(654504,'2014-06-24 15:39:11',271261,'/lander-2'),
(654505,'2014-06-24 15:39:13',271262,'/home'),
(654506,'2014-06-24 15:39:38',271258,'/products'),
(654507,'2014-06-24 15:39:45',271262,'/products'),
(654508,'2014-06-24 15:40:17',271263,'/lander-3'),
(654509,'2014-06-24 15:40:42',271264,'/lander-3'),
(654510,'2014-06-24 15:40:58',271262,'/the-forever-love-bear'),
(654511,'2014-06-24 15:41:04',271265,'/lander-3'),
(654512,'2014-06-24 15:41:23',271266,'/lander-2'),
(654513,'2014-06-24 15:42:49',271260,'/products'),
(654514,'2014-06-24 15:43:21',271267,'/lander-3'),
(654515,'2014-06-24 15:43:34',271258,'/the-original-mr-fuzzy'),
(654516,'2014-06-24 15:44:35',271260,'/the-forever-love-bear'),
(654517,'2014-06-24 15:44:36',271268,'/home'),
(654518,'2014-06-24 15:44:40',271269,'/home'),
(654519,'2014-06-24 15:44:51',271270,'/lander-2'),
(654520,'2014-06-24 15:45:42',271266,'/products'),
(654521,'2014-06-24 15:45:59',271263,'/products'),
(654522,'2014-06-24 15:46:12',271271,'/lander-2'),
(654523,'2014-06-24 15:46:37',271265,'/products'),
(654524,'2014-06-24 15:46:50',271272,'/home'),
(654525,'2014-06-24 15:46:54',271260,'/cart'),
(654526,'2014-06-24 15:47:11',271265,'/the-birthday-sugar-panda'),
(654527,'2014-06-24 15:47:48',271260,'/shipping'),
(654528,'2014-06-24 15:47:55',271265,'/cart'),
(654529,'2014-06-24 15:48:08',271273,'/lander-2'),
(654530,'2014-06-24 15:48:30',271268,'/products'),
(654531,'2014-06-24 15:49:08',271260,'/billing-2'),
(654532,'2014-06-24 15:49:54',271274,'/home'),
(654533,'2014-06-24 15:50:06',271270,'/products'),
(654534,'2014-06-24 15:50:31',271265,'/shipping'),
(654535,'2014-06-24 15:51:23',271270,'/the-original-mr-fuzzy'),
(654536,'2014-06-24 15:51:27',271275,'/home'),
(654537,'2014-06-24 15:51:48',271268,'/the-original-mr-fuzzy'),
(654538,'2014-06-24 15:52:07',271276,'/lander-2'),
(654539,'2014-06-24 15:52:20',271277,'/lander-2'),
(654540,'2014-06-24 15:52:23',271270,'/cart'),
(654541,'2014-06-24 15:52:49',271277,'/products'),
(654542,'2014-06-24 15:52:55',271273,'/products'),
(654543,'2014-06-24 15:55:08',271278,'/lander-2'),
(654544,'2014-06-24 15:55:26',271279,'/lander-3'),
(654545,'2014-06-24 15:55:27',271268,'/cart'),
(654546,'2014-06-24 15:55:41',271280,'/home'),
(654547,'2014-06-24 15:56:05',271281,'/lander-2'),
(654548,'2014-06-24 15:56:40',271277,'/the-original-mr-fuzzy'),
(654549,'2014-06-24 15:57:11',271276,'/products'),
(654550,'2014-06-24 15:57:15',271280,'/products'),
(654551,'2014-06-24 15:57:53',271276,'/the-original-mr-fuzzy'),
(654552,'2014-06-24 15:58:14',271268,'/shipping'),
(654553,'2014-06-24 15:58:48',271276,'/cart'),
(654554,'2014-06-24 15:59:33',271268,'/billing-2'),
(654555,'2014-06-24 16:00:53',271268,'/thank-you-for-your-order'),
(654556,'2014-06-24 16:00:54',271280,'/the-original-mr-fuzzy'),
(654557,'2014-06-24 16:00:57',271282,'/lander-2'),
(654558,'2014-06-24 16:00:59',271276,'/shipping'),
(654559,'2014-06-24 16:02:04',271280,'/cart'),
(654560,'2014-06-24 16:03:41',271283,'/lander-2'),
(654561,'2014-06-24 16:04:07',271284,'/home'),
(654562,'2014-06-24 16:04:23',271283,'/products'),
(654563,'2014-06-24 16:04:48',271285,'/lander-2'),
(654564,'2014-06-24 16:05:27',271286,'/lander-2'),
(654565,'2014-06-24 16:05:30',271282,'/products'),
(654566,'2014-06-24 16:06:17',271286,'/products'),
(654567,'2014-06-24 16:06:51',271287,'/lander-3'),
(654568,'2014-06-24 16:06:56',271284,'/products'),
(654569,'2014-06-24 16:07:31',271282,'/the-original-mr-fuzzy'),
(654570,'2014-06-24 16:07:36',271288,'/lander-2'),
(654571,'2014-06-24 16:07:42',271283,'/the-original-mr-fuzzy'),
(654572,'2014-06-24 16:08:05',271289,'/lander-2'),
(654573,'2014-06-24 16:08:22',271284,'/the-forever-love-bear'),
(654574,'2014-06-24 16:08:48',271286,'/the-original-mr-fuzzy'),
(654575,'2014-06-24 16:09:17',271287,'/products'),
(654576,'2014-06-24 16:09:23',271290,'/lander-2'),
(654577,'2014-06-24 16:09:58',271291,'/lander-2'),
(654578,'2014-06-24 16:10:03',271285,'/products'),
(654579,'2014-06-24 16:10:12',271282,'/cart'),
(654580,'2014-06-24 16:11:28',271285,'/the-forever-love-bear'),
(654581,'2014-06-24 16:11:40',271288,'/products'),
(654582,'2014-06-24 16:11:55',271292,'/lander-3'),
(654583,'2014-06-24 16:11:56',271289,'/products'),
(654584,'2014-06-24 16:12:55',271290,'/products'),
(654585,'2014-06-24 16:12:59',271287,'/the-original-mr-fuzzy'),
(654586,'2014-06-24 16:13:00',271293,'/home'),
(654587,'2014-06-24 16:13:27',271290,'/the-original-mr-fuzzy'),
(654588,'2014-06-24 16:13:28',271288,'/the-original-mr-fuzzy'),
(654589,'2014-06-24 16:13:35',271294,'/lander-3'),
(654590,'2014-06-24 16:13:48',271291,'/products'),
(654591,'2014-06-24 16:14:03',271289,'/the-original-mr-fuzzy'),
(654592,'2014-06-24 16:15:30',271293,'/products'),
(654593,'2014-06-24 16:15:31',271295,'/lander-2'),
(654594,'2014-06-24 16:15:38',271296,'/lander-2'),
(654595,'2014-06-24 16:15:40',271288,'/cart'),
(654596,'2014-06-24 16:15:48',271297,'/lander-3'),
(654597,'2014-06-24 16:15:52',271293,'/the-original-mr-fuzzy'),
(654598,'2014-06-24 16:15:57',271292,'/products'),
(654599,'2014-06-24 16:16:06',271296,'/products'),
(654600,'2014-06-24 16:16:13',271298,'/home'),
(654601,'2014-06-24 16:16:21',271295,'/products'),
(654602,'2014-06-24 16:16:24',271292,'/the-original-mr-fuzzy'),
(654603,'2014-06-24 16:16:26',271299,'/lander-2'),
(654604,'2014-06-24 16:16:59',271298,'/products'),
(654605,'2014-06-24 16:17:55',271288,'/shipping'),
(654606,'2014-06-24 16:18:15',271300,'/lander-3'),
(654607,'2014-06-24 16:18:24',271293,'/cart'),
(654608,'2014-06-24 16:18:30',271301,'/home'),
(654609,'2014-06-24 16:18:37',271299,'/products'),
(654610,'2014-06-24 16:18:46',271294,'/products'),
(654611,'2014-06-24 16:19:03',271294,'/the-original-mr-fuzzy'),
(654612,'2014-06-24 16:19:13',271293,'/shipping'),
(654613,'2014-06-24 16:19:22',271302,'/lander-2'),
(654614,'2014-06-24 16:19:45',271296,'/the-original-mr-fuzzy'),
(654615,'2014-06-24 16:20:02',271300,'/products'),
(654616,'2014-06-24 16:20:10',271288,'/billing-2'),
(654617,'2014-06-24 16:20:19',271303,'/home'),
(654618,'2014-06-24 16:20:22',271293,'/billing-2'),
(654619,'2014-06-24 16:20:50',271295,'/the-original-mr-fuzzy'),
(654620,'2014-06-24 16:20:58',271304,'/home'),
(654621,'2014-06-24 16:21:05',271294,'/cart'),
(654622,'2014-06-24 16:21:15',271299,'/the-original-mr-fuzzy'),
(654623,'2014-06-24 16:21:31',271298,'/the-original-mr-fuzzy'),
(654624,'2014-06-24 16:21:38',271294,'/shipping'),
(654625,'2014-06-24 16:21:38',271302,'/products'),
(654626,'2014-06-24 16:22:09',271303,'/products'),
(654627,'2014-06-24 16:22:35',271305,'/lander-2'),
(654628,'2014-06-24 16:23:13',271294,'/billing-2'),
(654629,'2014-06-24 16:23:15',271306,'/lander-2'),
(654630,'2014-06-24 16:23:33',271307,'/lander-3'),
(654631,'2014-06-24 16:23:38',271298,'/cart'),
(654632,'2014-06-24 16:23:56',271303,'/the-original-mr-fuzzy'),
(654633,'2014-06-24 16:23:56',271308,'/lander-2'),
(654634,'2014-06-24 16:24:59',271294,'/thank-you-for-your-order'),
(654635,'2014-06-24 16:25:18',271299,'/cart'),
(654636,'2014-06-24 16:25:23',271302,'/the-original-mr-fuzzy'),
(654637,'2014-06-24 16:27:11',271298,'/shipping'),
(654638,'2014-06-24 16:27:22',271305,'/products'),
(654639,'2014-06-24 16:27:58',271302,'/cart'),
(654640,'2014-06-24 16:28:25',271298,'/billing-2'),
(654641,'2014-06-24 16:29:24',271302,'/shipping'),
(654642,'2014-06-24 16:29:26',271309,'/lander-2'),
(654643,'2014-06-24 16:30:28',271302,'/billing-2'),
(654644,'2014-06-24 16:30:31',271310,'/lander-2'),
(654645,'2014-06-24 16:30:35',271311,'/lander-2'),
(654646,'2014-06-24 16:31:36',271309,'/products'),
(654647,'2014-06-24 16:32:06',271312,'/home'),
(654648,'2014-06-24 16:32:42',271311,'/products'),
(654649,'2014-06-24 16:32:44',271298,'/thank-you-for-your-order'),
(654650,'2014-06-24 16:33:24',271309,'/the-original-mr-fuzzy'),
(654651,'2014-06-24 16:33:56',271313,'/home'),
(654652,'2014-06-24 16:34:01',271310,'/products'),
(654653,'2014-06-24 16:34:49',271313,'/products'),
(654654,'2014-06-24 16:35:12',271314,'/home'),
(654655,'2014-06-24 16:35:20',271311,'/the-original-mr-fuzzy'),
(654656,'2014-06-24 16:35:44',271302,'/thank-you-for-your-order'),
(654657,'2014-06-24 16:36:31',271315,'/lander-2'),
(654658,'2014-06-24 16:36:41',271314,'/products'),
(654659,'2014-06-24 16:37:21',271314,'/the-original-mr-fuzzy'),
(654660,'2014-06-24 16:37:27',271310,'/the-original-mr-fuzzy'),
(654661,'2014-06-24 16:37:28',271313,'/the-original-mr-fuzzy'),
(654662,'2014-06-24 16:38:00',271316,'/home'),
(654663,'2014-06-24 16:40:26',271316,'/products'),
(654664,'2014-06-24 16:41:25',271313,'/cart'),
(654665,'2014-06-24 16:42:02',271317,'/home'),
(654666,'2014-06-24 16:42:46',271318,'/home'),
(654667,'2014-06-24 16:42:54',271319,'/lander-2'),
(654668,'2014-06-24 16:44:23',271316,'/the-original-mr-fuzzy'),
(654669,'2014-06-24 16:45:02',271320,'/lander-2'),
(654670,'2014-06-24 16:45:07',271321,'/lander-3'),
(654671,'2014-06-24 16:45:24',271317,'/products'),
(654672,'2014-06-24 16:47:50',271320,'/products'),
(654673,'2014-06-24 16:48:11',271322,'/home'),
(654674,'2014-06-24 16:48:21',271320,'/the-forever-love-bear'),
(654675,'2014-06-24 16:48:31',271323,'/lander-3'),
(654676,'2014-06-24 16:49:42',271317,'/the-original-mr-fuzzy'),
(654677,'2014-06-24 16:50:10',271320,'/cart'),
(654678,'2014-06-24 16:50:13',271322,'/products'),
(654679,'2014-06-24 16:50:19',271317,'/cart'),
(654680,'2014-06-24 16:51:28',271324,'/home'),
(654681,'2014-06-24 16:51:32',271325,'/lander-2'),
(654682,'2014-06-24 16:51:39',271320,'/shipping'),
(654683,'2014-06-24 16:51:42',271326,'/lander-3'),
(654684,'2014-06-24 16:52:02',271327,'/lander-2'),
(654685,'2014-06-24 16:52:19',271326,'/products'),
(654686,'2014-06-24 16:52:54',271322,'/the-original-mr-fuzzy'),
(654687,'2014-06-24 16:53:19',271324,'/products'),
(654688,'2014-06-24 16:53:41',271317,'/shipping'),
(654689,'2014-06-24 16:54:30',271320,'/billing-2'),
(654690,'2014-06-24 16:54:52',271326,'/the-original-mr-fuzzy'),
(654691,'2014-06-24 16:54:57',271317,'/billing-2'),
(654692,'2014-06-24 16:55:10',271325,'/products'),
(654693,'2014-06-24 16:55:52',271328,'/lander-2'),
(654694,'2014-06-24 16:56:08',271324,'/the-original-mr-fuzzy'),
(654695,'2014-06-24 16:56:32',271325,'/the-original-mr-fuzzy'),
(654696,'2014-06-24 16:56:37',271329,'/lander-3'),
(654697,'2014-06-24 16:56:57',271320,'/thank-you-for-your-order'),
(654698,'2014-06-24 16:57:00',271327,'/products'),
(654699,'2014-06-24 16:57:41',271330,'/lander-3'),
(654700,'2014-06-24 16:58:13',271326,'/cart'),
(654701,'2014-06-24 16:58:44',271326,'/shipping'),
(654702,'2014-06-24 16:59:11',271325,'/cart'),
(654703,'2014-06-24 16:59:18',271324,'/cart'),
(654704,'2014-06-24 16:59:45',271329,'/products'),
(654705,'2014-06-24 17:00:03',271326,'/billing-2'),
(654706,'2014-06-24 17:00:59',271327,'/the-original-mr-fuzzy'),
(654707,'2014-06-24 17:02:02',271327,'/cart'),
(654708,'2014-06-24 17:02:26',271331,'/lander-2'),
(654709,'2014-06-24 17:02:36',271332,'/lander-2'),
(654710,'2014-06-24 17:02:58',271329,'/the-original-mr-fuzzy'),
(654711,'2014-06-24 17:03:19',271332,'/products'),
(654712,'2014-06-24 17:03:24',271327,'/shipping'),
(654713,'2014-06-24 17:03:45',271332,'/the-birthday-sugar-panda'),
(654714,'2014-06-24 17:03:55',271333,'/home'),
(654715,'2014-06-24 17:04:03',271327,'/billing-2'),
(654716,'2014-06-24 17:05:04',271329,'/cart'),
(654717,'2014-06-24 17:05:04',271334,'/lander-2'),
(654718,'2014-06-24 17:05:07',271327,'/thank-you-for-your-order'),
(654719,'2014-06-24 17:05:41',271335,'/lander-3'),
(654720,'2014-06-24 17:05:48',271336,'/lander-2'),
(654721,'2014-06-24 17:05:58',271337,'/lander-2'),
(654722,'2014-06-24 17:06:10',271332,'/cart'),
(654723,'2014-06-24 17:06:35',271331,'/products'),
(654724,'2014-06-24 17:06:51',271338,'/lander-2'),
(654725,'2014-06-24 17:07:06',271336,'/products'),
(654726,'2014-06-24 17:07:27',271333,'/products'),
(654727,'2014-06-24 17:07:31',271334,'/products'),
(654728,'2014-06-24 17:08:39',271339,'/lander-3'),
(654729,'2014-06-24 17:08:49',271332,'/shipping'),
(654730,'2014-06-24 17:09:27',271340,'/home'),
(654731,'2014-06-24 17:09:31',271336,'/the-original-mr-fuzzy'),
(654732,'2014-06-24 17:09:32',271335,'/products'),
(654733,'2014-06-24 17:09:56',271332,'/billing-2'),
(654734,'2014-06-24 17:10:25',271331,'/the-original-mr-fuzzy'),
(654735,'2014-06-24 17:10:36',271337,'/products'),
(654736,'2014-06-24 17:11:08',271333,'/the-original-mr-fuzzy'),
(654737,'2014-06-24 17:11:09',271334,'/the-original-mr-fuzzy'),
(654738,'2014-06-24 17:11:23',271341,'/lander-2'),
(654739,'2014-06-24 17:11:23',271342,'/lander-2'),
(654740,'2014-06-24 17:11:25',271343,'/lander-2'),
(654741,'2014-06-24 17:11:34',271337,'/the-forever-love-bear'),
(654742,'2014-06-24 17:12:38',271332,'/thank-you-for-your-order'),
(654743,'2014-06-24 17:13:22',271337,'/cart'),
(654744,'2014-06-24 17:13:42',271331,'/cart'),
(654745,'2014-06-24 17:14:21',271344,'/lander-2'),
(654746,'2014-06-24 17:14:49',271337,'/shipping'),
(654747,'2014-06-24 17:14:52',271340,'/products'),
(654748,'2014-06-24 17:15:07',271331,'/shipping'),
(654749,'2014-06-24 17:16:16',271342,'/products'),
(654750,'2014-06-24 17:16:35',271340,'/the-original-mr-fuzzy'),
(654751,'2014-06-24 17:16:58',271331,'/billing-2'),
(654752,'2014-06-24 17:17:19',271342,'/the-original-mr-fuzzy'),
(654753,'2014-06-24 17:18:07',271344,'/products'),
(654754,'2014-06-24 17:21:52',271345,'/lander-3'),
(654755,'2014-06-24 17:21:59',271346,'/lander-2'),
(654756,'2014-06-24 17:22:21',271344,'/the-original-mr-fuzzy'),
(654757,'2014-06-24 17:23:40',271344,'/cart'),
(654758,'2014-06-24 17:24:07',271347,'/lander-3'),
(654759,'2014-06-24 17:25:22',271348,'/lander-3'),
(654760,'2014-06-24 17:26:56',271347,'/products'),
(654761,'2014-06-24 17:27:37',271349,'/lander-2'),
(654762,'2014-06-24 17:28:28',271349,'/products'),
(654763,'2014-06-24 17:29:27',271349,'/the-original-mr-fuzzy'),
(654764,'2014-06-24 17:31:16',271350,'/home'),
(654765,'2014-06-24 17:31:29',271347,'/the-original-mr-fuzzy'),
(654766,'2014-06-24 17:32:16',271347,'/cart'),
(654767,'2014-06-24 17:32:30',271350,'/products'),
(654768,'2014-06-24 17:32:30',271351,'/lander-3'),
(654769,'2014-06-24 17:33:26',271352,'/lander-2'),
(654770,'2014-06-24 17:34:51',271347,'/shipping'),
(654771,'2014-06-24 17:35:44',271353,'/lander-2'),
(654772,'2014-06-24 17:35:59',271354,'/lander-2'),
(654773,'2014-06-24 17:36:49',271355,'/lander-3'),
(654774,'2014-06-24 17:37:30',271347,'/billing-2'),
(654775,'2014-06-24 17:37:39',271356,'/lander-3'),
(654776,'2014-06-24 17:37:45',271351,'/products'),
(654777,'2014-06-24 17:38:39',271357,'/home'),
(654778,'2014-06-24 17:38:59',271358,'/home'),
(654779,'2014-06-24 17:40:27',271359,'/lander-2'),
(654780,'2014-06-24 17:40:43',271360,'/home'),
(654781,'2014-06-24 17:41:01',271359,'/products'),
(654782,'2014-06-24 17:41:19',271354,'/products'),
(654783,'2014-06-24 17:41:22',271359,'/the-forever-love-bear'),
(654784,'2014-06-24 17:42:00',271347,'/thank-you-for-your-order'),
(654785,'2014-06-24 17:42:41',271361,'/home'),
(654786,'2014-06-24 17:43:45',271359,'/cart'),
(654787,'2014-06-24 17:44:42',271359,'/shipping'),
(654788,'2014-06-24 17:44:50',271361,'/products'),
(654789,'2014-06-24 17:45:08',271362,'/home'),
(654790,'2014-06-24 17:45:34',271354,'/the-original-mr-fuzzy'),
(654791,'2014-06-24 17:45:52',271363,'/home'),
(654792,'2014-06-24 17:46:11',271364,'/home'),
(654793,'2014-06-24 17:46:22',271359,'/billing-2'),
(654794,'2014-06-24 17:46:53',271361,'/the-original-mr-fuzzy'),
(654795,'2014-06-24 17:47:16',271365,'/home'),
(654796,'2014-06-24 17:47:47',271366,'/lander-2'),
(654797,'2014-06-24 17:47:48',271367,'/lander-2'),
(654798,'2014-06-24 17:48:36',271368,'/lander-3'),
(654799,'2014-06-24 17:48:41',271369,'/home'),
(654800,'2014-06-24 17:48:41',271370,'/lander-2'),
(654801,'2014-06-24 17:48:43',271365,'/products'),
(654802,'2014-06-24 17:48:47',271354,'/cart'),
(654803,'2014-06-24 17:49:04',271371,'/home'),
(654804,'2014-06-24 17:49:20',271368,'/products'),
(654805,'2014-06-24 17:49:51',271368,'/the-original-mr-fuzzy'),
(654806,'2014-06-24 17:49:53',271354,'/shipping'),
(654807,'2014-06-24 17:50:37',271363,'/products'),
(654808,'2014-06-24 17:50:43',271354,'/billing-2'),
(654809,'2014-06-24 17:51:35',271367,'/products'),
(654810,'2014-06-24 17:51:42',271365,'/the-forever-love-bear'),
(654811,'2014-06-24 17:52:17',271372,'/lander-3'),
(654812,'2014-06-24 17:52:34',271373,'/lander-2'),
(654813,'2014-06-24 17:52:38',271367,'/the-original-mr-fuzzy'),
(654814,'2014-06-24 17:53:20',271365,'/cart'),
(654815,'2014-06-24 17:54:07',271354,'/thank-you-for-your-order'),
(654816,'2014-06-24 17:54:29',271365,'/shipping'),
(654817,'2014-06-24 17:54:53',271367,'/cart'),
(654818,'2014-06-24 17:55:09',271363,'/the-birthday-sugar-panda'),
(654819,'2014-06-24 17:55:10',271374,'/lander-2'),
(654820,'2014-06-24 17:56:00',271375,'/lander-2'),
(654821,'2014-06-24 17:56:01',271376,'/lander-2'),
(654822,'2014-06-24 17:56:58',271376,'/products'),
(654823,'2014-06-24 17:57:00',271363,'/cart'),
(654824,'2014-06-24 17:57:07',271365,'/billing-2'),
(654825,'2014-06-24 17:57:26',271367,'/shipping'),
(654826,'2014-06-24 17:57:55',271377,'/lander-2'),
(654827,'2014-06-24 17:58:19',271378,'/home'),
(654828,'2014-06-24 17:58:22',271375,'/products'),
(654829,'2014-06-24 17:58:37',271379,'/lander-3'),
(654830,'2014-06-24 17:59:23',271367,'/billing-2'),
(654831,'2014-06-24 18:00:06',271365,'/thank-you-for-your-order'),
(654832,'2014-06-24 18:01:26',271379,'/products'),
(654833,'2014-06-24 18:01:55',271375,'/the-forever-love-bear'),
(654834,'2014-06-24 18:04:08',271379,'/the-original-mr-fuzzy'),
(654835,'2014-06-24 18:04:09',271375,'/cart'),
(654836,'2014-06-24 18:05:07',271380,'/lander-3'),
(654837,'2014-06-24 18:05:59',271375,'/shipping'),
(654838,'2014-06-24 18:07:32',271375,'/billing-2'),
(654839,'2014-06-24 18:08:09',271379,'/cart'),
(654840,'2014-06-24 18:09:19',271379,'/shipping'),
(654841,'2014-06-24 18:10:40',271381,'/lander-2'),
(654842,'2014-06-24 18:13:21',271381,'/products'),
(654843,'2014-06-24 18:15:59',271381,'/the-original-mr-fuzzy'),
(654844,'2014-06-24 18:18:00',271381,'/cart'),
(654845,'2014-06-24 18:18:55',271382,'/lander-2'),
(654846,'2014-06-24 18:19:21',271382,'/products'),
(654847,'2014-06-24 18:19:46',271382,'/the-original-mr-fuzzy'),
(654848,'2014-06-24 18:21:34',271381,'/shipping'),
(654849,'2014-06-24 18:23:09',271381,'/billing-2'),
(654850,'2014-06-24 18:24:17',271383,'/lander-2'),
(654851,'2014-06-24 18:25:28',271384,'/home'),
(654852,'2014-06-24 18:27:19',271381,'/thank-you-for-your-order'),
(654853,'2014-06-24 18:27:57',271385,'/lander-3'),
(654854,'2014-06-24 18:31:45',271386,'/lander-2'),
(654855,'2014-06-24 18:32:11',271385,'/products'),
(654856,'2014-06-24 18:32:20',271387,'/lander-3'),
(654857,'2014-06-24 18:32:31',271388,'/lander-2'),
(654858,'2014-06-24 18:32:39',271386,'/products'),
(654859,'2014-06-24 18:34:28',271387,'/products'),
(654860,'2014-06-24 18:34:56',271385,'/the-original-mr-fuzzy'),
(654861,'2014-06-24 18:36:04',271386,'/the-original-mr-fuzzy'),
(654862,'2014-06-24 18:36:44',271388,'/products'),
(654863,'2014-06-24 18:39:21',271389,'/home'),
(654864,'2014-06-24 18:40:14',271390,'/lander-2'),
(654865,'2014-06-24 18:40:53',271388,'/the-original-mr-fuzzy'),
(654866,'2014-06-24 18:42:08',271391,'/lander-2'),
(654867,'2014-06-24 18:42:09',271388,'/cart'),
(654868,'2014-06-24 18:42:31',271392,'/lander-2'),
(654869,'2014-06-24 18:42:37',271389,'/products'),
(654870,'2014-06-24 18:43:01',271393,'/lander-2'),
(654871,'2014-06-24 18:43:23',271394,'/lander-3'),
(654872,'2014-06-24 18:44:00',271395,'/home'),
(654873,'2014-06-24 18:44:01',271389,'/the-original-mr-fuzzy'),
(654874,'2014-06-24 18:44:04',271396,'/home'),
(654875,'2014-06-24 18:45:21',271390,'/products'),
(654876,'2014-06-24 18:45:24',271388,'/shipping'),
(654877,'2014-06-24 18:45:43',271397,'/lander-2'),
(654878,'2014-06-24 18:46:41',271398,'/lander-2'),
(654879,'2014-06-24 18:46:57',271399,'/lander-2'),
(654880,'2014-06-24 18:47:22',271394,'/products'),
(654881,'2014-06-24 18:47:25',271393,'/products'),
(654882,'2014-06-24 18:48:18',271399,'/products'),
(654883,'2014-06-24 18:48:19',271388,'/billing-2'),
(654884,'2014-06-24 18:48:29',271390,'/the-original-mr-fuzzy'),
(654885,'2014-06-24 18:48:32',271400,'/home'),
(654886,'2014-06-24 18:49:05',271395,'/products'),
(654887,'2014-06-24 18:49:10',271401,'/home'),
(654888,'2014-06-24 18:49:12',271402,'/lander-2'),
(654889,'2014-06-24 18:49:13',271388,'/thank-you-for-your-order'),
(654890,'2014-06-24 18:49:18',271400,'/products'),
(654891,'2014-06-24 18:49:24',271398,'/products'),
(654892,'2014-06-24 18:49:48',271394,'/the-original-mr-fuzzy'),
(654893,'2014-06-24 18:49:50',271393,'/the-forever-love-bear'),
(654894,'2014-06-24 18:50:22',271399,'/the-original-mr-fuzzy'),
(654895,'2014-06-24 18:50:54',271399,'/cart'),
(654896,'2014-06-24 18:51:45',271398,'/the-original-mr-fuzzy'),
(654897,'2014-06-24 18:52:05',271394,'/cart'),
(654898,'2014-06-24 18:52:19',271400,'/the-original-mr-fuzzy'),
(654899,'2014-06-24 18:52:34',271399,'/shipping'),
(654900,'2014-06-24 18:53:19',271393,'/cart'),
(654901,'2014-06-24 18:53:21',271399,'/billing-2'),
(654902,'2014-06-24 18:53:43',271394,'/shipping'),
(654903,'2014-06-24 18:53:43',271395,'/the-birthday-sugar-panda'),
(654904,'2014-06-24 18:54:40',271403,'/lander-3'),
(654905,'2014-06-24 18:55:03',271400,'/cart'),
(654906,'2014-06-24 18:55:15',271399,'/thank-you-for-your-order'),
(654907,'2014-06-24 18:57:07',271404,'/lander-3'),
(654908,'2014-06-24 18:57:49',271405,'/lander-2'),
(654909,'2014-06-24 18:58:07',271400,'/shipping'),
(654910,'2014-06-24 18:58:44',271400,'/billing-2'),
(654911,'2014-06-24 18:58:58',271406,'/lander-3'),
(654912,'2014-06-24 18:58:59',271403,'/products'),
(654913,'2014-06-24 19:00:07',271407,'/lander-2'),
(654914,'2014-06-24 19:00:51',271406,'/products'),
(654915,'2014-06-24 19:01:56',271408,'/lander-2'),
(654916,'2014-06-24 19:01:58',271405,'/products'),
(654917,'2014-06-24 19:02:14',271409,'/home'),
(654918,'2014-06-24 19:03:43',271406,'/the-original-mr-fuzzy'),
(654919,'2014-06-24 19:04:23',271406,'/cart'),
(654920,'2014-06-24 19:04:29',271407,'/products'),
(654921,'2014-06-24 19:04:57',271410,'/home'),
(654922,'2014-06-24 19:05:04',271408,'/products'),
(654923,'2014-06-24 19:05:43',271409,'/products'),
(654924,'2014-06-24 19:05:48',271411,'/lander-3'),
(654925,'2014-06-24 19:05:58',271407,'/the-birthday-sugar-panda'),
(654926,'2014-06-24 19:06:10',271405,'/the-original-mr-fuzzy'),
(654927,'2014-06-24 19:07:17',271406,'/shipping'),
(654928,'2014-06-24 19:07:34',271412,'/lander-3'),
(654929,'2014-06-24 19:07:43',271413,'/lander-2'),
(654930,'2014-06-24 19:08:04',271408,'/the-original-mr-fuzzy'),
(654931,'2014-06-24 19:08:13',271414,'/lander-2'),
(654932,'2014-06-24 19:09:23',271415,'/home'),
(654933,'2014-06-24 19:10:04',271408,'/cart'),
(654934,'2014-06-24 19:11:02',271416,'/lander-3'),
(654935,'2014-06-24 19:12:15',271415,'/products'),
(654936,'2014-06-24 19:13:42',271417,'/lander-3'),
(654937,'2014-06-24 19:13:44',271415,'/the-original-mr-fuzzy'),
(654938,'2014-06-24 19:13:55',271418,'/lander-3'),
(654939,'2014-06-24 19:15:31',271416,'/products'),
(654940,'2014-06-24 19:17:34',271419,'/lander-2'),
(654941,'2014-06-24 19:17:42',271415,'/cart'),
(654942,'2014-06-24 19:18:06',271416,'/the-original-mr-fuzzy'),
(654943,'2014-06-24 19:18:22',271417,'/products'),
(654944,'2014-06-24 19:22:07',271417,'/the-original-mr-fuzzy'),
(654945,'2014-06-24 19:25:57',271420,'/lander-2'),
(654946,'2014-06-24 19:26:58',271421,'/lander-3'),
(654947,'2014-06-24 19:30:23',271421,'/products'),
(654948,'2014-06-24 19:31:45',271422,'/lander-2'),
(654949,'2014-06-24 19:34:15',271423,'/lander-2'),
(654950,'2014-06-24 19:34:23',271424,'/lander-2'),
(654951,'2014-06-24 19:37:14',271422,'/products'),
(654952,'2014-06-24 19:38:48',271425,'/lander-2'),
(654953,'2014-06-24 19:41:12',271426,'/lander-2'),
(654954,'2014-06-24 19:41:14',271427,'/lander-3'),
(654955,'2014-06-24 19:44:08',271428,'/home'),
(654956,'2014-06-24 19:44:18',271427,'/products'),
(654957,'2014-06-24 19:44:50',271429,'/lander-2'),
(654958,'2014-06-24 19:45:18',271430,'/lander-2'),
(654959,'2014-06-24 19:45:42',271431,'/lander-2'),
(654960,'2014-06-24 19:46:33',271432,'/home'),
(654961,'2014-06-24 19:47:12',271433,'/lander-3'),
(654962,'2014-06-24 19:47:20',271434,'/lander-3'),
(654963,'2014-06-24 19:47:34',271433,'/products'),
(654964,'2014-06-24 19:48:27',271429,'/products'),
(654965,'2014-06-24 19:49:09',271432,'/products'),
(654966,'2014-06-24 19:49:40',271434,'/products'),
(654967,'2014-06-24 19:50:25',271429,'/the-original-mr-fuzzy'),
(654968,'2014-06-24 19:50:41',271433,'/the-birthday-sugar-panda'),
(654969,'2014-06-24 19:51:29',271435,'/lander-2'),
(654970,'2014-06-24 19:51:32',271431,'/products'),
(654971,'2014-06-24 19:52:22',271432,'/the-original-mr-fuzzy'),
(654972,'2014-06-24 19:52:46',271436,'/home'),
(654973,'2014-06-24 19:52:51',271429,'/cart'),
(654974,'2014-06-24 19:54:18',271431,'/the-original-mr-fuzzy'),
(654975,'2014-06-24 19:54:22',271436,'/products'),
(654976,'2014-06-24 19:55:16',271437,'/home'),
(654977,'2014-06-24 19:55:33',271436,'/the-birthday-sugar-panda'),
(654978,'2014-06-24 19:56:24',271438,'/lander-2'),
(654979,'2014-06-24 19:56:36',271439,'/home'),
(654980,'2014-06-24 19:56:40',271435,'/products'),
(654981,'2014-06-24 19:57:12',271440,'/lander-2'),
(654982,'2014-06-24 19:57:56',271435,'/the-original-mr-fuzzy'),
(654983,'2014-06-24 19:59:04',271436,'/cart'),
(654984,'2014-06-24 19:59:39',271437,'/products'),
(654985,'2014-06-24 20:00:24',271436,'/shipping'),
(654986,'2014-06-24 20:00:51',271436,'/billing-2'),
(654987,'2014-06-24 20:01:29',271437,'/the-original-mr-fuzzy'),
(654988,'2014-06-24 20:01:53',271436,'/thank-you-for-your-order'),
(654989,'2014-06-24 20:02:09',271441,'/lander-2'),
(654990,'2014-06-24 20:03:01',271440,'/products'),
(654991,'2014-06-24 20:03:57',271442,'/lander-2'),
(654992,'2014-06-24 20:04:00',271440,'/the-birthday-sugar-panda'),
(654993,'2014-06-24 20:04:01',271443,'/lander-3'),
(654994,'2014-06-24 20:04:04',271437,'/cart'),
(654995,'2014-06-24 20:04:09',271444,'/lander-2'),
(654996,'2014-06-24 20:04:13',271445,'/lander-2'),
(654997,'2014-06-24 20:04:32',271446,'/lander-3'),
(654998,'2014-06-24 20:04:50',271445,'/products'),
(654999,'2014-06-24 20:05:10',271447,'/lander-3'),
(655000,'2014-06-24 20:05:36',271448,'/lander-2'),
(655001,'2014-06-24 20:05:54',271440,'/cart'),
(655002,'2014-06-24 20:06:03',271449,'/lander-3'),
(655003,'2014-06-24 20:07:07',271440,'/shipping'),
(655004,'2014-06-24 20:08:22',271445,'/the-original-mr-fuzzy'),
(655005,'2014-06-24 20:10:30',271447,'/products'),
(655006,'2014-06-24 20:11:46',271447,'/the-original-mr-fuzzy'),
(655007,'2014-06-24 20:14:29',271450,'/lander-2'),
(655008,'2014-06-24 20:15:05',271451,'/lander-2'),
(655009,'2014-06-24 20:15:54',271452,'/lander-3'),
(655010,'2014-06-24 20:17:06',271452,'/products'),
(655011,'2014-06-24 20:19:20',271450,'/products'),
(655012,'2014-06-24 20:22:12',271453,'/lander-2'),
(655013,'2014-06-24 20:23:00',271454,'/home'),
(655014,'2014-06-24 20:23:40',271450,'/the-original-mr-fuzzy'),
(655015,'2014-06-24 20:25:02',271450,'/cart'),
(655016,'2014-06-24 20:26:47',271450,'/shipping'),
(655017,'2014-06-24 20:27:08',271454,'/products'),
(655018,'2014-06-24 20:27:33',271453,'/products'),
(655019,'2014-06-24 20:31:16',271455,'/lander-3'),
(655020,'2014-06-24 20:31:29',271456,'/home'),
(655021,'2014-06-24 20:31:52',271453,'/the-forever-love-bear'),
(655022,'2014-06-24 20:31:58',271457,'/lander-3'),
(655023,'2014-06-24 20:32:29',271458,'/lander-2'),
(655024,'2014-06-24 20:32:56',271459,'/home'),
(655025,'2014-06-24 20:34:28',271457,'/products'),
(655026,'2014-06-24 20:35:40',271459,'/products'),
(655027,'2014-06-24 20:35:46',271456,'/products'),
(655028,'2014-06-24 20:36:26',271457,'/the-original-mr-fuzzy'),
(655029,'2014-06-24 20:37:10',271457,'/cart'),
(655030,'2014-06-24 20:37:57',271459,'/the-forever-love-bear'),
(655031,'2014-06-24 20:38:20',271457,'/shipping'),
(655032,'2014-06-24 20:39:41',271456,'/the-birthday-sugar-panda'),
(655033,'2014-06-24 20:40:26',271460,'/lander-2'),
(655034,'2014-06-24 20:41:16',271457,'/billing-2'),
(655035,'2014-06-24 20:41:22',271461,'/lander-3'),
(655036,'2014-06-24 20:43:03',271461,'/products'),
(655037,'2014-06-24 20:43:53',271461,'/the-original-mr-fuzzy'),
(655038,'2014-06-24 20:44:05',271462,'/lander-2'),
(655039,'2014-06-24 20:44:09',271463,'/lander-3'),
(655040,'2014-06-24 20:45:08',271460,'/products'),
(655041,'2014-06-24 20:46:34',271464,'/lander-3'),
(655042,'2014-06-24 20:46:41',271465,'/lander-2'),
(655043,'2014-06-24 20:47:05',271466,'/lander-2'),
(655044,'2014-06-24 20:47:50',271463,'/products'),
(655045,'2014-06-24 20:48:28',271467,'/lander-2'),
(655046,'2014-06-24 20:48:56',271462,'/products'),
(655047,'2014-06-24 20:49:14',271468,'/lander-2'),
(655048,'2014-06-24 20:50:26',271462,'/the-original-mr-fuzzy'),
(655049,'2014-06-24 20:52:41',271468,'/products'),
(655050,'2014-06-24 20:52:59',271468,'/the-original-mr-fuzzy'),
(655051,'2014-06-24 20:53:12',271462,'/cart'),
(655052,'2014-06-24 20:53:15',271469,'/lander-3'),
(655053,'2014-06-24 20:56:44',271470,'/home'),
(655054,'2014-06-24 20:56:55',271471,'/home'),
(655055,'2014-06-24 20:57:02',271462,'/shipping'),
(655056,'2014-06-24 20:57:24',271470,'/products'),
(655057,'2014-06-24 20:57:43',271472,'/lander-2'),
(655058,'2014-06-24 20:58:33',271470,'/the-original-mr-fuzzy'),
(655059,'2014-06-24 20:58:42',271471,'/products'),
(655060,'2014-06-24 21:00:01',271473,'/home'),
(655061,'2014-06-24 21:01:04',271474,'/lander-2'),
(655062,'2014-06-24 21:02:32',271472,'/products'),
(655063,'2014-06-24 21:03:19',271471,'/the-original-mr-fuzzy'),
(655064,'2014-06-24 21:04:17',271472,'/the-original-mr-fuzzy'),
(655065,'2014-06-24 21:04:17',271473,'/products'),
(655066,'2014-06-24 21:04:51',271475,'/lander-2'),
(655067,'2014-06-24 21:05:26',271475,'/products'),
(655068,'2014-06-24 21:07:09',271476,'/home'),
(655069,'2014-06-24 21:07:16',271471,'/cart'),
(655070,'2014-06-24 21:07:31',271477,'/home'),
(655071,'2014-06-24 21:07:44',271473,'/the-original-mr-fuzzy'),
(655072,'2014-06-24 21:07:58',271472,'/cart'),
(655073,'2014-06-24 21:08:12',271478,'/home'),
(655074,'2014-06-24 21:08:18',271471,'/shipping'),
(655075,'2014-06-24 21:08:23',271475,'/the-original-mr-fuzzy'),
(655076,'2014-06-24 21:08:27',271472,'/shipping'),
(655077,'2014-06-24 21:08:56',271472,'/billing-2'),
(655078,'2014-06-24 21:09:13',271479,'/lander-2'),
(655079,'2014-06-24 21:09:38',271471,'/billing-2'),
(655080,'2014-06-24 21:10:15',271476,'/products'),
(655081,'2014-06-24 21:10:22',271472,'/thank-you-for-your-order'),
(655082,'2014-06-24 21:10:33',271480,'/lander-3'),
(655083,'2014-06-24 21:10:43',271479,'/products'),
(655084,'2014-06-24 21:11:34',271480,'/products'),
(655085,'2014-06-24 21:11:55',271478,'/products'),
(655086,'2014-06-24 21:12:25',271481,'/home'),
(655087,'2014-06-24 21:13:06',271482,'/lander-2'),
(655088,'2014-06-24 21:13:46',271483,'/lander-2'),
(655089,'2014-06-24 21:13:47',271471,'/thank-you-for-your-order'),
(655090,'2014-06-24 21:15:36',271483,'/products'),
(655091,'2014-06-24 21:16:03',271478,'/the-original-mr-fuzzy'),
(655092,'2014-06-24 21:16:30',271483,'/the-birthday-sugar-panda'),
(655093,'2014-06-24 21:17:05',271484,'/lander-2'),
(655094,'2014-06-24 21:17:12',271481,'/products'),
(655095,'2014-06-24 21:17:18',271485,'/lander-2'),
(655096,'2014-06-24 21:17:21',271482,'/products'),
(655097,'2014-06-24 21:19:41',271486,'/lander-3'),
(655098,'2014-06-24 21:20:03',271482,'/the-original-mr-fuzzy'),
(655099,'2014-06-24 21:21:11',271484,'/products'),
(655100,'2014-06-24 21:21:23',271487,'/home'),
(655101,'2014-06-24 21:21:42',271484,'/the-birthday-sugar-panda'),
(655102,'2014-06-24 21:22:52',271485,'/products'),
(655103,'2014-06-24 21:23:16',271486,'/products'),
(655104,'2014-06-24 21:24:05',271486,'/the-forever-love-bear'),
(655105,'2014-06-24 21:26:55',271485,'/the-birthday-sugar-panda'),
(655106,'2014-06-24 21:30:16',271488,'/home'),
(655107,'2014-06-24 21:32:54',271489,'/lander-2'),
(655108,'2014-06-24 21:33:11',271490,'/lander-2'),
(655109,'2014-06-24 21:34:02',271488,'/products'),
(655110,'2014-06-24 21:34:30',271488,'/the-original-mr-fuzzy'),
(655111,'2014-06-24 21:36:50',271491,'/lander-3'),
(655112,'2014-06-24 21:37:12',271492,'/lander-3'),
(655113,'2014-06-24 21:37:45',271490,'/products'),
(655114,'2014-06-24 21:41:50',271490,'/the-original-mr-fuzzy'),
(655115,'2014-06-24 21:42:20',271492,'/products'),
(655116,'2014-06-24 21:44:33',271493,'/home'),
(655117,'2014-06-24 21:45:20',271494,'/lander-2'),
(655118,'2014-06-24 21:46:11',271495,'/lander-2'),
(655119,'2014-06-24 21:46:15',271496,'/lander-3'),
(655120,'2014-06-24 21:46:27',271493,'/products'),
(655121,'2014-06-24 21:47:44',271494,'/products'),
(655122,'2014-06-24 21:48:07',271495,'/products'),
(655123,'2014-06-24 21:49:13',271495,'/the-birthday-sugar-panda'),
(655124,'2014-06-24 21:52:30',271497,'/lander-3'),
(655125,'2014-06-24 21:55:23',271498,'/home'),
(655126,'2014-06-24 22:04:46',271499,'/lander-2'),
(655127,'2014-06-24 22:06:15',271500,'/lander-2'),
(655128,'2014-06-24 22:09:00',271500,'/products'),
(655129,'2014-06-24 22:10:49',271500,'/the-original-mr-fuzzy'),
(655130,'2014-06-24 22:13:53',271501,'/lander-2'),
(655131,'2014-06-24 22:15:01',271502,'/home'),
(655132,'2014-06-24 22:17:25',271503,'/lander-2'),
(655133,'2014-06-24 22:17:37',271504,'/lander-2'),
(655134,'2014-06-24 22:18:45',271502,'/products'),
(655135,'2014-06-24 22:19:07',271505,'/lander-2'),
(655136,'2014-06-24 22:19:51',271503,'/products'),
(655137,'2014-06-24 22:20:59',271503,'/the-original-mr-fuzzy'),
(655138,'2014-06-24 22:22:15',271506,'/home'),
(655139,'2014-06-24 22:22:26',271507,'/lander-2'),
(655140,'2014-06-24 22:23:08',271508,'/lander-3'),
(655141,'2014-06-24 22:23:17',271507,'/products'),
(655142,'2014-06-24 22:23:28',271509,'/home'),
(655143,'2014-06-24 22:23:32',271503,'/cart'),
(655144,'2014-06-24 22:23:35',271510,'/lander-2'),
(655145,'2014-06-24 22:23:45',271507,'/the-birthday-sugar-panda'),
(655146,'2014-06-24 22:23:54',271508,'/products'),
(655147,'2014-06-24 22:24:05',271506,'/products'),
(655148,'2014-06-24 22:24:55',271511,'/lander-3'),
(655149,'2014-06-24 22:25:37',271507,'/cart'),
(655150,'2014-06-24 22:26:01',271507,'/shipping'),
(655151,'2014-06-24 22:26:07',271503,'/shipping'),
(655152,'2014-06-24 22:27:06',271503,'/billing-2'),
(655153,'2014-06-24 22:28:15',271510,'/products'),
(655154,'2014-06-24 22:28:26',271506,'/the-forever-love-bear'),
(655155,'2014-06-24 22:28:49',271511,'/products'),
(655156,'2014-06-24 22:29:10',271507,'/billing-2'),
(655157,'2014-06-24 22:29:36',271511,'/the-forever-love-bear'),
(655158,'2014-06-24 22:29:41',271506,'/cart'),
(655159,'2014-06-24 22:30:30',271510,'/the-original-mr-fuzzy'),
(655160,'2014-06-24 22:31:16',271512,'/home'),
(655161,'2014-06-24 22:36:56',271512,'/products'),
(655162,'2014-06-24 22:38:15',271512,'/the-original-mr-fuzzy'),
(655163,'2014-06-24 22:42:05',271513,'/lander-2'),
(655164,'2014-06-24 22:43:02',271514,'/lander-2'),
(655165,'2014-06-24 22:44:21',271514,'/products'),
(655166,'2014-06-24 22:44:55',271515,'/lander-2'),
(655167,'2014-06-24 22:45:09',271516,'/lander-3'),
(655168,'2014-06-24 22:45:30',271516,'/products'),
(655169,'2014-06-24 22:45:55',271515,'/products'),
(655170,'2014-06-24 22:48:22',271514,'/the-original-mr-fuzzy'),
(655171,'2014-06-24 22:48:34',271515,'/the-original-mr-fuzzy'),
(655172,'2014-06-24 22:50:03',271515,'/cart'),
(655173,'2014-06-24 22:51:04',271517,'/lander-2'),
(655174,'2014-06-24 22:51:05',271515,'/shipping'),
(655175,'2014-06-24 22:51:50',271515,'/billing-2'),
(655176,'2014-06-24 22:53:16',271518,'/lander-2'),
(655177,'2014-06-24 22:53:38',271519,'/lander-2'),
(655178,'2014-06-24 22:54:46',271520,'/lander-2'),
(655179,'2014-06-24 22:59:18',271521,'/lander-2'),
(655180,'2014-06-24 23:00:36',271522,'/home'),
(655181,'2014-06-24 23:01:15',271523,'/lander-2'),
(655182,'2014-06-24 23:02:00',271524,'/lander-3'),
(655183,'2014-06-24 23:02:07',271523,'/products'),
(655184,'2014-06-24 23:02:49',271523,'/the-forever-love-bear'),
(655185,'2014-06-24 23:02:54',271525,'/lander-2'),
(655186,'2014-06-24 23:03:01',271524,'/products'),
(655187,'2014-06-24 23:03:23',271526,'/lander-3'),
(655188,'2014-06-24 23:03:28',271522,'/products'),
(655189,'2014-06-24 23:03:36',271524,'/the-original-mr-fuzzy'),
(655190,'2014-06-24 23:04:00',271526,'/products'),
(655191,'2014-06-24 23:04:22',271522,'/the-original-mr-fuzzy'),
(655192,'2014-06-24 23:05:01',271524,'/cart'),
(655193,'2014-06-24 23:07:07',271525,'/products'),
(655194,'2014-06-24 23:07:30',271527,'/home'),
(655195,'2014-06-24 23:07:41',271525,'/the-original-mr-fuzzy'),
(655196,'2014-06-24 23:08:19',271527,'/products'),
(655197,'2014-06-24 23:09:10',271527,'/the-birthday-sugar-panda'),
(655198,'2014-06-24 23:09:53',271525,'/cart'),
(655199,'2014-06-24 23:13:34',271525,'/shipping'),
(655200,'2014-06-24 23:17:20',271528,'/home'),
(655201,'2014-06-24 23:18:38',271529,'/lander-2'),
(655202,'2014-06-24 23:19:01',271528,'/products'),
(655203,'2014-06-24 23:19:55',271530,'/lander-3'),
(655204,'2014-06-24 23:20:48',271531,'/lander-2'),
(655205,'2014-06-24 23:21:17',271528,'/the-original-mr-fuzzy'),
(655206,'2014-06-24 23:22:59',271531,'/products'),
(655207,'2014-06-24 23:27:07',271531,'/the-original-mr-fuzzy'),
(655208,'2014-06-24 23:28:07',271532,'/lander-2'),
(655209,'2014-06-24 23:33:30',271532,'/products'),
(655210,'2014-06-24 23:33:53',271532,'/the-forever-love-bear'),
(655211,'2014-06-24 23:36:34',271532,'/cart'),
(655212,'2014-06-24 23:42:12',271533,'/home'),
(655213,'2014-06-24 23:44:31',271533,'/products'),
(655214,'2014-06-24 23:45:43',271534,'/home'),
(655215,'2014-06-24 23:46:38',271535,'/lander-3'),
(655216,'2014-06-24 23:47:00',271533,'/the-original-mr-fuzzy'),
(655217,'2014-06-24 23:48:49',271536,'/lander-2'),
(655218,'2014-06-24 23:49:30',271537,'/lander-2'),
(655219,'2014-06-24 23:50:04',271538,'/lander-3'),
(655220,'2014-06-24 23:51:19',271539,'/lander-3'),
(655221,'2014-06-24 23:51:49',271539,'/products'),
(655222,'2014-06-24 23:53:52',271540,'/lander-2'),
(655223,'2014-06-24 23:54:06',271536,'/products'),
(655224,'2014-06-24 23:54:36',271540,'/products'),
(655225,'2014-06-24 23:55:17',271538,'/products'),
(655226,'2014-06-24 23:56:10',271541,'/home'),
(655227,'2014-06-24 23:56:16',271536,'/the-original-mr-fuzzy'),
(655228,'2014-06-24 23:56:17',271542,'/lander-3'),
(655229,'2014-06-24 23:56:22',271539,'/the-original-mr-fuzzy'),
(655230,'2014-06-24 23:56:46',271541,'/products'),
(655231,'2014-06-24 23:58:25',271538,'/the-original-mr-fuzzy'),
(655232,'2014-06-24 23:58:49',271540,'/the-original-mr-fuzzy'),
(655233,'2014-06-24 23:59:06',271539,'/cart'),
(655234,'2014-06-25 00:00:25',271540,'/cart'),
(655235,'2014-06-25 00:01:03',271540,'/shipping'),
(655236,'2014-06-25 00:03:49',271540,'/billing-2'),
(655237,'2014-06-25 00:04:57',271543,'/lander-2'),
(655238,'2014-06-25 00:12:13',271544,'/lander-3'),
(655239,'2014-06-25 00:14:30',271545,'/lander-3'),
(655240,'2014-06-25 00:15:11',271546,'/lander-3'),
(655241,'2014-06-25 00:16:33',271547,'/home'),
(655242,'2014-06-25 00:16:40',271548,'/lander-2'),
(655243,'2014-06-25 00:17:17',271549,'/lander-2'),
(655244,'2014-06-25 00:19:57',271550,'/home'),
(655245,'2014-06-25 00:21:09',271549,'/products'),
(655246,'2014-06-25 00:21:10',271551,'/lander-3'),
(655247,'2014-06-25 00:21:20',271552,'/lander-2'),
(655248,'2014-06-25 00:21:46',271553,'/lander-3'),
(655249,'2014-06-25 00:21:48',271548,'/products'),
(655250,'2014-06-25 00:23:40',271550,'/products'),
(655251,'2014-06-25 00:24:09',271551,'/products'),
(655252,'2014-06-25 00:24:34',271548,'/the-forever-love-bear'),
(655253,'2014-06-25 00:24:38',271550,'/the-original-mr-fuzzy'),
(655254,'2014-06-25 00:26:02',271553,'/products'),
(655255,'2014-06-25 00:26:26',271553,'/the-original-mr-fuzzy'),
(655256,'2014-06-25 00:27:04',271552,'/products'),
(655257,'2014-06-25 00:27:34',271554,'/lander-2'),
(655258,'2014-06-25 00:27:35',271548,'/cart'),
(655259,'2014-06-25 00:27:47',271552,'/the-original-mr-fuzzy'),
(655260,'2014-06-25 00:30:05',271548,'/shipping'),
(655261,'2014-06-25 00:31:39',271555,'/lander-2'),
(655262,'2014-06-25 00:41:18',271556,'/home'),
(655263,'2014-06-25 00:41:43',271557,'/lander-2'),
(655264,'2014-06-25 00:41:52',271558,'/home'),
(655265,'2014-06-25 00:43:13',271558,'/products'),
(655266,'2014-06-25 00:44:08',271558,'/the-original-mr-fuzzy'),
(655267,'2014-06-25 00:44:11',271559,'/lander-2'),
(655268,'2014-06-25 00:45:54',271557,'/products'),
(655269,'2014-06-25 00:46:40',271558,'/cart'),
(655270,'2014-06-25 00:48:46',271559,'/products'),
(655271,'2014-06-25 00:49:32',271560,'/home'),
(655272,'2014-06-25 00:49:48',271558,'/shipping'),
(655273,'2014-06-25 00:49:54',271557,'/the-original-mr-fuzzy'),
(655274,'2014-06-25 00:50:50',271561,'/lander-2'),
(655275,'2014-06-25 00:54:46',271562,'/lander-2'),
(655276,'2014-06-25 00:55:14',271560,'/products'),
(655277,'2014-06-25 00:55:49',271563,'/lander-3'),
(655278,'2014-06-25 00:56:25',271560,'/the-original-mr-fuzzy'),
(655279,'2014-06-25 00:56:25',271561,'/products'),
(655280,'2014-06-25 00:56:28',271562,'/products'),
(655281,'2014-06-25 00:58:18',271562,'/the-original-mr-fuzzy'),
(655282,'2014-06-25 00:58:43',271563,'/products'),
(655283,'2014-06-25 00:59:19',271561,'/the-original-mr-fuzzy'),
(655284,'2014-06-25 01:00:35',271564,'/lander-2'),
(655285,'2014-06-25 01:13:56',271565,'/home'),
(655286,'2014-06-25 01:26:55',271566,'/home'),
(655287,'2014-06-25 01:30:32',271567,'/home'),
(655288,'2014-06-25 01:31:02',271567,'/products'),
(655289,'2014-06-25 01:31:33',271568,'/lander-2'),
(655290,'2014-06-25 01:31:46',271566,'/products'),
(655291,'2014-06-25 01:33:25',271569,'/home'),
(655292,'2014-06-25 01:34:37',271570,'/home'),
(655293,'2014-06-25 01:35:15',271567,'/the-forever-love-bear'),
(655294,'2014-06-25 01:36:17',271571,'/lander-2'),
(655295,'2014-06-25 01:36:25',271566,'/the-original-mr-fuzzy'),
(655296,'2014-06-25 01:36:43',271571,'/products'),
(655297,'2014-06-25 01:37:28',271569,'/products'),
(655298,'2014-06-25 01:39:38',271566,'/cart'),
(655299,'2014-06-25 01:39:58',271569,'/the-original-mr-fuzzy'),
(655300,'2014-06-25 01:40:09',271571,'/the-forever-love-bear'),
(655301,'2014-06-25 01:40:17',271570,'/products'),
(655302,'2014-06-25 01:40:18',271566,'/shipping'),
(655303,'2014-06-25 01:40:45',271569,'/cart'),
(655304,'2014-06-25 01:41:16',271571,'/cart'),
(655305,'2014-06-25 01:41:30',271569,'/shipping'),
(655306,'2014-06-25 01:41:56',271572,'/lander-3'),
(655307,'2014-06-25 01:42:25',271569,'/billing-2'),
(655308,'2014-06-25 01:42:42',271571,'/shipping'),
(655309,'2014-06-25 01:42:48',271566,'/billing-2'),
(655310,'2014-06-25 01:43:54',271573,'/lander-2'),
(655311,'2014-06-25 01:44:17',271570,'/the-original-mr-fuzzy'),
(655312,'2014-06-25 01:45:18',271571,'/billing-2'),
(655313,'2014-06-25 01:46:56',271573,'/products'),
(655314,'2014-06-25 01:47:23',271566,'/thank-you-for-your-order'),
(655315,'2014-06-25 01:47:27',271573,'/the-forever-love-bear'),
(655316,'2014-06-25 01:52:40',271574,'/home'),
(655317,'2014-06-25 01:58:34',271575,'/lander-3'),
(655318,'2014-06-25 01:59:27',271575,'/products'),
(655319,'2014-06-25 02:00:17',271575,'/the-original-mr-fuzzy'),
(655320,'2014-06-25 02:03:06',271575,'/cart'),
(655321,'2014-06-25 02:03:27',271576,'/lander-3'),
(655322,'2014-06-25 02:03:48',271576,'/products'),
(655323,'2014-06-25 02:04:03',271577,'/lander-2'),
(655324,'2014-06-25 02:04:05',271575,'/shipping'),
(655325,'2014-06-25 02:06:01',271578,'/lander-3'),
(655326,'2014-06-25 02:10:22',271579,'/lander-2'),
(655327,'2014-06-25 02:11:13',271580,'/lander-2'),
(655328,'2014-06-25 02:15:20',271581,'/lander-3'),
(655329,'2014-06-25 02:15:39',271580,'/products'),
(655330,'2014-06-25 02:15:57',271580,'/the-original-mr-fuzzy'),
(655331,'2014-06-25 02:16:00',271579,'/products'),
(655332,'2014-06-25 02:17:41',271582,'/lander-3'),
(655333,'2014-06-25 02:18:23',271579,'/the-original-mr-fuzzy'),
(655334,'2014-06-25 02:18:35',271580,'/cart'),
(655335,'2014-06-25 02:19:00',271583,'/home'),
(655336,'2014-06-25 02:19:30',271582,'/products'),
(655337,'2014-06-25 02:20:17',271580,'/shipping'),
(655338,'2014-06-25 02:20:52',271584,'/lander-2'),
(655339,'2014-06-25 02:20:58',271580,'/billing-2'),
(655340,'2014-06-25 02:21:25',271579,'/cart'),
(655341,'2014-06-25 02:22:28',271582,'/the-original-mr-fuzzy'),
(655342,'2014-06-25 02:22:57',271583,'/products'),
(655343,'2014-06-25 02:23:17',271585,'/lander-3'),
(655344,'2014-06-25 02:23:25',271580,'/thank-you-for-your-order'),
(655345,'2014-06-25 02:23:25',271583,'/the-original-mr-fuzzy'),
(655346,'2014-06-25 02:23:44',271586,'/lander-2'),
(655347,'2014-06-25 02:25:17',271579,'/shipping'),
(655348,'2014-06-25 02:25:23',271587,'/lander-2'),
(655349,'2014-06-25 02:25:39',271584,'/products'),
(655350,'2014-06-25 02:26:05',271583,'/cart'),
(655351,'2014-06-25 02:26:07',271582,'/cart'),
(655352,'2014-06-25 02:26:28',271579,'/billing-2'),
(655353,'2014-06-25 02:27:36',271584,'/the-forever-love-bear'),
(655354,'2014-06-25 02:29:32',271584,'/cart'),
(655355,'2014-06-25 02:29:49',271583,'/shipping'),
(655356,'2014-06-25 02:32:03',271584,'/shipping'),
(655357,'2014-06-25 02:32:16',271583,'/billing-2'),
(655358,'2014-06-25 02:35:27',271583,'/thank-you-for-your-order'),
(655359,'2014-06-25 02:52:54',271588,'/lander-2'),
(655360,'2014-06-25 02:57:13',271589,'/lander-3'),
(655361,'2014-06-25 02:57:20',271590,'/lander-2'),
(655362,'2014-06-25 03:00:03',271589,'/products'),
(655363,'2014-06-25 03:00:10',271591,'/lander-3'),
(655364,'2014-06-25 03:01:07',271591,'/products'),
(655365,'2014-06-25 03:01:58',271592,'/lander-2'),
(655366,'2014-06-25 03:04:51',271591,'/the-forever-love-bear'),
(655367,'2014-06-25 03:06:57',271593,'/lander-3'),
(655368,'2014-06-25 03:07:36',271592,'/products'),
(655369,'2014-06-25 03:08:30',271593,'/products'),
(655370,'2014-06-25 03:11:18',271592,'/the-forever-love-bear'),
(655371,'2014-06-25 03:17:42',271594,'/home'),
(655372,'2014-06-25 03:21:48',271595,'/lander-2'),
(655373,'2014-06-25 03:23:27',271594,'/products'),
(655374,'2014-06-25 03:24:12',271595,'/products'),
(655375,'2014-06-25 03:24:24',271596,'/lander-2'),
(655376,'2014-06-25 03:25:07',271597,'/home'),
(655377,'2014-06-25 03:25:20',271596,'/products'),
(655378,'2014-06-25 03:26:02',271595,'/the-birthday-sugar-panda'),
(655379,'2014-06-25 03:26:05',271594,'/the-forever-love-bear'),
(655380,'2014-06-25 03:26:22',271596,'/the-original-mr-fuzzy'),
(655381,'2014-06-25 03:27:20',271595,'/cart'),
(655382,'2014-06-25 03:28:23',271595,'/shipping'),
(655383,'2014-06-25 03:29:25',271598,'/lander-2'),
(655384,'2014-06-25 03:31:12',271599,'/home'),
(655385,'2014-06-25 03:33:03',271598,'/products'),
(655386,'2014-06-25 03:35:22',271599,'/products'),
(655387,'2014-06-25 03:36:10',271600,'/lander-3'),
(655388,'2014-06-25 03:36:54',271598,'/the-original-mr-fuzzy'),
(655389,'2014-06-25 03:40:46',271598,'/cart'),
(655390,'2014-06-25 03:41:41',271598,'/shipping'),
(655391,'2014-06-25 03:42:30',271601,'/home'),
(655392,'2014-06-25 03:42:49',271598,'/billing-2'),
(655393,'2014-06-25 03:43:37',271601,'/products'),
(655394,'2014-06-25 03:44:57',271602,'/lander-2'),
(655395,'2014-06-25 03:45:34',271598,'/thank-you-for-your-order'),
(655396,'2014-06-25 03:46:13',271601,'/the-birthday-sugar-panda'),
(655397,'2014-06-25 03:50:15',271602,'/products'),
(655398,'2014-06-25 03:51:26',271602,'/the-original-mr-fuzzy'),
(655399,'2014-06-25 03:52:48',271603,'/lander-2'),
(655400,'2014-06-25 03:53:19',271604,'/home'),
(655401,'2014-06-25 03:54:11',271605,'/lander-3'),
(655402,'2014-06-25 03:54:37',271604,'/products'),
(655403,'2014-06-25 03:56:57',271604,'/the-original-mr-fuzzy'),
(655404,'2014-06-25 03:58:16',271605,'/products'),
(655405,'2014-06-25 03:58:26',271606,'/lander-2'),
(655406,'2014-06-25 04:01:41',271605,'/the-original-mr-fuzzy'),
(655407,'2014-06-25 04:01:55',271607,'/home'),
(655408,'2014-06-25 04:02:08',271605,'/cart'),
(655409,'2014-06-25 04:09:26',271608,'/lander-3'),
(655410,'2014-06-25 04:20:20',271609,'/home'),
(655411,'2014-06-25 04:24:50',271609,'/products'),
(655412,'2014-06-25 04:25:53',271609,'/the-original-mr-fuzzy'),
(655413,'2014-06-25 04:27:06',271609,'/cart'),
(655414,'2014-06-25 04:28:11',271609,'/shipping'),
(655415,'2014-06-25 04:29:02',271609,'/billing-2'),
(655416,'2014-06-25 04:30:00',271610,'/lander-2'),
(655417,'2014-06-25 04:31:56',271611,'/home'),
(655418,'2014-06-25 04:32:34',271610,'/products'),
(655419,'2014-06-25 04:36:06',271610,'/the-original-mr-fuzzy'),
(655420,'2014-06-25 04:39:44',271612,'/lander-3'),
(655421,'2014-06-25 04:41:10',271613,'/lander-3'),
(655422,'2014-06-25 04:42:53',271613,'/products'),
(655423,'2014-06-25 04:43:39',271612,'/products'),
(655424,'2014-06-25 04:44:39',271612,'/the-original-mr-fuzzy'),
(655425,'2014-06-25 04:45:53',271613,'/the-original-mr-fuzzy'),
(655426,'2014-06-25 04:52:16',271614,'/lander-2'),
(655427,'2014-06-25 04:52:44',271615,'/lander-2'),
(655428,'2014-06-25 04:55:29',271616,'/lander-2'),
(655429,'2014-06-25 04:55:52',271615,'/products'),
(655430,'2014-06-25 04:56:03',271614,'/products'),
(655431,'2014-06-25 04:56:49',271615,'/the-original-mr-fuzzy'),
(655432,'2014-06-25 04:57:14',271617,'/lander-2'),
(655433,'2014-06-25 04:57:30',271618,'/home'),
(655434,'2014-06-25 04:58:58',271614,'/the-original-mr-fuzzy'),
(655435,'2014-06-25 04:59:35',271614,'/cart'),
(655436,'2014-06-25 05:01:43',271618,'/products'),
(655437,'2014-06-25 05:01:57',271614,'/shipping'),
(655438,'2014-06-25 05:02:32',271614,'/billing-2'),
(655439,'2014-06-25 05:03:28',271619,'/home'),
(655440,'2014-06-25 05:04:00',271620,'/lander-2'),
(655441,'2014-06-25 05:04:09',271621,'/lander-3'),
(655442,'2014-06-25 05:06:11',271614,'/thank-you-for-your-order'),
(655443,'2014-06-25 05:06:18',271618,'/the-original-mr-fuzzy'),
(655444,'2014-06-25 05:07:03',271620,'/products'),
(655445,'2014-06-25 05:09:09',271620,'/the-forever-love-bear'),
(655446,'2014-06-25 05:12:22',271622,'/lander-2'),
(655447,'2014-06-25 05:15:04',271623,'/lander-2'),
(655448,'2014-06-25 05:16:18',271623,'/products'),
(655449,'2014-06-25 05:17:12',271624,'/lander-2'),
(655450,'2014-06-25 05:17:13',271625,'/home'),
(655451,'2014-06-25 05:17:16',271623,'/the-original-mr-fuzzy'),
(655452,'2014-06-25 05:28:32',271626,'/lander-2'),
(655453,'2014-06-25 05:31:27',271627,'/lander-2'),
(655454,'2014-06-25 05:33:01',271628,'/lander-2'),
(655455,'2014-06-25 05:35:00',271627,'/products'),
(655456,'2014-06-25 05:37:41',271627,'/the-original-mr-fuzzy'),
(655457,'2014-06-25 05:38:08',271629,'/lander-2'),
(655458,'2014-06-25 05:39:49',271630,'/lander-2'),
(655459,'2014-06-25 05:40:49',271631,'/home'),
(655460,'2014-06-25 05:43:01',271629,'/products'),
(655461,'2014-06-25 05:44:00',271630,'/products'),
(655462,'2014-06-25 05:44:27',271629,'/the-original-mr-fuzzy'),
(655463,'2014-06-25 05:47:06',271629,'/cart'),
(655464,'2014-06-25 05:47:16',271630,'/the-original-mr-fuzzy'),
(655465,'2014-06-25 05:48:11',271629,'/shipping'),
(655466,'2014-06-25 05:51:56',271632,'/home'),
(655467,'2014-06-25 05:52:34',271632,'/products'),
(655468,'2014-06-25 05:55:34',271632,'/the-original-mr-fuzzy'),
(655469,'2014-06-25 06:07:06',271633,'/lander-3'),
(655470,'2014-06-25 06:07:34',271634,'/home'),
(655471,'2014-06-25 06:11:04',271635,'/lander-3'),
(655472,'2014-06-25 06:11:15',271634,'/products'),
(655473,'2014-06-25 06:11:43',271634,'/the-original-mr-fuzzy'),
(655474,'2014-06-25 06:15:27',271634,'/cart'),
(655475,'2014-06-25 06:16:54',271635,'/products'),
(655476,'2014-06-25 06:16:59',271634,'/shipping'),
(655477,'2014-06-25 06:18:52',271635,'/the-original-mr-fuzzy'),
(655478,'2014-06-25 06:19:53',271634,'/billing-2'),
(655479,'2014-06-25 06:20:29',271636,'/lander-2'),
(655480,'2014-06-25 06:30:24',271637,'/lander-3'),
(655481,'2014-06-25 06:32:47',271637,'/products'),
(655482,'2014-06-25 06:36:31',271637,'/the-original-mr-fuzzy'),
(655483,'2014-06-25 06:40:40',271638,'/lander-2'),
(655484,'2014-06-25 06:42:14',271639,'/home'),
(655485,'2014-06-25 06:43:35',271640,'/lander-2'),
(655486,'2014-06-25 06:43:58',271638,'/products'),
(655487,'2014-06-25 06:46:55',271639,'/products'),
(655488,'2014-06-25 06:48:52',271640,'/products'),
(655489,'2014-06-25 06:48:56',271641,'/lander-2'),
(655490,'2014-06-25 06:50:37',271639,'/the-forever-love-bear'),
(655491,'2014-06-25 06:51:31',271640,'/the-original-mr-fuzzy'),
(655492,'2014-06-25 06:51:57',271642,'/lander-2'),
(655493,'2014-06-25 06:53:34',271639,'/cart'),
(655494,'2014-06-25 06:57:22',271642,'/products'),
(655495,'2014-06-25 06:59:16',271642,'/the-original-mr-fuzzy'),
(655496,'2014-06-25 07:11:44',271643,'/home'),
(655497,'2014-06-25 07:21:32',271644,'/lander-2'),
(655498,'2014-06-25 07:27:32',271645,'/lander-2'),
(655499,'2014-06-25 07:28:33',271645,'/products'),
(655500,'2014-06-25 07:29:52',271645,'/the-original-mr-fuzzy'),
(655501,'2014-06-25 07:30:35',271646,'/lander-2'),
(655502,'2014-06-25 07:32:05',271646,'/products'),
(655503,'2014-06-25 07:32:43',271646,'/the-forever-love-bear'),
(655504,'2014-06-25 07:40:27',271647,'/lander-2'),
(655505,'2014-06-25 07:42:26',271648,'/lander-3'),
(655506,'2014-06-25 07:44:26',271647,'/products'),
(655507,'2014-06-25 07:48:05',271649,'/lander-2'),
(655508,'2014-06-25 07:49:06',271650,'/lander-2'),
(655509,'2014-06-25 07:50:14',271651,'/lander-2'),
(655510,'2014-06-25 07:50:28',271649,'/products'),
(655511,'2014-06-25 07:50:44',271652,'/lander-2'),
(655512,'2014-06-25 07:52:40',271650,'/products'),
(655513,'2014-06-25 07:53:18',271653,'/home'),
(655514,'2014-06-25 07:53:52',271649,'/the-original-mr-fuzzy'),
(655515,'2014-06-25 07:54:16',271650,'/the-original-mr-fuzzy'),
(655516,'2014-06-25 07:56:19',271654,'/lander-2'),
(655517,'2014-06-25 08:01:17',271655,'/home'),
(655518,'2014-06-25 08:01:35',271654,'/products'),
(655519,'2014-06-25 08:03:30',271654,'/the-original-mr-fuzzy'),
(655520,'2014-06-25 08:07:22',271656,'/home'),
(655521,'2014-06-25 08:07:44',271656,'/products'),
(655522,'2014-06-25 08:07:55',271657,'/lander-2'),
(655523,'2014-06-25 08:10:47',271658,'/lander-2'),
(655524,'2014-06-25 08:13:14',271658,'/products'),
(655525,'2014-06-25 08:14:07',271659,'/home'),
(655526,'2014-06-25 08:14:29',271660,'/lander-2'),
(655527,'2014-06-25 08:16:55',271661,'/home'),
(655528,'2014-06-25 08:17:04',271662,'/lander-2'),
(655529,'2014-06-25 08:17:14',271659,'/products'),
(655530,'2014-06-25 08:17:49',271658,'/the-original-mr-fuzzy'),
(655531,'2014-06-25 08:34:11',271663,'/lander-2'),
(655532,'2014-06-25 08:35:24',271664,'/home'),
(655533,'2014-06-25 08:35:41',271665,'/lander-2'),
(655534,'2014-06-25 08:36:25',271666,'/home'),
(655535,'2014-06-25 08:37:52',271667,'/lander-3'),
(655536,'2014-06-25 08:38:09',271668,'/home'),
(655537,'2014-06-25 08:39:03',271664,'/products'),
(655538,'2014-06-25 08:39:52',271666,'/products'),
(655539,'2014-06-25 08:40:09',271668,'/products'),
(655540,'2014-06-25 08:41:56',271668,'/the-birthday-sugar-panda'),
(655541,'2014-06-25 08:42:20',271669,'/lander-2'),
(655542,'2014-06-25 08:42:44',271664,'/the-original-mr-fuzzy'),
(655543,'2014-06-25 08:43:27',271670,'/lander-2'),
(655544,'2014-06-25 08:44:15',271666,'/the-original-mr-fuzzy'),
(655545,'2014-06-25 08:44:31',271669,'/products'),
(655546,'2014-06-25 08:45:35',271671,'/lander-2'),
(655547,'2014-06-25 08:45:54',271664,'/cart'),
(655548,'2014-06-25 08:46:25',271664,'/shipping'),
(655549,'2014-06-25 08:47:11',271664,'/billing-2'),
(655550,'2014-06-25 08:47:12',271666,'/cart'),
(655551,'2014-06-25 08:48:53',271669,'/the-birthday-sugar-panda'),
(655552,'2014-06-25 08:51:27',271664,'/thank-you-for-your-order'),
(655553,'2014-06-25 08:51:35',271672,'/lander-2'),
(655554,'2014-06-25 08:52:46',271673,'/lander-2'),
(655555,'2014-06-25 08:53:25',271674,'/home'),
(655556,'2014-06-25 08:55:38',271673,'/products'),
(655557,'2014-06-25 08:55:50',271672,'/products'),
(655558,'2014-06-25 08:57:09',271673,'/the-birthday-sugar-panda'),
(655559,'2014-06-25 08:58:16',271673,'/cart'),
(655560,'2014-06-25 08:58:48',271672,'/the-original-mr-fuzzy'),
(655561,'2014-06-25 08:59:45',271675,'/lander-2'),
(655562,'2014-06-25 09:00:45',271676,'/lander-2'),
(655563,'2014-06-25 09:01:52',271677,'/home'),
(655564,'2014-06-25 09:02:09',271678,'/lander-3'),
(655565,'2014-06-25 09:02:43',271679,'/lander-2'),
(655566,'2014-06-25 09:03:50',271680,'/lander-2'),
(655567,'2014-06-25 09:04:06',271679,'/products'),
(655568,'2014-06-25 09:05:42',271680,'/products'),
(655569,'2014-06-25 09:06:21',271680,'/the-original-mr-fuzzy'),
(655570,'2014-06-25 09:06:58',271679,'/the-original-mr-fuzzy'),
(655571,'2014-06-25 09:07:10',271681,'/home'),
(655572,'2014-06-25 09:07:56',271682,'/home'),
(655573,'2014-06-25 09:08:45',271683,'/lander-2'),
(655574,'2014-06-25 09:08:59',271684,'/home'),
(655575,'2014-06-25 09:09:14',271685,'/home'),
(655576,'2014-06-25 09:09:57',271680,'/cart'),
(655577,'2014-06-25 09:10:06',271682,'/products'),
(655578,'2014-06-25 09:10:38',271679,'/cart'),
(655579,'2014-06-25 09:10:44',271686,'/home'),
(655580,'2014-06-25 09:10:54',271682,'/the-birthday-sugar-panda'),
(655581,'2014-06-25 09:11:19',271685,'/products'),
(655582,'2014-06-25 09:11:31',271687,'/home'),
(655583,'2014-06-25 09:11:53',271679,'/shipping'),
(655584,'2014-06-25 09:11:54',271681,'/products'),
(655585,'2014-06-25 09:12:44',271683,'/products'),
(655586,'2014-06-25 09:13:20',271684,'/products'),
(655587,'2014-06-25 09:13:54',271685,'/the-original-mr-fuzzy'),
(655588,'2014-06-25 09:15:09',271681,'/the-birthday-sugar-panda'),
(655589,'2014-06-25 09:15:33',271683,'/the-original-mr-fuzzy'),
(655590,'2014-06-25 09:15:51',271688,'/home'),
(655591,'2014-06-25 09:16:01',271689,'/home'),
(655592,'2014-06-25 09:16:44',271690,'/lander-2'),
(655593,'2014-06-25 09:17:42',271691,'/lander-3'),
(655594,'2014-06-25 09:17:46',271692,'/home'),
(655595,'2014-06-25 09:18:12',271693,'/home'),
(655596,'2014-06-25 09:18:27',271694,'/lander-2'),
(655597,'2014-06-25 09:19:01',271695,'/lander-2'),
(655598,'2014-06-25 09:19:17',271690,'/products'),
(655599,'2014-06-25 09:19:35',271694,'/products'),
(655600,'2014-06-25 09:19:54',271689,'/products'),
(655601,'2014-06-25 09:20:32',271694,'/the-original-mr-fuzzy'),
(655602,'2014-06-25 09:20:55',271696,'/lander-2'),
(655603,'2014-06-25 09:21:44',271693,'/products'),
(655604,'2014-06-25 09:22:11',271697,'/lander-2'),
(655605,'2014-06-25 09:22:19',271692,'/products'),
(655606,'2014-06-25 09:23:21',271698,'/home'),
(655607,'2014-06-25 09:23:42',271690,'/the-original-mr-fuzzy'),
(655608,'2014-06-25 09:24:08',271699,'/lander-2'),
(655609,'2014-06-25 09:24:09',271689,'/the-original-mr-fuzzy'),
(655610,'2014-06-25 09:24:48',271700,'/lander-2'),
(655611,'2014-06-25 09:25:00',271696,'/products'),
(655612,'2014-06-25 09:25:14',271701,'/lander-3'),
(655613,'2014-06-25 09:26:23',271693,'/the-original-mr-fuzzy'),
(655614,'2014-06-25 09:26:27',271698,'/products'),
(655615,'2014-06-25 09:27:07',271689,'/cart'),
(655616,'2014-06-25 09:27:16',271702,'/home'),
(655617,'2014-06-25 09:27:45',271703,'/lander-2'),
(655618,'2014-06-25 09:27:51',271689,'/shipping'),
(655619,'2014-06-25 09:28:36',271702,'/products'),
(655620,'2014-06-25 09:28:49',271696,'/the-original-mr-fuzzy'),
(655621,'2014-06-25 09:29:09',271698,'/the-original-mr-fuzzy'),
(655622,'2014-06-25 09:29:31',271704,'/home'),
(655623,'2014-06-25 09:30:32',271705,'/lander-2'),
(655624,'2014-06-25 09:32:25',271696,'/cart'),
(655625,'2014-06-25 09:33:02',271705,'/products'),
(655626,'2014-06-25 09:33:10',271703,'/products'),
(655627,'2014-06-25 09:33:29',271706,'/lander-2'),
(655628,'2014-06-25 09:34:48',271705,'/the-original-mr-fuzzy'),
(655629,'2014-06-25 09:35:38',271696,'/shipping'),
(655630,'2014-06-25 09:36:18',271696,'/billing-2'),
(655631,'2014-06-25 09:39:01',271707,'/home'),
(655632,'2014-06-25 09:39:15',271708,'/lander-3'),
(655633,'2014-06-25 09:39:18',271709,'/lander-2'),
(655634,'2014-06-25 09:39:28',271710,'/lander-2'),
(655635,'2014-06-25 09:40:15',271711,'/lander-2'),
(655636,'2014-06-25 09:40:29',271712,'/lander-2'),
(655637,'2014-06-25 09:40:51',271713,'/home'),
(655638,'2014-06-25 09:41:27',271714,'/home'),
(655639,'2014-06-25 09:42:28',271715,'/lander-3'),
(655640,'2014-06-25 09:42:53',271716,'/lander-2'),
(655641,'2014-06-25 09:43:05',271709,'/products'),
(655642,'2014-06-25 09:43:53',271717,'/lander-2'),
(655643,'2014-06-25 09:44:00',271707,'/products'),
(655644,'2014-06-25 09:44:07',271714,'/products'),
(655645,'2014-06-25 09:44:32',271707,'/the-birthday-sugar-panda'),
(655646,'2014-06-25 09:44:35',271709,'/the-original-mr-fuzzy'),
(655647,'2014-06-25 09:44:47',271713,'/products'),
(655648,'2014-06-25 09:44:59',271711,'/products'),
(655649,'2014-06-25 09:45:53',271707,'/cart'),
(655650,'2014-06-25 09:45:59',271718,'/lander-2'),
(655651,'2014-06-25 09:46:15',271711,'/the-original-mr-fuzzy'),
(655652,'2014-06-25 09:46:21',271713,'/the-birthday-sugar-panda'),
(655653,'2014-06-25 09:46:58',271716,'/products'),
(655654,'2014-06-25 09:47:44',271716,'/the-original-mr-fuzzy'),
(655655,'2014-06-25 09:47:53',271719,'/lander-3'),
(655656,'2014-06-25 09:47:55',271714,'/the-original-mr-fuzzy'),
(655657,'2014-06-25 09:48:08',271717,'/products'),
(655658,'2014-06-25 09:48:31',271718,'/products'),
(655659,'2014-06-25 09:48:40',271707,'/shipping'),
(655660,'2014-06-25 09:49:08',271711,'/cart'),
(655661,'2014-06-25 09:49:10',271717,'/the-original-mr-fuzzy'),
(655662,'2014-06-25 09:49:20',271707,'/billing-2'),
(655663,'2014-06-25 09:49:48',271720,'/home'),
(655664,'2014-06-25 09:50:22',271721,'/lander-3'),
(655665,'2014-06-25 09:51:10',271718,'/the-forever-love-bear'),
(655666,'2014-06-25 09:51:27',271722,'/lander-3'),
(655667,'2014-06-25 09:51:37',271723,'/lander-2'),
(655668,'2014-06-25 09:52:33',271724,'/lander-2'),
(655669,'2014-06-25 09:52:40',271720,'/products'),
(655670,'2014-06-25 09:52:46',271725,'/lander-3'),
(655671,'2014-06-25 09:53:42',271720,'/the-birthday-sugar-panda'),
(655672,'2014-06-25 09:53:42',271725,'/products'),
(655673,'2014-06-25 09:53:55',271707,'/thank-you-for-your-order'),
(655674,'2014-06-25 09:54:02',271726,'/lander-2'),
(655675,'2014-06-25 09:54:10',271727,'/lander-2'),
(655676,'2014-06-25 09:55:11',271721,'/products'),
(655677,'2014-06-25 09:56:33',271721,'/the-original-mr-fuzzy'),
(655678,'2014-06-25 09:57:12',271725,'/the-birthday-sugar-panda'),
(655679,'2014-06-25 09:58:36',271727,'/products'),
(655680,'2014-06-25 09:59:41',271726,'/products'),
(655681,'2014-06-25 10:00:32',271728,'/lander-3'),
(655682,'2014-06-25 10:00:45',271727,'/the-original-mr-fuzzy'),
(655683,'2014-06-25 10:01:04',271729,'/lander-2'),
(655684,'2014-06-25 10:01:11',271730,'/lander-2'),
(655685,'2014-06-25 10:02:12',271729,'/products'),
(655686,'2014-06-25 10:03:21',271727,'/cart'),
(655687,'2014-06-25 10:04:02',271726,'/the-original-mr-fuzzy'),
(655688,'2014-06-25 10:04:04',271729,'/the-forever-love-bear'),
(655689,'2014-06-25 10:06:30',271731,'/lander-2'),
(655690,'2014-06-25 10:07:03',271732,'/lander-2'),
(655691,'2014-06-25 10:07:55',271733,'/lander-3'),
(655692,'2014-06-25 10:08:02',271729,'/cart'),
(655693,'2014-06-25 10:08:23',271729,'/shipping'),
(655694,'2014-06-25 10:08:23',271734,'/lander-3'),
(655695,'2014-06-25 10:08:24',271735,'/lander-2'),
(655696,'2014-06-25 10:08:27',271731,'/products'),
(655697,'2014-06-25 10:08:56',271736,'/lander-2'),
(655698,'2014-06-25 10:11:11',271737,'/home'),
(655699,'2014-06-25 10:12:12',271732,'/products'),
(655700,'2014-06-25 10:12:46',271738,'/lander-3'),
(655701,'2014-06-25 10:12:47',271739,'/lander-2'),
(655702,'2014-06-25 10:13:14',271733,'/products'),
(655703,'2014-06-25 10:13:53',271740,'/lander-3'),
(655704,'2014-06-25 10:14:02',271741,'/home'),
(655705,'2014-06-25 10:14:39',271739,'/products'),
(655706,'2014-06-25 10:14:51',271732,'/the-birthday-sugar-panda'),
(655707,'2014-06-25 10:15:56',271742,'/lander-2'),
(655708,'2014-06-25 10:15:59',271737,'/products'),
(655709,'2014-06-25 10:16:10',271733,'/the-original-mr-fuzzy'),
(655710,'2014-06-25 10:18:04',271737,'/the-original-mr-fuzzy'),
(655711,'2014-06-25 10:18:21',271738,'/products'),
(655712,'2014-06-25 10:18:51',271743,'/lander-2'),
(655713,'2014-06-25 10:19:05',271744,'/lander-2'),
(655714,'2014-06-25 10:19:09',271740,'/products'),
(655715,'2014-06-25 10:19:18',271741,'/products'),
(655716,'2014-06-25 10:20:01',271745,'/lander-3'),
(655717,'2014-06-25 10:20:38',271741,'/the-original-mr-fuzzy'),
(655718,'2014-06-25 10:21:12',271746,'/lander-2'),
(655719,'2014-06-25 10:21:15',271744,'/products'),
(655720,'2014-06-25 10:21:32',271747,'/home'),
(655721,'2014-06-25 10:22:55',271746,'/products'),
(655722,'2014-06-25 10:23:37',271748,'/lander-2'),
(655723,'2014-06-25 10:24:06',271746,'/the-original-mr-fuzzy'),
(655724,'2014-06-25 10:24:29',271748,'/products'),
(655725,'2014-06-25 10:24:32',271749,'/lander-2'),
(655726,'2014-06-25 10:25:07',271748,'/the-original-mr-fuzzy'),
(655727,'2014-06-25 10:25:21',271750,'/lander-2'),
(655728,'2014-06-25 10:25:52',271744,'/the-forever-love-bear'),
(655729,'2014-06-25 10:25:55',271746,'/cart'),
(655730,'2014-06-25 10:26:30',271744,'/cart'),
(655731,'2014-06-25 10:26:35',271750,'/products'),
(655732,'2014-06-25 10:26:53',271749,'/products'),
(655733,'2014-06-25 10:28:14',271748,'/cart'),
(655734,'2014-06-25 10:29:19',271746,'/shipping'),
(655735,'2014-06-25 10:29:50',271748,'/shipping'),
(655736,'2014-06-25 10:30:13',271750,'/the-original-mr-fuzzy'),
(655737,'2014-06-25 10:30:19',271744,'/shipping'),
(655738,'2014-06-25 10:30:24',271751,'/home'),
(655739,'2014-06-25 10:30:42',271749,'/the-original-mr-fuzzy'),
(655740,'2014-06-25 10:30:48',271751,'/products'),
(655741,'2014-06-25 10:31:20',271744,'/billing-2'),
(655742,'2014-06-25 10:31:32',271748,'/billing-2'),
(655743,'2014-06-25 10:32:05',271746,'/billing-2'),
(655744,'2014-06-25 10:32:51',271751,'/the-original-mr-fuzzy'),
(655745,'2014-06-25 10:33:09',271749,'/cart'),
(655746,'2014-06-25 10:33:23',271752,'/lander-3'),
(655747,'2014-06-25 10:33:36',271753,'/home'),
(655748,'2014-06-25 10:33:47',271748,'/thank-you-for-your-order'),
(655749,'2014-06-25 10:33:47',271754,'/lander-3'),
(655750,'2014-06-25 10:34:06',271755,'/home'),
(655751,'2014-06-25 10:34:18',271756,'/lander-2'),
(655752,'2014-06-25 10:35:17',271751,'/cart'),
(655753,'2014-06-25 10:35:36',271757,'/lander-2'),
(655754,'2014-06-25 10:35:41',271744,'/thank-you-for-your-order'),
(655755,'2014-06-25 10:36:05',271752,'/products'),
(655756,'2014-06-25 10:37:48',271758,'/lander-2'),
(655757,'2014-06-25 10:37:56',271755,'/products'),
(655758,'2014-06-25 10:39:09',271754,'/products'),
(655759,'2014-06-25 10:40:18',271755,'/the-birthday-sugar-panda'),
(655760,'2014-06-25 10:41:02',271759,'/lander-2'),
(655761,'2014-06-25 10:41:27',271758,'/products'),
(655762,'2014-06-25 10:42:40',271754,'/the-original-mr-fuzzy'),
(655763,'2014-06-25 10:43:25',271754,'/cart'),
(655764,'2014-06-25 10:44:30',271754,'/shipping'),
(655765,'2014-06-25 10:45:16',271760,'/lander-2'),
(655766,'2014-06-25 10:45:30',271761,'/lander-2'),
(655767,'2014-06-25 10:46:11',271762,'/home'),
(655768,'2014-06-25 10:46:32',271763,'/lander-3'),
(655769,'2014-06-25 10:46:39',271764,'/lander-2'),
(655770,'2014-06-25 10:47:16',271754,'/billing-2'),
(655771,'2014-06-25 10:47:22',271763,'/products'),
(655772,'2014-06-25 10:48:46',271765,'/lander-2'),
(655773,'2014-06-25 10:49:08',271766,'/lander-3'),
(655774,'2014-06-25 10:49:17',271767,'/lander-2'),
(655775,'2014-06-25 10:49:35',271763,'/the-birthday-sugar-panda'),
(655776,'2014-06-25 10:50:24',271768,'/lander-3'),
(655777,'2014-06-25 10:51:05',271769,'/lander-2'),
(655778,'2014-06-25 10:51:12',271770,'/lander-2'),
(655779,'2014-06-25 10:51:18',271765,'/products'),
(655780,'2014-06-25 10:51:37',271771,'/lander-2'),
(655781,'2014-06-25 10:52:01',271762,'/products'),
(655782,'2014-06-25 10:52:33',271769,'/products'),
(655783,'2014-06-25 10:53:03',271762,'/the-original-mr-fuzzy'),
(655784,'2014-06-25 10:53:19',271772,'/home'),
(655785,'2014-06-25 10:54:06',271772,'/products'),
(655786,'2014-06-25 10:54:30',271773,'/home'),
(655787,'2014-06-25 10:55:49',271770,'/products'),
(655788,'2014-06-25 10:55:52',271769,'/the-original-mr-fuzzy'),
(655789,'2014-06-25 10:56:22',271774,'/lander-2'),
(655790,'2014-06-25 10:56:38',271770,'/the-original-mr-fuzzy'),
(655791,'2014-06-25 10:57:07',271775,'/lander-2'),
(655792,'2014-06-25 10:57:17',271776,'/lander-2'),
(655793,'2014-06-25 10:57:22',271777,'/lander-3'),
(655794,'2014-06-25 10:57:38',271778,'/lander-3'),
(655795,'2014-06-25 10:57:49',271779,'/home'),
(655796,'2014-06-25 10:58:40',271780,'/home'),
(655797,'2014-06-25 10:58:45',271778,'/products'),
(655798,'2014-06-25 11:00:00',271770,'/cart'),
(655799,'2014-06-25 11:00:08',271776,'/products'),
(655800,'2014-06-25 11:00:08',271781,'/lander-2'),
(655801,'2014-06-25 11:00:47',271781,'/products'),
(655802,'2014-06-25 11:00:51',271782,'/lander-2'),
(655803,'2014-06-25 11:01:05',271778,'/the-original-mr-fuzzy'),
(655804,'2014-06-25 11:01:34',271783,'/lander-2'),
(655805,'2014-06-25 11:01:51',271784,'/home'),
(655806,'2014-06-25 11:02:05',271782,'/products'),
(655807,'2014-06-25 11:02:55',271776,'/the-original-mr-fuzzy'),
(655808,'2014-06-25 11:03:48',271785,'/lander-2'),
(655809,'2014-06-25 11:03:51',271781,'/the-original-mr-fuzzy'),
(655810,'2014-06-25 11:03:53',271770,'/shipping'),
(655811,'2014-06-25 11:04:03',271786,'/lander-2'),
(655812,'2014-06-25 11:04:16',271787,'/lander-2'),
(655813,'2014-06-25 11:05:22',271788,'/lander-2'),
(655814,'2014-06-25 11:05:46',271782,'/the-original-mr-fuzzy'),
(655815,'2014-06-25 11:05:50',271789,'/lander-2'),
(655816,'2014-06-25 11:06:07',271776,'/cart'),
(655817,'2014-06-25 11:06:11',271784,'/products'),
(655818,'2014-06-25 11:06:23',271785,'/products'),
(655819,'2014-06-25 11:06:28',271770,'/billing-2'),
(655820,'2014-06-25 11:07:03',271790,'/home'),
(655821,'2014-06-25 11:07:28',271787,'/products'),
(655822,'2014-06-25 11:07:35',271776,'/shipping'),
(655823,'2014-06-25 11:07:36',271782,'/cart'),
(655824,'2014-06-25 11:07:49',271788,'/products'),
(655825,'2014-06-25 11:08:28',271788,'/the-original-mr-fuzzy'),
(655826,'2014-06-25 11:08:57',271776,'/billing-2'),
(655827,'2014-06-25 11:08:59',271785,'/the-original-mr-fuzzy'),
(655828,'2014-06-25 11:08:59',271786,'/products'),
(655829,'2014-06-25 11:09:05',271791,'/home'),
(655830,'2014-06-25 11:10:08',271782,'/shipping'),
(655831,'2014-06-25 11:10:44',271784,'/the-original-mr-fuzzy'),
(655832,'2014-06-25 11:11:20',271792,'/lander-3'),
(655833,'2014-06-25 11:11:23',271790,'/products'),
(655834,'2014-06-25 11:11:27',271793,'/lander-3'),
(655835,'2014-06-25 11:11:47',271782,'/billing-2'),
(655836,'2014-06-25 11:11:47',271785,'/cart'),
(655837,'2014-06-25 11:12:06',271792,'/products'),
(655838,'2014-06-25 11:12:21',271793,'/products'),
(655839,'2014-06-25 11:12:22',271794,'/lander-2'),
(655840,'2014-06-25 11:12:29',271786,'/the-birthday-sugar-panda'),
(655841,'2014-06-25 11:12:46',271793,'/the-original-mr-fuzzy'),
(655842,'2014-06-25 11:12:47',271795,'/lander-3'),
(655843,'2014-06-25 11:12:54',271791,'/products'),
(655844,'2014-06-25 11:13:09',271796,'/home'),
(655845,'2014-06-25 11:13:14',271786,'/cart'),
(655846,'2014-06-25 11:13:41',271796,'/products'),
(655847,'2014-06-25 11:13:58',271786,'/shipping'),
(655848,'2014-06-25 11:14:14',271791,'/the-original-mr-fuzzy'),
(655849,'2014-06-25 11:14:19',271797,'/lander-3'),
(655850,'2014-06-25 11:14:37',271782,'/thank-you-for-your-order'),
(655851,'2014-06-25 11:14:51',271786,'/billing-2'),
(655852,'2014-06-25 11:15:54',271797,'/products'),
(655853,'2014-06-25 11:16:12',271796,'/the-original-mr-fuzzy'),
(655854,'2014-06-25 11:16:14',271794,'/products'),
(655855,'2014-06-25 11:16:15',271798,'/lander-2'),
(655856,'2014-06-25 11:16:28',271799,'/home'),
(655857,'2014-06-25 11:16:34',271792,'/the-forever-love-bear'),
(655858,'2014-06-25 11:17:01',271800,'/lander-2'),
(655859,'2014-06-25 11:17:25',271801,'/lander-2'),
(655860,'2014-06-25 11:17:55',271794,'/the-original-mr-fuzzy'),
(655861,'2014-06-25 11:18:04',271802,'/home'),
(655862,'2014-06-25 11:18:25',271798,'/products'),
(655863,'2014-06-25 11:18:32',271799,'/products'),
(655864,'2014-06-25 11:19:21',271801,'/products'),
(655865,'2014-06-25 11:20:03',271803,'/home'),
(655866,'2014-06-25 11:20:12',271794,'/cart'),
(655867,'2014-06-25 11:20:12',271801,'/the-original-mr-fuzzy'),
(655868,'2014-06-25 11:20:27',271799,'/the-original-mr-fuzzy'),
(655869,'2014-06-25 11:20:55',271804,'/lander-2'),
(655870,'2014-06-25 11:21:14',271798,'/the-original-mr-fuzzy'),
(655871,'2014-06-25 11:21:33',271805,'/home'),
(655872,'2014-06-25 11:21:52',271804,'/products'),
(655873,'2014-06-25 11:22:27',271806,'/lander-2'),
(655874,'2014-06-25 11:24:03',271805,'/products'),
(655875,'2014-06-25 11:24:26',271807,'/lander-2'),
(655876,'2014-06-25 11:24:31',271804,'/the-birthday-sugar-panda'),
(655877,'2014-06-25 11:25:34',271808,'/home'),
(655878,'2014-06-25 11:25:43',271805,'/the-original-mr-fuzzy'),
(655879,'2014-06-25 11:27:08',271805,'/cart'),
(655880,'2014-06-25 11:28:52',271807,'/products'),
(655881,'2014-06-25 11:28:54',271809,'/lander-2'),
(655882,'2014-06-25 11:29:29',271810,'/lander-3'),
(655883,'2014-06-25 11:29:36',271811,'/home'),
(655884,'2014-06-25 11:29:58',271812,'/lander-3'),
(655885,'2014-06-25 11:30:05',271805,'/shipping'),
(655886,'2014-06-25 11:30:39',271808,'/products'),
(655887,'2014-06-25 11:33:24',271807,'/the-original-mr-fuzzy'),
(655888,'2014-06-25 11:33:57',271810,'/products'),
(655889,'2014-06-25 11:34:26',271811,'/products'),
(655890,'2014-06-25 11:36:15',271813,'/lander-3'),
(655891,'2014-06-25 11:36:28',271814,'/home'),
(655892,'2014-06-25 11:36:53',271811,'/the-birthday-sugar-panda'),
(655893,'2014-06-25 11:36:53',271815,'/lander-2'),
(655894,'2014-06-25 11:36:53',271816,'/lander-2'),
(655895,'2014-06-25 11:37:06',271814,'/products'),
(655896,'2014-06-25 11:38:05',271810,'/the-original-mr-fuzzy'),
(655897,'2014-06-25 11:39:08',271817,'/lander-2'),
(655898,'2014-06-25 11:39:43',271815,'/products'),
(655899,'2014-06-25 11:40:40',271814,'/the-original-mr-fuzzy'),
(655900,'2014-06-25 11:40:51',271813,'/products'),
(655901,'2014-06-25 11:40:55',271815,'/the-original-mr-fuzzy'),
(655902,'2014-06-25 11:41:31',271818,'/lander-2'),
(655903,'2014-06-25 11:41:35',271810,'/cart'),
(655904,'2014-06-25 11:42:32',271816,'/products'),
(655905,'2014-06-25 11:42:39',271814,'/cart'),
(655906,'2014-06-25 11:42:46',271819,'/lander-3'),
(655907,'2014-06-25 11:43:00',271810,'/shipping'),
(655908,'2014-06-25 11:43:16',271819,'/products'),
(655909,'2014-06-25 11:43:38',271820,'/lander-3'),
(655910,'2014-06-25 11:44:14',271821,'/lander-2'),
(655911,'2014-06-25 11:44:42',271822,'/lander-3'),
(655912,'2014-06-25 11:44:48',271823,'/lander-2'),
(655913,'2014-06-25 11:44:51',271813,'/the-original-mr-fuzzy'),
(655914,'2014-06-25 11:45:28',271818,'/products'),
(655915,'2014-06-25 11:45:32',271814,'/shipping'),
(655916,'2014-06-25 11:45:57',271824,'/home'),
(655917,'2014-06-25 11:46:11',271825,'/home'),
(655918,'2014-06-25 11:46:22',271816,'/the-original-mr-fuzzy'),
(655919,'2014-06-25 11:46:30',271819,'/the-original-mr-fuzzy'),
(655920,'2014-06-25 11:46:34',271824,'/products'),
(655921,'2014-06-25 11:46:38',271820,'/products'),
(655922,'2014-06-25 11:46:42',271813,'/cart'),
(655923,'2014-06-25 11:47:10',271814,'/billing-2'),
(655924,'2014-06-25 11:47:18',271821,'/products'),
(655925,'2014-06-25 11:47:22',271820,'/the-original-mr-fuzzy'),
(655926,'2014-06-25 11:47:35',271818,'/the-original-mr-fuzzy'),
(655927,'2014-06-25 11:48:04',271824,'/the-birthday-sugar-panda'),
(655928,'2014-06-25 11:48:12',271813,'/shipping'),
(655929,'2014-06-25 11:49:23',271826,'/home'),
(655930,'2014-06-25 11:49:42',271820,'/cart'),
(655931,'2014-06-25 11:49:51',271821,'/the-original-mr-fuzzy'),
(655932,'2014-06-25 11:50:10',271827,'/lander-2'),
(655933,'2014-06-25 11:50:15',271828,'/lander-2'),
(655934,'2014-06-25 11:50:18',271813,'/billing-2'),
(655935,'2014-06-25 11:51:15',271828,'/products'),
(655936,'2014-06-25 11:51:30',271818,'/cart'),
(655937,'2014-06-25 11:51:41',271827,'/products'),
(655938,'2014-06-25 11:51:45',271829,'/home'),
(655939,'2014-06-25 11:52:09',271820,'/shipping'),
(655940,'2014-06-25 11:52:58',271821,'/cart'),
(655941,'2014-06-25 11:53:41',271820,'/billing-2'),
(655942,'2014-06-25 11:53:51',271830,'/lander-2'),
(655943,'2014-06-25 11:53:56',271831,'/home'),
(655944,'2014-06-25 11:54:09',271832,'/home'),
(655945,'2014-06-25 11:54:13',271833,'/home'),
(655946,'2014-06-25 11:55:01',271833,'/products'),
(655947,'2014-06-25 11:55:22',271820,'/thank-you-for-your-order'),
(655948,'2014-06-25 11:55:32',271834,'/home'),
(655949,'2014-06-25 11:55:39',271827,'/the-original-mr-fuzzy'),
(655950,'2014-06-25 11:55:51',271835,'/home'),
(655951,'2014-06-25 11:56:31',271827,'/cart'),
(655952,'2014-06-25 11:57:09',271831,'/products'),
(655953,'2014-06-25 11:57:21',271836,'/lander-2'),
(655954,'2014-06-25 11:57:58',271837,'/lander-2'),
(655955,'2014-06-25 11:58:06',271833,'/the-original-mr-fuzzy'),
(655956,'2014-06-25 11:58:29',271830,'/products'),
(655957,'2014-06-25 11:58:37',271831,'/the-birthday-sugar-panda'),
(655958,'2014-06-25 11:58:52',271835,'/products'),
(655959,'2014-06-25 11:59:03',271838,'/lander-2'),
(655960,'2014-06-25 11:59:48',271827,'/shipping'),
(655961,'2014-06-25 11:59:53',271832,'/products'),
(655962,'2014-06-25 12:00:19',271830,'/the-original-mr-fuzzy'),
(655963,'2014-06-25 12:00:25',271839,'/lander-2'),
(655964,'2014-06-25 12:00:51',271840,'/home'),
(655965,'2014-06-25 12:00:52',271836,'/products'),
(655966,'2014-06-25 12:01:15',271837,'/products'),
(655967,'2014-06-25 12:01:26',271832,'/the-original-mr-fuzzy'),
(655968,'2014-06-25 12:02:06',271841,'/lander-2'),
(655969,'2014-06-25 12:02:15',271827,'/billing-2'),
(655970,'2014-06-25 12:02:35',271836,'/the-birthday-sugar-panda'),
(655971,'2014-06-25 12:04:44',271837,'/the-original-mr-fuzzy'),
(655972,'2014-06-25 12:06:28',271842,'/lander-3'),
(655973,'2014-06-25 12:06:35',271837,'/cart'),
(655974,'2014-06-25 12:06:50',271827,'/thank-you-for-your-order'),
(655975,'2014-06-25 12:07:38',271842,'/products'),
(655976,'2014-06-25 12:08:06',271837,'/shipping'),
(655977,'2014-06-25 12:09:35',271837,'/billing-2'),
(655978,'2014-06-25 12:10:48',271842,'/the-original-mr-fuzzy'),
(655979,'2014-06-25 12:11:15',271837,'/thank-you-for-your-order'),
(655980,'2014-06-25 12:11:49',271843,'/lander-2'),
(655981,'2014-06-25 12:12:49',271844,'/lander-2'),
(655982,'2014-06-25 12:13:25',271842,'/cart'),
(655983,'2014-06-25 12:14:24',271845,'/home'),
(655984,'2014-06-25 12:14:27',271842,'/shipping'),
(655985,'2014-06-25 12:15:06',271846,'/home'),
(655986,'2014-06-25 12:15:07',271845,'/products'),
(655987,'2014-06-25 12:15:50',271845,'/the-original-mr-fuzzy'),
(655988,'2014-06-25 12:16:00',271847,'/lander-3'),
(655989,'2014-06-25 12:16:11',271848,'/lander-2'),
(655990,'2014-06-25 12:17:06',271842,'/billing-2'),
(655991,'2014-06-25 12:17:44',271849,'/lander-2'),
(655992,'2014-06-25 12:17:45',271850,'/home'),
(655993,'2014-06-25 12:17:53',271851,'/lander-2'),
(655994,'2014-06-25 12:19:17',271845,'/cart'),
(655995,'2014-06-25 12:19:23',271852,'/lander-2'),
(655996,'2014-06-25 12:20:29',271847,'/products'),
(655997,'2014-06-25 12:20:29',271853,'/home'),
(655998,'2014-06-25 12:21:29',271854,'/home'),
(655999,'2014-06-25 12:22:02',271855,'/lander-2'),
(656000,'2014-06-25 12:22:24',271853,'/products'),
(656001,'2014-06-25 12:23:02',271852,'/products'),
(656002,'2014-06-25 12:23:10',271847,'/the-birthday-sugar-panda'),
(656003,'2014-06-25 12:23:30',271851,'/products'),
(656004,'2014-06-25 12:24:13',271856,'/home'),
(656005,'2014-06-25 12:24:50',271853,'/the-birthday-sugar-panda'),
(656006,'2014-06-25 12:25:43',271851,'/the-original-mr-fuzzy'),
(656007,'2014-06-25 12:25:47',271852,'/the-original-mr-fuzzy'),
(656008,'2014-06-25 12:26:25',271857,'/lander-3'),
(656009,'2014-06-25 12:26:40',271858,'/lander-3'),
(656010,'2014-06-25 12:27:22',271851,'/cart'),
(656011,'2014-06-25 12:27:32',271859,'/home'),
(656012,'2014-06-25 12:27:42',271860,'/lander-2'),
(656013,'2014-06-25 12:28:04',271861,'/lander-2'),
(656014,'2014-06-25 12:28:14',271862,'/lander-2'),
(656015,'2014-06-25 12:29:27',271857,'/products'),
(656016,'2014-06-25 12:29:34',271858,'/products'),
(656017,'2014-06-25 12:29:47',271863,'/home'),
(656018,'2014-06-25 12:31:10',271860,'/products'),
(656019,'2014-06-25 12:31:12',271851,'/shipping'),
(656020,'2014-06-25 12:31:14',271861,'/products'),
(656021,'2014-06-25 12:31:15',271864,'/lander-2'),
(656022,'2014-06-25 12:32:11',271863,'/products'),
(656023,'2014-06-25 12:33:05',271860,'/the-birthday-sugar-panda'),
(656024,'2014-06-25 12:33:06',271857,'/the-birthday-sugar-panda'),
(656025,'2014-06-25 12:33:30',271865,'/lander-3'),
(656026,'2014-06-25 12:33:31',271866,'/lander-2'),
(656027,'2014-06-25 12:34:00',271861,'/the-birthday-sugar-panda'),
(656028,'2014-06-25 12:34:15',271860,'/cart'),
(656029,'2014-06-25 12:35:05',271867,'/home'),
(656030,'2014-06-25 12:35:06',271868,'/lander-3'),
(656031,'2014-06-25 12:35:11',271869,'/lander-2'),
(656032,'2014-06-25 12:35:35',271863,'/the-forever-love-bear'),
(656033,'2014-06-25 12:35:38',271860,'/shipping'),
(656034,'2014-06-25 12:35:53',271870,'/lander-2'),
(656035,'2014-06-25 12:36:04',271863,'/cart'),
(656036,'2014-06-25 12:36:50',271871,'/lander-3'),
(656037,'2014-06-25 12:37:12',271865,'/products'),
(656038,'2014-06-25 12:37:22',271872,'/lander-2'),
(656039,'2014-06-25 12:37:56',271873,'/home'),
(656040,'2014-06-25 12:38:18',271863,'/shipping'),
(656041,'2014-06-25 12:38:49',271874,'/lander-3'),
(656042,'2014-06-25 12:38:59',271875,'/lander-2'),
(656043,'2014-06-25 12:39:43',271876,'/home'),
(656044,'2014-06-25 12:40:43',271874,'/products'),
(656045,'2014-06-25 12:40:56',271863,'/billing-2'),
(656046,'2014-06-25 12:41:12',271877,'/lander-2'),
(656047,'2014-06-25 12:41:14',271865,'/the-forever-love-bear'),
(656048,'2014-06-25 12:41:39',271874,'/the-original-mr-fuzzy'),
(656049,'2014-06-25 12:43:46',271874,'/cart'),
(656050,'2014-06-25 12:44:07',271878,'/home'),
(656051,'2014-06-25 12:44:12',271877,'/products'),
(656052,'2014-06-25 12:45:18',271877,'/the-original-mr-fuzzy'),
(656053,'2014-06-25 12:47:25',271879,'/lander-2'),
(656054,'2014-06-25 12:47:37',271880,'/home'),
(656055,'2014-06-25 12:48:57',271878,'/products'),
(656056,'2014-06-25 12:49:34',271881,'/lander-2'),
(656057,'2014-06-25 12:51:24',271878,'/the-birthday-sugar-panda'),
(656058,'2014-06-25 12:51:59',271879,'/products'),
(656059,'2014-06-25 12:52:25',271882,'/home'),
(656060,'2014-06-25 12:52:55',271883,'/lander-3'),
(656061,'2014-06-25 12:54:26',271884,'/lander-2'),
(656062,'2014-06-25 12:54:45',271885,'/home'),
(656063,'2014-06-25 12:55:48',271886,'/home'),
(656064,'2014-06-25 12:56:18',271879,'/the-original-mr-fuzzy'),
(656065,'2014-06-25 12:56:40',271887,'/home'),
(656066,'2014-06-25 12:57:04',271885,'/products'),
(656067,'2014-06-25 12:57:24',271888,'/home'),
(656068,'2014-06-25 12:57:27',271889,'/home'),
(656069,'2014-06-25 12:57:33',271890,'/lander-2'),
(656070,'2014-06-25 12:57:47',271885,'/the-forever-love-bear'),
(656071,'2014-06-25 12:58:40',271891,'/lander-2'),
(656072,'2014-06-25 12:59:01',271887,'/products'),
(656073,'2014-06-25 12:59:15',271885,'/cart'),
(656074,'2014-06-25 12:59:47',271886,'/products'),
(656075,'2014-06-25 13:00:32',271892,'/lander-2'),
(656076,'2014-06-25 13:01:09',271889,'/products'),
(656077,'2014-06-25 13:01:24',271887,'/the-birthday-sugar-panda'),
(656078,'2014-06-25 13:01:59',271889,'/the-original-mr-fuzzy'),
(656079,'2014-06-25 13:02:24',271885,'/shipping'),
(656080,'2014-06-25 13:02:42',271893,'/lander-3'),
(656081,'2014-06-25 13:02:49',271887,'/cart'),
(656082,'2014-06-25 13:02:56',271891,'/products'),
(656083,'2014-06-25 13:03:16',271894,'/home'),
(656084,'2014-06-25 13:03:23',271886,'/the-original-mr-fuzzy'),
(656085,'2014-06-25 13:03:26',271889,'/cart'),
(656086,'2014-06-25 13:03:54',271886,'/cart'),
(656087,'2014-06-25 13:04:07',271891,'/the-birthday-sugar-panda'),
(656088,'2014-06-25 13:04:22',271885,'/billing-2'),
(656089,'2014-06-25 13:04:22',271887,'/shipping'),
(656090,'2014-06-25 13:04:58',271889,'/shipping'),
(656091,'2014-06-25 13:05:31',271892,'/products'),
(656092,'2014-06-25 13:05:39',271895,'/home'),
(656093,'2014-06-25 13:05:58',271887,'/billing-2'),
(656094,'2014-06-25 13:05:58',271896,'/lander-2'),
(656095,'2014-06-25 13:06:19',271896,'/products'),
(656096,'2014-06-25 13:06:29',271897,'/lander-3'),
(656097,'2014-06-25 13:06:43',271891,'/cart'),
(656098,'2014-06-25 13:07:07',271887,'/thank-you-for-your-order'),
(656099,'2014-06-25 13:07:24',271898,'/home'),
(656100,'2014-06-25 13:08:00',271898,'/products'),
(656101,'2014-06-25 13:08:07',271899,'/lander-2'),
(656102,'2014-06-25 13:08:30',271899,'/products'),
(656103,'2014-06-25 13:08:44',271892,'/the-original-mr-fuzzy'),
(656104,'2014-06-25 13:08:48',271897,'/products'),
(656105,'2014-06-25 13:08:50',271885,'/thank-you-for-your-order'),
(656106,'2014-06-25 13:09:05',271896,'/the-original-mr-fuzzy'),
(656107,'2014-06-25 13:09:24',271900,'/lander-2'),
(656108,'2014-06-25 13:09:26',271891,'/shipping'),
(656109,'2014-06-25 13:09:40',271892,'/cart'),
(656110,'2014-06-25 13:10:40',271895,'/products'),
(656111,'2014-06-25 13:10:41',271901,'/lander-3'),
(656112,'2014-06-25 13:11:06',271892,'/shipping'),
(656113,'2014-06-25 13:11:20',271898,'/the-birthday-sugar-panda'),
(656114,'2014-06-25 13:12:13',271902,'/lander-2'),
(656115,'2014-06-25 13:12:14',271899,'/the-original-mr-fuzzy'),
(656116,'2014-06-25 13:12:26',271903,'/home'),
(656117,'2014-06-25 13:12:54',271892,'/billing-2'),
(656118,'2014-06-25 13:13:11',271899,'/cart'),
(656119,'2014-06-25 13:13:49',271900,'/products'),
(656120,'2014-06-25 13:13:54',271903,'/products'),
(656121,'2014-06-25 13:14:05',271895,'/the-forever-love-bear'),
(656122,'2014-06-25 13:15:22',271904,'/lander-2'),
(656123,'2014-06-25 13:15:52',271902,'/products'),
(656124,'2014-06-25 13:16:20',271899,'/shipping'),
(656125,'2014-06-25 13:17:13',271899,'/billing-2'),
(656126,'2014-06-25 13:17:14',271903,'/the-forever-love-bear'),
(656127,'2014-06-25 13:17:47',271900,'/the-original-mr-fuzzy'),
(656128,'2014-06-25 13:17:50',271895,'/cart'),
(656129,'2014-06-25 13:19:06',271905,'/lander-3'),
(656130,'2014-06-25 13:19:28',271899,'/thank-you-for-your-order'),
(656131,'2014-06-25 13:19:33',271903,'/cart'),
(656132,'2014-06-25 13:19:40',271906,'/home'),
(656133,'2014-06-25 13:19:51',271902,'/the-forever-love-bear'),
(656134,'2014-06-25 13:20:06',271895,'/shipping'),
(656135,'2014-06-25 13:20:23',271903,'/shipping'),
(656136,'2014-06-25 13:20:28',271904,'/products'),
(656137,'2014-06-25 13:21:49',271900,'/cart'),
(656138,'2014-06-25 13:21:49',271905,'/products'),
(656139,'2014-06-25 13:22:47',271903,'/billing-2'),
(656140,'2014-06-25 13:23:03',271907,'/home'),
(656141,'2014-06-25 13:23:13',271900,'/shipping'),
(656142,'2014-06-25 13:23:23',271907,'/products'),
(656143,'2014-06-25 13:23:58',271906,'/products'),
(656144,'2014-06-25 13:24:31',271908,'/lander-2'),
(656145,'2014-06-25 13:24:48',271903,'/thank-you-for-your-order'),
(656146,'2014-06-25 13:24:53',271900,'/billing-2'),
(656147,'2014-06-25 13:24:56',271904,'/the-original-mr-fuzzy'),
(656148,'2014-06-25 13:25:00',271909,'/lander-2'),
(656149,'2014-06-25 13:25:03',271905,'/the-birthday-sugar-panda'),
(656150,'2014-06-25 13:25:51',271910,'/lander-2'),
(656151,'2014-06-25 13:26:10',271907,'/the-forever-love-bear'),
(656152,'2014-06-25 13:26:31',271906,'/the-original-mr-fuzzy'),
(656153,'2014-06-25 13:27:22',271911,'/lander-2'),
(656154,'2014-06-25 13:27:38',271904,'/cart'),
(656155,'2014-06-25 13:28:02',271912,'/home'),
(656156,'2014-06-25 13:28:22',271911,'/products'),
(656157,'2014-06-25 13:28:35',271908,'/products'),
(656158,'2014-06-25 13:30:11',271908,'/the-original-mr-fuzzy'),
(656159,'2014-06-25 13:30:50',271904,'/shipping'),
(656160,'2014-06-25 13:30:56',271910,'/products'),
(656161,'2014-06-25 13:31:40',271904,'/billing-2'),
(656162,'2014-06-25 13:32:19',271913,'/lander-3'),
(656163,'2014-06-25 13:34:27',271904,'/thank-you-for-your-order'),
(656164,'2014-06-25 13:34:47',271910,'/the-forever-love-bear'),
(656165,'2014-06-25 13:34:58',271914,'/lander-3'),
(656166,'2014-06-25 13:35:01',271915,'/home'),
(656167,'2014-06-25 13:38:38',271916,'/home'),
(656168,'2014-06-25 13:38:38',271917,'/lander-2'),
(656169,'2014-06-25 13:38:44',271918,'/lander-3'),
(656170,'2014-06-25 13:39:17',271918,'/products'),
(656171,'2014-06-25 13:40:16',271918,'/the-original-mr-fuzzy'),
(656172,'2014-06-25 13:41:00',271919,'/lander-3'),
(656173,'2014-06-25 13:41:06',271920,'/lander-2'),
(656174,'2014-06-25 13:41:08',271917,'/products'),
(656175,'2014-06-25 13:41:54',271921,'/lander-3'),
(656176,'2014-06-25 13:42:13',271922,'/home'),
(656177,'2014-06-25 13:42:21',271919,'/products'),
(656178,'2014-06-25 13:42:46',271916,'/products'),
(656179,'2014-06-25 13:42:49',271917,'/the-birthday-sugar-panda'),
(656180,'2014-06-25 13:43:42',271916,'/the-original-mr-fuzzy'),
(656181,'2014-06-25 13:44:11',271923,'/lander-2'),
(656182,'2014-06-25 13:44:41',271924,'/lander-2'),
(656183,'2014-06-25 13:45:37',271920,'/products'),
(656184,'2014-06-25 13:46:04',271922,'/products'),
(656185,'2014-06-25 13:46:10',271916,'/cart'),
(656186,'2014-06-25 13:46:12',271925,'/lander-2'),
(656187,'2014-06-25 13:46:23',271919,'/the-original-mr-fuzzy'),
(656188,'2014-06-25 13:46:40',271917,'/cart'),
(656189,'2014-06-25 13:46:48',271923,'/products'),
(656190,'2014-06-25 13:47:20',271921,'/products'),
(656191,'2014-06-25 13:47:50',271922,'/the-original-mr-fuzzy'),
(656192,'2014-06-25 13:48:10',271926,'/lander-2'),
(656193,'2014-06-25 13:48:20',271922,'/cart'),
(656194,'2014-06-25 13:48:32',271927,'/lander-2'),
(656195,'2014-06-25 13:48:41',271923,'/the-forever-love-bear'),
(656196,'2014-06-25 13:49:19',271920,'/the-birthday-sugar-panda'),
(656197,'2014-06-25 13:50:01',271926,'/products'),
(656198,'2014-06-25 13:50:20',271928,'/lander-2'),
(656199,'2014-06-25 13:50:35',271927,'/products'),
(656200,'2014-06-25 13:50:44',271922,'/shipping'),
(656201,'2014-06-25 13:50:52',271929,'/lander-2'),
(656202,'2014-06-25 13:51:05',271930,'/lander-2'),
(656203,'2014-06-25 13:51:10',271931,'/lander-2'),
(656204,'2014-06-25 13:53:14',271922,'/billing-2'),
(656205,'2014-06-25 13:53:53',271926,'/the-original-mr-fuzzy'),
(656206,'2014-06-25 13:55:11',271927,'/the-original-mr-fuzzy'),
(656207,'2014-06-25 13:55:21',271922,'/thank-you-for-your-order'),
(656208,'2014-06-25 13:55:58',271930,'/products'),
(656209,'2014-06-25 13:56:38',271927,'/cart'),
(656210,'2014-06-25 13:57:14',271932,'/home'),
(656211,'2014-06-25 13:57:26',271933,'/lander-3'),
(656212,'2014-06-25 13:58:18',271930,'/the-forever-love-bear'),
(656213,'2014-06-25 13:58:59',271934,'/home'),
(656214,'2014-06-25 13:59:15',271935,'/lander-2'),
(656215,'2014-06-25 13:59:42',271936,'/lander-2'),
(656216,'2014-06-25 14:03:49',271937,'/lander-2'),
(656217,'2014-06-25 14:04:35',271934,'/products'),
(656218,'2014-06-25 14:05:04',271938,'/lander-2'),
(656219,'2014-06-25 14:06:04',271939,'/lander-2'),
(656220,'2014-06-25 14:06:37',271934,'/the-original-mr-fuzzy'),
(656221,'2014-06-25 14:07:23',271940,'/home'),
(656222,'2014-06-25 14:07:42',271941,'/home'),
(656223,'2014-06-25 14:07:50',271942,'/lander-3'),
(656224,'2014-06-25 14:08:17',271934,'/cart'),
(656225,'2014-06-25 14:08:28',271943,'/lander-2'),
(656226,'2014-06-25 14:08:39',271938,'/products'),
(656227,'2014-06-25 14:08:59',271944,'/home'),
(656228,'2014-06-25 14:09:06',271942,'/products'),
(656229,'2014-06-25 14:09:28',271945,'/lander-2'),
(656230,'2014-06-25 14:10:23',271941,'/products'),
(656231,'2014-06-25 14:10:24',271934,'/shipping'),
(656232,'2014-06-25 14:11:17',271934,'/billing-2'),
(656233,'2014-06-25 14:11:21',271943,'/products'),
(656234,'2014-06-25 14:11:35',271938,'/the-original-mr-fuzzy'),
(656235,'2014-06-25 14:11:57',271946,'/lander-2'),
(656236,'2014-06-25 14:12:03',271941,'/the-original-mr-fuzzy'),
(656237,'2014-06-25 14:12:08',271943,'/the-forever-love-bear'),
(656238,'2014-06-25 14:12:27',271940,'/products'),
(656239,'2014-06-25 14:12:36',271943,'/cart'),
(656240,'2014-06-25 14:12:38',271947,'/home'),
(656241,'2014-06-25 14:13:23',271948,'/lander-2'),
(656242,'2014-06-25 14:13:37',271947,'/products'),
(656243,'2014-06-25 14:13:39',271941,'/cart'),
(656244,'2014-06-25 14:13:49',271945,'/products'),
(656245,'2014-06-25 14:13:50',271946,'/products'),
(656246,'2014-06-25 14:14:09',271947,'/the-original-mr-fuzzy'),
(656247,'2014-06-25 14:15:11',271938,'/cart'),
(656248,'2014-06-25 14:15:36',271943,'/shipping'),
(656249,'2014-06-25 14:16:22',271940,'/the-original-mr-fuzzy'),
(656250,'2014-06-25 14:16:51',271945,'/the-forever-love-bear'),
(656251,'2014-06-25 14:17:25',271947,'/cart'),
(656252,'2014-06-25 14:17:35',271946,'/the-original-mr-fuzzy'),
(656253,'2014-06-25 14:17:36',271945,'/cart'),
(656254,'2014-06-25 14:18:03',271943,'/billing-2'),
(656255,'2014-06-25 14:18:36',271947,'/shipping'),
(656256,'2014-06-25 14:19:30',271946,'/cart'),
(656257,'2014-06-25 14:21:35',271949,'/lander-2'),
(656258,'2014-06-25 14:21:44',271950,'/lander-3'),
(656259,'2014-06-25 14:23:54',271951,'/lander-3'),
(656260,'2014-06-25 14:23:57',271952,'/lander-3'),
(656261,'2014-06-25 14:24:31',271951,'/products'),
(656262,'2014-06-25 14:26:08',271953,'/home'),
(656263,'2014-06-25 14:27:55',271954,'/home'),
(656264,'2014-06-25 14:28:24',271955,'/lander-3'),
(656265,'2014-06-25 14:29:16',271956,'/lander-2'),
(656266,'2014-06-25 14:30:15',271957,'/lander-2'),
(656267,'2014-06-25 14:30:30',271958,'/home'),
(656268,'2014-06-25 14:30:57',271959,'/lander-2'),
(656269,'2014-06-25 14:31:40',271954,'/products'),
(656270,'2014-06-25 14:31:47',271960,'/lander-2'),
(656271,'2014-06-25 14:32:26',271955,'/products'),
(656272,'2014-06-25 14:33:09',271958,'/products'),
(656273,'2014-06-25 14:33:28',271957,'/products'),
(656274,'2014-06-25 14:33:29',271961,'/lander-2'),
(656275,'2014-06-25 14:33:55',271956,'/products'),
(656276,'2014-06-25 14:33:58',271962,'/lander-2'),
(656277,'2014-06-25 14:34:09',271963,'/home'),
(656278,'2014-06-25 14:34:27',271959,'/products'),
(656279,'2014-06-25 14:34:27',271961,'/products'),
(656280,'2014-06-25 14:35:00',271960,'/products'),
(656281,'2014-06-25 14:35:08',271964,'/lander-2'),
(656282,'2014-06-25 14:35:44',271959,'/the-forever-love-bear'),
(656283,'2014-06-25 14:36:00',271965,'/home'),
(656284,'2014-06-25 14:36:08',271954,'/the-original-mr-fuzzy'),
(656285,'2014-06-25 14:36:09',271961,'/the-forever-love-bear'),
(656286,'2014-06-25 14:36:10',271960,'/the-original-mr-fuzzy'),
(656287,'2014-06-25 14:36:14',271957,'/the-original-mr-fuzzy'),
(656288,'2014-06-25 14:37:39',271966,'/lander-2'),
(656289,'2014-06-25 14:37:46',271958,'/the-original-mr-fuzzy'),
(656290,'2014-06-25 14:37:52',271967,'/lander-2'),
(656291,'2014-06-25 14:39:05',271957,'/cart'),
(656292,'2014-06-25 14:39:14',271968,'/lander-3'),
(656293,'2014-06-25 14:39:27',271967,'/products'),
(656294,'2014-06-25 14:39:38',271969,'/lander-2'),
(656295,'2014-06-25 14:39:50',271967,'/the-forever-love-bear'),
(656296,'2014-06-25 14:41:23',271970,'/home'),
(656297,'2014-06-25 14:41:23',271971,'/home'),
(656298,'2014-06-25 14:41:37',271972,'/lander-2'),
(656299,'2014-06-25 14:43:13',271973,'/lander-3'),
(656300,'2014-06-25 14:43:47',271974,'/lander-3'),
(656301,'2014-06-25 14:43:53',271967,'/cart'),
(656302,'2014-06-25 14:44:16',271972,'/products'),
(656303,'2014-06-25 14:44:17',271969,'/products'),
(656304,'2014-06-25 14:44:18',271974,'/products'),
(656305,'2014-06-25 14:44:18',271975,'/lander-2'),
(656306,'2014-06-25 14:44:18',271976,'/lander-3'),
(656307,'2014-06-25 14:44:43',271968,'/products'),
(656308,'2014-06-25 14:44:49',271972,'/the-original-mr-fuzzy'),
(656309,'2014-06-25 14:44:56',271977,'/lander-2'),
(656310,'2014-06-25 14:45:40',271968,'/the-forever-love-bear'),
(656311,'2014-06-25 14:45:49',271978,'/lander-2'),
(656312,'2014-06-25 14:46:00',271979,'/lander-2'),
(656313,'2014-06-25 14:46:40',271980,'/lander-2'),
(656314,'2014-06-25 14:47:33',271981,'/lander-2'),
(656315,'2014-06-25 14:47:37',271967,'/shipping'),
(656316,'2014-06-25 14:47:40',271969,'/the-original-mr-fuzzy'),
(656317,'2014-06-25 14:47:43',271982,'/lander-3'),
(656318,'2014-06-25 14:47:56',271980,'/products'),
(656319,'2014-06-25 14:48:09',271973,'/products'),
(656320,'2014-06-25 14:48:11',271974,'/the-forever-love-bear'),
(656321,'2014-06-25 14:48:59',271975,'/products'),
(656322,'2014-06-25 14:49:18',271973,'/the-original-mr-fuzzy'),
(656323,'2014-06-25 14:49:38',271968,'/cart'),
(656324,'2014-06-25 14:49:39',271977,'/products'),
(656325,'2014-06-25 14:50:11',271977,'/the-original-mr-fuzzy'),
(656326,'2014-06-25 14:51:28',271975,'/the-original-mr-fuzzy'),
(656327,'2014-06-25 14:53:44',271983,'/lander-3'),
(656328,'2014-06-25 14:55:04',271975,'/cart'),
(656329,'2014-06-25 14:55:30',271975,'/shipping'),
(656330,'2014-06-25 14:55:59',271975,'/billing-2'),
(656331,'2014-06-25 14:56:50',271984,'/lander-2'),
(656332,'2014-06-25 14:57:05',271985,'/lander-3'),
(656333,'2014-06-25 14:57:39',271975,'/thank-you-for-your-order'),
(656334,'2014-06-25 14:58:31',271986,'/home'),
(656335,'2014-06-25 15:00:06',271987,'/home'),
(656336,'2014-06-25 15:00:19',271988,'/home'),
(656337,'2014-06-25 15:00:35',271986,'/products'),
(656338,'2014-06-25 15:00:51',271989,'/lander-3'),
(656339,'2014-06-25 15:01:15',271987,'/products'),
(656340,'2014-06-25 15:01:56',271990,'/lander-2'),
(656341,'2014-06-25 15:02:28',271991,'/lander-2'),
(656342,'2014-06-25 15:02:34',271992,'/lander-3'),
(656343,'2014-06-25 15:02:59',271993,'/lander-2'),
(656344,'2014-06-25 15:03:28',271994,'/lander-2'),
(656345,'2014-06-25 15:04:20',271986,'/the-original-mr-fuzzy'),
(656346,'2014-06-25 15:04:29',271995,'/lander-2'),
(656347,'2014-06-25 15:05:23',271996,'/home'),
(656348,'2014-06-25 15:06:01',271989,'/products'),
(656349,'2014-06-25 15:06:23',271986,'/cart'),
(656350,'2014-06-25 15:07:00',271995,'/products'),
(656351,'2014-06-25 15:07:39',271997,'/lander-2'),
(656352,'2014-06-25 15:07:45',271986,'/shipping'),
(656353,'2014-06-25 15:08:19',271986,'/billing-2'),
(656354,'2014-06-25 15:08:33',271998,'/lander-3'),
(656355,'2014-06-25 15:08:49',271999,'/home'),
(656356,'2014-06-25 15:09:19',271995,'/the-birthday-sugar-panda'),
(656357,'2014-06-25 15:09:19',272000,'/lander-3'),
(656358,'2014-06-25 15:09:40',271989,'/the-original-mr-fuzzy'),
(656359,'2014-06-25 15:09:44',271986,'/thank-you-for-your-order'),
(656360,'2014-06-25 15:10:50',272001,'/lander-2'),
(656361,'2014-06-25 15:12:11',272002,'/lander-2'),
(656362,'2014-06-25 15:12:20',271989,'/cart'),
(656363,'2014-06-25 15:12:27',271995,'/cart'),
(656364,'2014-06-25 15:12:28',272001,'/products'),
(656365,'2014-06-25 15:12:52',272003,'/home'),
(656366,'2014-06-25 15:13:21',272004,'/lander-3'),
(656367,'2014-06-25 15:13:38',272000,'/products'),
(656368,'2014-06-25 15:13:59',271989,'/shipping'),
(656369,'2014-06-25 15:14:02',272000,'/the-birthday-sugar-panda'),
(656370,'2014-06-25 15:15:20',272005,'/lander-2'),
(656371,'2014-06-25 15:15:28',272002,'/products'),
(656372,'2014-06-25 15:16:14',271995,'/shipping'),
(656373,'2014-06-25 15:17:17',271995,'/billing-2'),
(656374,'2014-06-25 15:17:39',272000,'/cart'),
(656375,'2014-06-25 15:18:36',272004,'/products'),
(656376,'2014-06-25 15:19:57',272006,'/lander-2'),
(656377,'2014-06-25 15:20:35',272000,'/shipping'),
(656378,'2014-06-25 15:20:38',272007,'/lander-2'),
(656379,'2014-06-25 15:21:56',272008,'/home'),
(656380,'2014-06-25 15:22:30',272009,'/lander-2'),
(656381,'2014-06-25 15:22:54',272010,'/lander-2'),
(656382,'2014-06-25 15:23:11',272011,'/home'),
(656383,'2014-06-25 15:23:47',272000,'/billing-2'),
(656384,'2014-06-25 15:23:50',272006,'/products'),
(656385,'2014-06-25 15:23:52',272012,'/lander-3'),
(656386,'2014-06-25 15:25:29',272009,'/products'),
(656387,'2014-06-25 15:25:55',272013,'/lander-2'),
(656388,'2014-06-25 15:26:14',272014,'/lander-3'),
(656389,'2014-06-25 15:26:25',272015,'/home'),
(656390,'2014-06-25 15:26:40',272014,'/products'),
(656391,'2014-06-25 15:26:45',272016,'/home'),
(656392,'2014-06-25 15:27:08',272017,'/home'),
(656393,'2014-06-25 15:27:21',272012,'/products'),
(656394,'2014-06-25 15:27:28',272006,'/the-original-mr-fuzzy'),
(656395,'2014-06-25 15:27:34',272018,'/home'),
(656396,'2014-06-25 15:28:00',272017,'/products'),
(656397,'2014-06-25 15:28:23',272017,'/the-original-mr-fuzzy'),
(656398,'2014-06-25 15:28:39',272014,'/the-original-mr-fuzzy'),
(656399,'2014-06-25 15:28:55',272009,'/the-birthday-sugar-panda'),
(656400,'2014-06-25 15:28:58',272012,'/the-original-mr-fuzzy'),
(656401,'2014-06-25 15:29:12',272017,'/cart'),
(656402,'2014-06-25 15:29:17',272016,'/products'),
(656403,'2014-06-25 15:29:28',272019,'/home'),
(656404,'2014-06-25 15:29:36',272014,'/cart'),
(656405,'2014-06-25 15:30:24',272020,'/lander-3'),
(656406,'2014-06-25 15:31:01',272021,'/lander-2'),
(656407,'2014-06-25 15:31:21',272017,'/shipping'),
(656408,'2014-06-25 15:31:37',272021,'/products'),
(656409,'2014-06-25 15:32:13',272017,'/billing-2'),
(656410,'2014-06-25 15:32:34',272014,'/shipping'),
(656411,'2014-06-25 15:32:39',272022,'/lander-2'),
(656412,'2014-06-25 15:33:03',272023,'/lander-2'),
(656413,'2014-06-25 15:33:47',272017,'/thank-you-for-your-order'),
(656414,'2014-06-25 15:34:06',272024,'/lander-3'),
(656415,'2014-06-25 15:34:30',272025,'/lander-3'),
(656416,'2014-06-25 15:34:33',272020,'/products'),
(656417,'2014-06-25 15:34:41',272023,'/products'),
(656418,'2014-06-25 15:34:41',272026,'/home'),
(656419,'2014-06-25 15:34:52',272027,'/home'),
(656420,'2014-06-25 15:34:57',272028,'/lander-2'),
(656421,'2014-06-25 15:34:57',272029,'/lander-2'),
(656422,'2014-06-25 15:35:11',272024,'/products'),
(656423,'2014-06-25 15:35:22',272023,'/the-original-mr-fuzzy'),
(656424,'2014-06-25 15:35:26',272021,'/the-birthday-sugar-panda'),
(656425,'2014-06-25 15:36:12',272021,'/cart'),
(656426,'2014-06-25 15:36:53',272027,'/products'),
(656427,'2014-06-25 15:36:53',272030,'/home'),
(656428,'2014-06-25 15:37:27',272027,'/the-birthday-sugar-panda'),
(656429,'2014-06-25 15:37:40',272021,'/shipping'),
(656430,'2014-06-25 15:38:28',272027,'/cart'),
(656431,'2014-06-25 15:38:32',272031,'/lander-3'),
(656432,'2014-06-25 15:39:08',272020,'/the-original-mr-fuzzy'),
(656433,'2014-06-25 15:39:10',272032,'/lander-2'),
(656434,'2014-06-25 15:40:18',272033,'/lander-2'),
(656435,'2014-06-25 15:41:10',272034,'/lander-3'),
(656436,'2014-06-25 15:41:29',272032,'/products'),
(656437,'2014-06-25 15:41:39',272035,'/lander-2'),
(656438,'2014-06-25 15:42:01',272032,'/the-birthday-sugar-panda'),
(656439,'2014-06-25 15:42:21',272036,'/lander-2'),
(656440,'2014-06-25 15:42:57',272037,'/home'),
(656441,'2014-06-25 15:44:07',272038,'/home'),
(656442,'2014-06-25 15:44:08',272039,'/home'),
(656443,'2014-06-25 15:44:32',272040,'/home'),
(656444,'2014-06-25 15:47:23',272041,'/lander-3'),
(656445,'2014-06-25 15:47:32',272042,'/lander-2'),
(656446,'2014-06-25 15:48:03',272037,'/products'),
(656447,'2014-06-25 15:48:11',272036,'/products'),
(656448,'2014-06-25 15:48:21',272039,'/products'),
(656449,'2014-06-25 15:48:25',272043,'/lander-2'),
(656450,'2014-06-25 15:48:35',272040,'/products'),
(656451,'2014-06-25 15:48:53',272036,'/the-original-mr-fuzzy'),
(656452,'2014-06-25 15:49:40',272037,'/the-forever-love-bear'),
(656453,'2014-06-25 15:49:56',272038,'/products'),
(656454,'2014-06-25 15:50:05',272042,'/products'),
(656455,'2014-06-25 15:50:07',272039,'/the-original-mr-fuzzy'),
(656456,'2014-06-25 15:50:41',272044,'/lander-3'),
(656457,'2014-06-25 15:51:06',272045,'/lander-2'),
(656458,'2014-06-25 15:51:13',272046,'/lander-3'),
(656459,'2014-06-25 15:51:19',272038,'/the-original-mr-fuzzy'),
(656460,'2014-06-25 15:51:30',272047,'/lander-2'),
(656461,'2014-06-25 15:51:52',272048,'/lander-2'),
(656462,'2014-06-25 15:52:22',272044,'/products'),
(656463,'2014-06-25 15:52:47',272045,'/products'),
(656464,'2014-06-25 15:53:28',272043,'/products'),
(656465,'2014-06-25 15:54:31',272042,'/the-original-mr-fuzzy'),
(656466,'2014-06-25 15:54:37',272049,'/lander-2'),
(656467,'2014-06-25 15:54:40',272047,'/products'),
(656468,'2014-06-25 15:55:19',272046,'/products'),
(656469,'2014-06-25 15:55:20',272050,'/lander-2'),
(656470,'2014-06-25 15:56:09',272045,'/the-original-mr-fuzzy'),
(656471,'2014-06-25 15:56:34',272051,'/lander-2'),
(656472,'2014-06-25 15:56:51',272043,'/the-birthday-sugar-panda'),
(656473,'2014-06-25 15:56:53',272052,'/lander-2'),
(656474,'2014-06-25 15:56:56',272053,'/home'),
(656475,'2014-06-25 15:56:59',272051,'/products'),
(656476,'2014-06-25 15:57:21',272046,'/the-original-mr-fuzzy'),
(656477,'2014-06-25 15:58:16',272054,'/lander-2'),
(656478,'2014-06-25 15:58:53',272047,'/the-birthday-sugar-panda'),
(656479,'2014-06-25 15:58:54',272050,'/products'),
(656480,'2014-06-25 15:59:41',272046,'/cart'),
(656481,'2014-06-25 15:59:46',272047,'/cart'),
(656482,'2014-06-25 16:00:20',272051,'/the-original-mr-fuzzy'),
(656483,'2014-06-25 16:00:23',272050,'/the-original-mr-fuzzy'),
(656484,'2014-06-25 16:00:56',272053,'/products'),
(656485,'2014-06-25 16:01:08',272055,'/lander-2'),
(656486,'2014-06-25 16:01:55',272056,'/lander-3'),
(656487,'2014-06-25 16:03:05',272057,'/lander-2'),
(656488,'2014-06-25 16:04:09',272053,'/the-birthday-sugar-panda'),
(656489,'2014-06-25 16:04:23',272055,'/products'),
(656490,'2014-06-25 16:04:50',272053,'/cart'),
(656491,'2014-06-25 16:04:52',272057,'/products'),
(656492,'2014-06-25 16:05:08',272056,'/products'),
(656493,'2014-06-25 16:05:47',272055,'/the-birthday-sugar-panda'),
(656494,'2014-06-25 16:05:52',272058,'/lander-2'),
(656495,'2014-06-25 16:06:37',272056,'/the-original-mr-fuzzy'),
(656496,'2014-06-25 16:07:52',272057,'/the-birthday-sugar-panda'),
(656497,'2014-06-25 16:07:52',272059,'/home'),
(656498,'2014-06-25 16:08:02',272060,'/lander-3'),
(656499,'2014-06-25 16:10:18',272061,'/lander-3'),
(656500,'2014-06-25 16:10:38',272056,'/cart'),
(656501,'2014-06-25 16:10:54',272057,'/cart'),
(656502,'2014-06-25 16:11:10',272056,'/shipping'),
(656503,'2014-06-25 16:11:11',272058,'/products'),
(656504,'2014-06-25 16:11:59',272062,'/lander-3'),
(656505,'2014-06-25 16:12:07',272059,'/products'),
(656506,'2014-06-25 16:12:27',272057,'/shipping'),
(656507,'2014-06-25 16:12:37',272058,'/the-birthday-sugar-panda'),
(656508,'2014-06-25 16:13:12',272063,'/lander-2'),
(656509,'2014-06-25 16:13:25',272061,'/products'),
(656510,'2014-06-25 16:14:21',272056,'/billing-2'),
(656511,'2014-06-25 16:14:23',272062,'/products'),
(656512,'2014-06-25 16:14:27',272064,'/lander-2'),
(656513,'2014-06-25 16:14:29',272059,'/the-forever-love-bear'),
(656514,'2014-06-25 16:15:03',272065,'/home'),
(656515,'2014-06-25 16:15:15',272066,'/lander-3'),
(656516,'2014-06-25 16:15:43',272064,'/products'),
(656517,'2014-06-25 16:15:55',272067,'/home'),
(656518,'2014-06-25 16:15:55',272068,'/lander-3'),
(656519,'2014-06-25 16:16:14',272061,'/the-original-mr-fuzzy'),
(656520,'2014-06-25 16:16:16',272069,'/home'),
(656521,'2014-06-25 16:16:44',272062,'/the-original-mr-fuzzy'),
(656522,'2014-06-25 16:16:53',272070,'/lander-2'),
(656523,'2014-06-25 16:17:08',272059,'/cart'),
(656524,'2014-06-25 16:17:24',272056,'/thank-you-for-your-order'),
(656525,'2014-06-25 16:18:25',272071,'/lander-2'),
(656526,'2014-06-25 16:18:44',272064,'/the-birthday-sugar-panda'),
(656527,'2014-06-25 16:18:52',272069,'/products'),
(656528,'2014-06-25 16:19:08',272072,'/home'),
(656529,'2014-06-25 16:19:21',272073,'/lander-3'),
(656530,'2014-06-25 16:19:22',272059,'/shipping'),
(656531,'2014-06-25 16:19:26',272064,'/cart'),
(656532,'2014-06-25 16:19:57',272062,'/cart'),
(656533,'2014-06-25 16:20:01',272061,'/cart'),
(656534,'2014-06-25 16:20:34',272070,'/products'),
(656535,'2014-06-25 16:20:36',272074,'/lander-2'),
(656536,'2014-06-25 16:20:40',272059,'/billing-2'),
(656537,'2014-06-25 16:21:09',272075,'/lander-2'),
(656538,'2014-06-25 16:21:27',272067,'/products'),
(656539,'2014-06-25 16:21:41',272072,'/products'),
(656540,'2014-06-25 16:22:00',272064,'/shipping'),
(656541,'2014-06-25 16:22:15',272069,'/the-original-mr-fuzzy'),
(656542,'2014-06-25 16:22:43',272076,'/lander-3'),
(656543,'2014-06-25 16:22:53',272072,'/the-forever-love-bear'),
(656544,'2014-06-25 16:23:45',272077,'/home'),
(656545,'2014-06-25 16:23:46',272070,'/the-original-mr-fuzzy'),
(656546,'2014-06-25 16:24:00',272074,'/products'),
(656547,'2014-06-25 16:24:24',272078,'/lander-2'),
(656548,'2014-06-25 16:24:25',272064,'/billing-2'),
(656549,'2014-06-25 16:24:33',272074,'/the-original-mr-fuzzy'),
(656550,'2014-06-25 16:25:14',272074,'/cart'),
(656551,'2014-06-25 16:25:27',272059,'/thank-you-for-your-order'),
(656552,'2014-06-25 16:26:17',272076,'/products'),
(656553,'2014-06-25 16:26:18',272079,'/lander-2'),
(656554,'2014-06-25 16:27:18',272080,'/home'),
(656555,'2014-06-25 16:27:28',272074,'/shipping'),
(656556,'2014-06-25 16:27:49',272080,'/products'),
(656557,'2014-06-25 16:27:54',272081,'/lander-2'),
(656558,'2014-06-25 16:28:11',272064,'/thank-you-for-your-order'),
(656559,'2014-06-25 16:28:34',272077,'/products'),
(656560,'2014-06-25 16:29:10',272080,'/the-original-mr-fuzzy'),
(656561,'2014-06-25 16:29:24',272082,'/lander-3'),
(656562,'2014-06-25 16:29:32',272074,'/billing-2'),
(656563,'2014-06-25 16:29:36',272076,'/the-original-mr-fuzzy'),
(656564,'2014-06-25 16:29:50',272083,'/home'),
(656565,'2014-06-25 16:30:00',272077,'/the-original-mr-fuzzy'),
(656566,'2014-06-25 16:30:29',272081,'/products'),
(656567,'2014-06-25 16:30:55',272084,'/lander-3'),
(656568,'2014-06-25 16:31:05',272085,'/lander-2'),
(656569,'2014-06-25 16:31:10',272082,'/products'),
(656570,'2014-06-25 16:31:11',272086,'/lander-3'),
(656571,'2014-06-25 16:32:45',272081,'/the-original-mr-fuzzy'),
(656572,'2014-06-25 16:33:05',272084,'/products'),
(656573,'2014-06-25 16:33:30',272074,'/thank-you-for-your-order'),
(656574,'2014-06-25 16:33:42',272081,'/cart'),
(656575,'2014-06-25 16:33:44',272082,'/the-original-mr-fuzzy'),
(656576,'2014-06-25 16:34:23',272087,'/lander-2'),
(656577,'2014-06-25 16:34:26',272084,'/the-original-mr-fuzzy'),
(656578,'2014-06-25 16:36:31',272086,'/products'),
(656579,'2014-06-25 16:37:17',272088,'/home'),
(656580,'2014-06-25 16:38:24',272089,'/lander-3'),
(656581,'2014-06-25 16:38:46',272088,'/products'),
(656582,'2014-06-25 16:39:12',272090,'/home'),
(656583,'2014-06-25 16:39:29',272091,'/home'),
(656584,'2014-06-25 16:39:36',272092,'/lander-2'),
(656585,'2014-06-25 16:39:46',272086,'/the-birthday-sugar-panda'),
(656586,'2014-06-25 16:39:54',272093,'/home'),
(656587,'2014-06-25 16:40:00',272094,'/home'),
(656588,'2014-06-25 16:40:03',272089,'/products'),
(656589,'2014-06-25 16:40:56',272095,'/lander-3'),
(656590,'2014-06-25 16:41:02',272096,'/lander-2'),
(656591,'2014-06-25 16:41:06',272089,'/the-original-mr-fuzzy'),
(656592,'2014-06-25 16:41:51',272088,'/the-original-mr-fuzzy'),
(656593,'2014-06-25 16:42:27',272097,'/home'),
(656594,'2014-06-25 16:42:55',272098,'/lander-2'),
(656595,'2014-06-25 16:44:18',272095,'/products'),
(656596,'2014-06-25 16:44:34',272090,'/products'),
(656597,'2014-06-25 16:45:12',272094,'/products'),
(656598,'2014-06-25 16:45:51',272099,'/lander-3'),
(656599,'2014-06-25 16:45:54',272095,'/the-original-mr-fuzzy'),
(656600,'2014-06-25 16:46:03',272100,'/lander-3'),
(656601,'2014-06-25 16:46:15',272101,'/lander-2'),
(656602,'2014-06-25 16:46:41',272102,'/home'),
(656603,'2014-06-25 16:47:51',272102,'/products'),
(656604,'2014-06-25 16:48:06',272103,'/home'),
(656605,'2014-06-25 16:48:17',272104,'/lander-3'),
(656606,'2014-06-25 16:48:48',272102,'/the-original-mr-fuzzy'),
(656607,'2014-06-25 16:49:06',272090,'/the-original-mr-fuzzy'),
(656608,'2014-06-25 16:49:17',272101,'/products'),
(656609,'2014-06-25 16:50:58',272105,'/home'),
(656610,'2014-06-25 16:51:02',272102,'/cart'),
(656611,'2014-06-25 16:51:27',272106,'/home'),
(656612,'2014-06-25 16:51:48',272100,'/products'),
(656613,'2014-06-25 16:52:06',272107,'/home'),
(656614,'2014-06-25 16:52:15',272101,'/the-original-mr-fuzzy'),
(656615,'2014-06-25 16:52:32',272108,'/lander-2'),
(656616,'2014-06-25 16:53:23',272104,'/products'),
(656617,'2014-06-25 16:53:53',272109,'/lander-3'),
(656618,'2014-06-25 16:54:09',272102,'/shipping'),
(656619,'2014-06-25 16:55:23',272110,'/home'),
(656620,'2014-06-25 16:55:57',272111,'/lander-2'),
(656621,'2014-06-25 16:56:27',272106,'/products'),
(656622,'2014-06-25 16:56:54',272102,'/billing-2'),
(656623,'2014-06-25 16:57:26',272112,'/lander-2'),
(656624,'2014-06-25 16:57:51',272104,'/the-original-mr-fuzzy'),
(656625,'2014-06-25 16:58:00',272106,'/the-birthday-sugar-panda'),
(656626,'2014-06-25 16:58:11',272108,'/products'),
(656627,'2014-06-25 16:58:23',272109,'/products'),
(656628,'2014-06-25 16:58:23',272113,'/lander-2'),
(656629,'2014-06-25 16:58:30',272104,'/cart'),
(656630,'2014-06-25 16:58:47',272112,'/products'),
(656631,'2014-06-25 16:58:50',272113,'/products'),
(656632,'2014-06-25 16:59:10',272113,'/the-forever-love-bear'),
(656633,'2014-06-25 16:59:47',272112,'/the-birthday-sugar-panda'),
(656634,'2014-06-25 16:59:53',272104,'/shipping'),
(656635,'2014-06-25 17:01:08',272108,'/the-original-mr-fuzzy'),
(656636,'2014-06-25 17:01:14',272104,'/billing-2'),
(656637,'2014-06-25 17:01:51',272114,'/lander-2'),
(656638,'2014-06-25 17:02:49',272113,'/cart'),
(656639,'2014-06-25 17:03:10',272112,'/cart'),
(656640,'2014-06-25 17:04:01',272112,'/shipping'),
(656641,'2014-06-25 17:04:06',272114,'/products'),
(656642,'2014-06-25 17:04:25',272115,'/lander-2'),
(656643,'2014-06-25 17:05:11',272116,'/home'),
(656644,'2014-06-25 17:05:36',272115,'/products'),
(656645,'2014-06-25 17:06:08',272113,'/shipping'),
(656646,'2014-06-25 17:06:55',272114,'/the-original-mr-fuzzy'),
(656647,'2014-06-25 17:07:15',272113,'/billing-2'),
(656648,'2014-06-25 17:07:23',272117,'/lander-2'),
(656649,'2014-06-25 17:08:11',272118,'/home'),
(656650,'2014-06-25 17:08:56',272119,'/lander-3'),
(656651,'2014-06-25 17:09:24',272116,'/products'),
(656652,'2014-06-25 17:09:38',272115,'/the-original-mr-fuzzy'),
(656653,'2014-06-25 17:09:58',272113,'/thank-you-for-your-order'),
(656654,'2014-06-25 17:11:11',272119,'/products'),
(656655,'2014-06-25 17:11:59',272116,'/the-original-mr-fuzzy'),
(656656,'2014-06-25 17:12:20',272117,'/products'),
(656657,'2014-06-25 17:12:56',272117,'/the-original-mr-fuzzy'),
(656658,'2014-06-25 17:13:26',272120,'/lander-3'),
(656659,'2014-06-25 17:13:30',272116,'/cart'),
(656660,'2014-06-25 17:13:40',272115,'/cart'),
(656661,'2014-06-25 17:13:57',272121,'/lander-3'),
(656662,'2014-06-25 17:14:58',272122,'/lander-2'),
(656663,'2014-06-25 17:15:01',272119,'/the-original-mr-fuzzy'),
(656664,'2014-06-25 17:15:04',272123,'/lander-3'),
(656665,'2014-06-25 17:16:14',272124,'/lander-2'),
(656666,'2014-06-25 17:16:38',272115,'/shipping'),
(656667,'2014-06-25 17:16:52',272121,'/products'),
(656668,'2014-06-25 17:16:55',272125,'/lander-2'),
(656669,'2014-06-25 17:17:14',272126,'/lander-3'),
(656670,'2014-06-25 17:17:14',272127,'/lander-2'),
(656671,'2014-06-25 17:17:23',272119,'/cart'),
(656672,'2014-06-25 17:17:40',272128,'/home'),
(656673,'2014-06-25 17:17:51',272115,'/billing-2'),
(656674,'2014-06-25 17:18:05',272124,'/products'),
(656675,'2014-06-25 17:18:20',272119,'/shipping'),
(656676,'2014-06-25 17:18:21',272123,'/products'),
(656677,'2014-06-25 17:18:52',272120,'/products'),
(656678,'2014-06-25 17:19:15',272123,'/the-original-mr-fuzzy'),
(656679,'2014-06-25 17:19:23',272129,'/lander-2'),
(656680,'2014-06-25 17:19:30',272130,'/lander-2'),
(656681,'2014-06-25 17:19:37',272131,'/lander-3'),
(656682,'2014-06-25 17:19:38',272127,'/products'),
(656683,'2014-06-25 17:20:01',272121,'/the-original-mr-fuzzy'),
(656684,'2014-06-25 17:20:30',272122,'/products'),
(656685,'2014-06-25 17:20:33',272128,'/products'),
(656686,'2014-06-25 17:20:33',272132,'/home'),
(656687,'2014-06-25 17:20:43',272119,'/billing-2'),
(656688,'2014-06-25 17:20:55',272126,'/products'),
(656689,'2014-06-25 17:21:03',272127,'/the-original-mr-fuzzy'),
(656690,'2014-06-25 17:21:45',272130,'/products'),
(656691,'2014-06-25 17:22:44',272120,'/the-original-mr-fuzzy'),
(656692,'2014-06-25 17:22:54',272133,'/lander-3'),
(656693,'2014-06-25 17:23:17',272134,'/lander-3'),
(656694,'2014-06-25 17:23:23',272135,'/lander-3'),
(656695,'2014-06-25 17:23:30',272131,'/products'),
(656696,'2014-06-25 17:23:54',272127,'/cart'),
(656697,'2014-06-25 17:24:23',272122,'/the-forever-love-bear'),
(656698,'2014-06-25 17:24:43',272128,'/the-original-mr-fuzzy'),
(656699,'2014-06-25 17:24:48',272130,'/the-original-mr-fuzzy'),
(656700,'2014-06-25 17:24:50',272136,'/lander-2'),
(656701,'2014-06-25 17:24:59',272137,'/home'),
(656702,'2014-06-25 17:25:29',272122,'/cart'),
(656703,'2014-06-25 17:25:55',272120,'/cart'),
(656704,'2014-06-25 17:25:59',272131,'/the-original-mr-fuzzy'),
(656705,'2014-06-25 17:26:19',272138,'/lander-3'),
(656706,'2014-06-25 17:27:06',272138,'/products'),
(656707,'2014-06-25 17:27:45',272134,'/products'),
(656708,'2014-06-25 17:28:04',272130,'/cart'),
(656709,'2014-06-25 17:28:10',272122,'/shipping'),
(656710,'2014-06-25 17:28:57',272135,'/products'),
(656711,'2014-06-25 17:30:08',272138,'/the-original-mr-fuzzy'),
(656712,'2014-06-25 17:30:18',272122,'/billing-2'),
(656713,'2014-06-25 17:30:47',272139,'/home'),
(656714,'2014-06-25 17:30:58',272140,'/lander-3'),
(656715,'2014-06-25 17:31:08',272130,'/shipping'),
(656716,'2014-06-25 17:31:11',272141,'/lander-3'),
(656717,'2014-06-25 17:31:26',272122,'/thank-you-for-your-order'),
(656718,'2014-06-25 17:33:00',272142,'/home'),
(656719,'2014-06-25 17:33:30',272143,'/lander-2'),
(656720,'2014-06-25 17:33:43',272141,'/products'),
(656721,'2014-06-25 17:34:16',272130,'/billing-2'),
(656722,'2014-06-25 17:34:20',272144,'/lander-3'),
(656723,'2014-06-25 17:34:27',272139,'/products'),
(656724,'2014-06-25 17:34:44',272145,'/lander-2'),
(656725,'2014-06-25 17:35:02',272142,'/products'),
(656726,'2014-06-25 17:35:20',272146,'/lander-2'),
(656727,'2014-06-25 17:35:21',272141,'/the-original-mr-fuzzy'),
(656728,'2014-06-25 17:35:30',272143,'/products'),
(656729,'2014-06-25 17:35:48',272147,'/home'),
(656730,'2014-06-25 17:35:55',272148,'/lander-3'),
(656731,'2014-06-25 17:35:59',272140,'/products'),
(656732,'2014-06-25 17:36:30',272130,'/thank-you-for-your-order'),
(656733,'2014-06-25 17:37:32',272139,'/the-original-mr-fuzzy'),
(656734,'2014-06-25 17:38:24',272149,'/lander-2'),
(656735,'2014-06-25 17:38:34',272143,'/the-original-mr-fuzzy'),
(656736,'2014-06-25 17:38:49',272147,'/products'),
(656737,'2014-06-25 17:38:50',272148,'/products'),
(656738,'2014-06-25 17:39:02',272141,'/cart'),
(656739,'2014-06-25 17:39:11',272150,'/lander-2'),
(656740,'2014-06-25 17:39:41',272151,'/home'),
(656741,'2014-06-25 17:40:12',272147,'/the-original-mr-fuzzy'),
(656742,'2014-06-25 17:40:41',272148,'/the-birthday-sugar-panda'),
(656743,'2014-06-25 17:41:04',272152,'/lander-2'),
(656744,'2014-06-25 17:41:04',272153,'/lander-2'),
(656745,'2014-06-25 17:41:44',272153,'/products'),
(656746,'2014-06-25 17:42:11',272153,'/the-original-mr-fuzzy'),
(656747,'2014-06-25 17:42:20',272154,'/lander-3'),
(656748,'2014-06-25 17:42:22',272155,'/lander-2'),
(656749,'2014-06-25 17:42:23',272156,'/lander-2'),
(656750,'2014-06-25 17:44:08',272151,'/products'),
(656751,'2014-06-25 17:44:23',272157,'/home'),
(656752,'2014-06-25 17:44:48',272158,'/lander-3'),
(656753,'2014-06-25 17:44:56',272154,'/products'),
(656754,'2014-06-25 17:45:46',272154,'/the-forever-love-bear'),
(656755,'2014-06-25 17:46:38',272154,'/cart'),
(656756,'2014-06-25 17:47:38',272159,'/home'),
(656757,'2014-06-25 17:48:36',272160,'/lander-3'),
(656758,'2014-06-25 17:48:43',272157,'/products'),
(656759,'2014-06-25 17:49:56',272161,'/lander-2'),
(656760,'2014-06-25 17:50:00',272154,'/shipping'),
(656761,'2014-06-25 17:50:00',272160,'/products'),
(656762,'2014-06-25 17:50:24',272162,'/home'),
(656763,'2014-06-25 17:50:43',272161,'/products'),
(656764,'2014-06-25 17:51:28',272163,'/home'),
(656765,'2014-06-25 17:51:43',272164,'/lander-2'),
(656766,'2014-06-25 17:52:10',272161,'/the-original-mr-fuzzy'),
(656767,'2014-06-25 17:52:14',272163,'/products'),
(656768,'2014-06-25 17:52:17',272165,'/lander-3'),
(656769,'2014-06-25 17:52:37',272160,'/the-original-mr-fuzzy'),
(656770,'2014-06-25 17:52:56',272166,'/lander-2'),
(656771,'2014-06-25 17:52:56',272167,'/lander-3'),
(656772,'2014-06-25 17:53:07',272154,'/billing-2'),
(656773,'2014-06-25 17:53:07',272168,'/lander-3'),
(656774,'2014-06-25 17:54:21',272168,'/products'),
(656775,'2014-06-25 17:54:43',272169,'/home'),
(656776,'2014-06-25 17:55:04',272154,'/thank-you-for-your-order'),
(656777,'2014-06-25 17:55:04',272170,'/lander-2'),
(656778,'2014-06-25 17:55:48',272163,'/the-forever-love-bear'),
(656779,'2014-06-25 17:56:01',272161,'/cart'),
(656780,'2014-06-25 17:56:23',272169,'/products'),
(656781,'2014-06-25 17:57:02',272168,'/the-birthday-sugar-panda'),
(656782,'2014-06-25 17:57:19',272164,'/products'),
(656783,'2014-06-25 17:57:27',272163,'/cart'),
(656784,'2014-06-25 17:57:40',272165,'/products'),
(656785,'2014-06-25 17:58:01',272169,'/the-original-mr-fuzzy'),
(656786,'2014-06-25 17:58:09',272171,'/home'),
(656787,'2014-06-25 17:58:41',272172,'/home'),
(656788,'2014-06-25 17:59:28',272169,'/cart'),
(656789,'2014-06-25 18:00:00',272173,'/home'),
(656790,'2014-06-25 18:00:02',272165,'/the-forever-love-bear'),
(656791,'2014-06-25 18:00:35',272169,'/shipping'),
(656792,'2014-06-25 18:01:12',272163,'/shipping'),
(656793,'2014-06-25 18:01:44',272171,'/products'),
(656794,'2014-06-25 18:01:45',272164,'/the-original-mr-fuzzy'),
(656795,'2014-06-25 18:03:32',272169,'/billing-2'),
(656796,'2014-06-25 18:03:33',272173,'/products'),
(656797,'2014-06-25 18:03:35',272165,'/cart'),
(656798,'2014-06-25 18:04:22',272172,'/products'),
(656799,'2014-06-25 18:06:01',272171,'/the-forever-love-bear'),
(656800,'2014-06-25 18:06:04',272169,'/thank-you-for-your-order'),
(656801,'2014-06-25 18:06:36',272173,'/the-original-mr-fuzzy'),
(656802,'2014-06-25 18:07:49',272174,'/lander-2'),
(656803,'2014-06-25 18:08:18',272175,'/home'),
(656804,'2014-06-25 18:09:29',272171,'/cart'),
(656805,'2014-06-25 18:09:38',272176,'/lander-2'),
(656806,'2014-06-25 18:09:56',272177,'/lander-2'),
(656807,'2014-06-25 18:10:40',272171,'/shipping'),
(656808,'2014-06-25 18:11:13',272175,'/products'),
(656809,'2014-06-25 18:12:36',272177,'/products'),
(656810,'2014-06-25 18:12:50',272171,'/billing-2'),
(656811,'2014-06-25 18:13:20',272175,'/the-original-mr-fuzzy'),
(656812,'2014-06-25 18:13:46',272178,'/home'),
(656813,'2014-06-25 18:13:49',272177,'/the-original-mr-fuzzy'),
(656814,'2014-06-25 18:13:54',272171,'/thank-you-for-your-order'),
(656815,'2014-06-25 18:14:02',272179,'/lander-2'),
(656816,'2014-06-25 18:15:25',272177,'/cart'),
(656817,'2014-06-25 18:15:35',272180,'/lander-2'),
(656818,'2014-06-25 18:17:37',272177,'/shipping'),
(656819,'2014-06-25 18:18:35',272181,'/lander-3'),
(656820,'2014-06-25 18:19:00',272182,'/home'),
(656821,'2014-06-25 18:20:23',272180,'/products'),
(656822,'2014-06-25 18:21:12',272182,'/products'),
(656823,'2014-06-25 18:22:38',272183,'/lander-2'),
(656824,'2014-06-25 18:22:51',272184,'/home'),
(656825,'2014-06-25 18:23:05',272183,'/products'),
(656826,'2014-06-25 18:24:18',272180,'/the-original-mr-fuzzy'),
(656827,'2014-06-25 18:25:28',272183,'/the-original-mr-fuzzy'),
(656828,'2014-06-25 18:25:42',272185,'/lander-3'),
(656829,'2014-06-25 18:26:10',272186,'/lander-3'),
(656830,'2014-06-25 18:26:18',272183,'/cart'),
(656831,'2014-06-25 18:26:32',272187,'/lander-3'),
(656832,'2014-06-25 18:26:51',272186,'/products'),
(656833,'2014-06-25 18:27:03',272185,'/products'),
(656834,'2014-06-25 18:27:14',272188,'/lander-2'),
(656835,'2014-06-25 18:29:23',272188,'/products'),
(656836,'2014-06-25 18:29:50',272183,'/shipping'),
(656837,'2014-06-25 18:30:18',272189,'/lander-2'),
(656838,'2014-06-25 18:31:21',272187,'/products'),
(656839,'2014-06-25 18:33:06',272190,'/lander-2'),
(656840,'2014-06-25 18:33:44',272188,'/the-original-mr-fuzzy'),
(656841,'2014-06-25 18:34:51',272189,'/products'),
(656842,'2014-06-25 18:35:58',272189,'/the-original-mr-fuzzy'),
(656843,'2014-06-25 18:36:23',272188,'/cart'),
(656844,'2014-06-25 18:37:27',272191,'/home'),
(656845,'2014-06-25 18:37:32',272192,'/home'),
(656846,'2014-06-25 18:38:58',272189,'/cart'),
(656847,'2014-06-25 18:39:58',272188,'/shipping'),
(656848,'2014-06-25 18:41:37',272188,'/billing-2'),
(656849,'2014-06-25 18:41:40',272193,'/lander-2'),
(656850,'2014-06-25 18:42:09',272194,'/lander-3'),
(656851,'2014-06-25 18:42:36',272192,'/products'),
(656852,'2014-06-25 18:43:41',272192,'/the-original-mr-fuzzy'),
(656853,'2014-06-25 18:44:01',272188,'/thank-you-for-your-order'),
(656854,'2014-06-25 18:44:14',272195,'/lander-2'),
(656855,'2014-06-25 18:44:31',272196,'/lander-2'),
(656856,'2014-06-25 18:46:19',272195,'/products'),
(656857,'2014-06-25 18:47:36',272197,'/lander-2'),
(656858,'2014-06-25 18:48:10',272195,'/the-original-mr-fuzzy'),
(656859,'2014-06-25 18:49:38',272196,'/products'),
(656860,'2014-06-25 18:50:56',272196,'/the-birthday-sugar-panda'),
(656861,'2014-06-25 18:51:09',272195,'/cart'),
(656862,'2014-06-25 18:52:48',272196,'/cart'),
(656863,'2014-06-25 18:53:07',272198,'/lander-3'),
(656864,'2014-06-25 18:53:29',272199,'/lander-2'),
(656865,'2014-06-25 18:54:34',272195,'/shipping'),
(656866,'2014-06-25 18:54:48',272200,'/home'),
(656867,'2014-06-25 18:55:59',272195,'/billing-2'),
(656868,'2014-06-25 18:58:55',272199,'/products'),
(656869,'2014-06-25 18:59:02',272195,'/thank-you-for-your-order'),
(656870,'2014-06-25 18:59:36',272199,'/the-original-mr-fuzzy'),
(656871,'2014-06-25 19:01:55',272201,'/home'),
(656872,'2014-06-25 19:08:59',272202,'/lander-3'),
(656873,'2014-06-25 19:11:25',272202,'/products'),
(656874,'2014-06-25 19:15:07',272202,'/the-original-mr-fuzzy'),
(656875,'2014-06-25 19:16:19',272203,'/lander-3'),
(656876,'2014-06-25 19:17:20',272204,'/home'),
(656877,'2014-06-25 19:18:13',272204,'/products'),
(656878,'2014-06-25 19:18:45',272202,'/cart'),
(656879,'2014-06-25 19:21:52',272205,'/lander-3'),
(656880,'2014-06-25 19:22:34',272206,'/home'),
(656881,'2014-06-25 19:22:45',272207,'/lander-2'),
(656882,'2014-06-25 19:23:41',272208,'/home'),
(656883,'2014-06-25 19:24:37',272206,'/products'),
(656884,'2014-06-25 19:24:58',272209,'/home'),
(656885,'2014-06-25 19:25:33',272210,'/lander-3'),
(656886,'2014-06-25 19:26:23',272209,'/products'),
(656887,'2014-06-25 19:26:31',272207,'/products'),
(656888,'2014-06-25 19:26:58',272205,'/products'),
(656889,'2014-06-25 19:27:08',272211,'/lander-2'),
(656890,'2014-06-25 19:27:31',272212,'/lander-2'),
(656891,'2014-06-25 19:28:05',272206,'/the-original-mr-fuzzy'),
(656892,'2014-06-25 19:29:18',272206,'/cart'),
(656893,'2014-06-25 19:29:27',272210,'/products'),
(656894,'2014-06-25 19:29:41',272213,'/lander-2'),
(656895,'2014-06-25 19:29:56',272205,'/the-original-mr-fuzzy'),
(656896,'2014-06-25 19:30:09',272209,'/the-original-mr-fuzzy'),
(656897,'2014-06-25 19:30:44',272214,'/lander-3'),
(656898,'2014-06-25 19:31:42',272206,'/shipping'),
(656899,'2014-06-25 19:31:54',272215,'/lander-2'),
(656900,'2014-06-25 19:33:06',272216,'/home'),
(656901,'2014-06-25 19:33:28',272206,'/billing-2'),
(656902,'2014-06-25 19:34:41',272215,'/products'),
(656903,'2014-06-25 19:35:44',272214,'/products'),
(656904,'2014-06-25 19:35:45',272217,'/lander-2'),
(656905,'2014-06-25 19:38:25',272215,'/the-original-mr-fuzzy'),
(656906,'2014-06-25 19:38:47',272218,'/lander-3'),
(656907,'2014-06-25 19:40:25',272215,'/cart'),
(656908,'2014-06-25 19:42:52',272219,'/home'),
(656909,'2014-06-25 19:44:46',272220,'/lander-2'),
(656910,'2014-06-25 19:44:52',272219,'/products'),
(656911,'2014-06-25 19:46:55',272220,'/products'),
(656912,'2014-06-25 19:47:38',272219,'/the-original-mr-fuzzy'),
(656913,'2014-06-25 19:49:59',272219,'/cart'),
(656914,'2014-06-25 19:51:24',272219,'/shipping'),
(656915,'2014-06-25 19:52:45',272219,'/billing-2'),
(656916,'2014-06-25 19:53:27',272221,'/home'),
(656917,'2014-06-25 19:55:00',272219,'/thank-you-for-your-order'),
(656918,'2014-06-25 19:55:45',272222,'/lander-3'),
(656919,'2014-06-25 19:58:44',272223,'/lander-3'),
(656920,'2014-06-25 20:01:06',272224,'/home'),
(656921,'2014-06-25 20:02:04',272225,'/lander-2'),
(656922,'2014-06-25 20:02:20',272226,'/home'),
(656923,'2014-06-25 20:02:21',272227,'/lander-2'),
(656924,'2014-06-25 20:02:52',272228,'/home'),
(656925,'2014-06-25 20:03:29',272227,'/products'),
(656926,'2014-06-25 20:05:40',272226,'/products'),
(656927,'2014-06-25 20:06:37',272227,'/the-original-mr-fuzzy'),
(656928,'2014-06-25 20:07:49',272229,'/home'),
(656929,'2014-06-25 20:08:00',272226,'/the-original-mr-fuzzy'),
(656930,'2014-06-25 20:08:35',272230,'/lander-2'),
(656931,'2014-06-25 20:09:38',272226,'/cart'),
(656932,'2014-06-25 20:11:04',272231,'/lander-2'),
(656933,'2014-06-25 20:12:22',272230,'/products'),
(656934,'2014-06-25 20:12:35',272229,'/products'),
(656935,'2014-06-25 20:13:49',272230,'/the-original-mr-fuzzy'),
(656936,'2014-06-25 20:15:13',272232,'/lander-2'),
(656937,'2014-06-25 20:16:32',272233,'/home'),
(656938,'2014-06-25 20:16:34',272229,'/the-forever-love-bear'),
(656939,'2014-06-25 20:16:49',272234,'/home'),
(656940,'2014-06-25 20:17:15',272229,'/cart'),
(656941,'2014-06-25 20:17:45',272235,'/lander-3'),
(656942,'2014-06-25 20:18:05',272236,'/lander-2'),
(656943,'2014-06-25 20:18:29',272233,'/products'),
(656944,'2014-06-25 20:19:03',272232,'/products'),
(656945,'2014-06-25 20:19:14',272236,'/products'),
(656946,'2014-06-25 20:19:44',272234,'/products'),
(656947,'2014-06-25 20:19:52',272236,'/the-original-mr-fuzzy'),
(656948,'2014-06-25 20:20:00',272233,'/the-original-mr-fuzzy'),
(656949,'2014-06-25 20:21:18',272237,'/home'),
(656950,'2014-06-25 20:22:55',272232,'/the-forever-love-bear'),
(656951,'2014-06-25 20:23:06',272235,'/products'),
(656952,'2014-06-25 20:23:21',272235,'/the-original-mr-fuzzy'),
(656953,'2014-06-25 20:23:29',272238,'/lander-2'),
(656954,'2014-06-25 20:23:36',272237,'/products'),
(656955,'2014-06-25 20:24:17',272234,'/the-original-mr-fuzzy'),
(656956,'2014-06-25 20:24:41',272232,'/cart'),
(656957,'2014-06-25 20:25:43',272237,'/the-forever-love-bear'),
(656958,'2014-06-25 20:27:02',272234,'/cart'),
(656959,'2014-06-25 20:30:19',272239,'/lander-2'),
(656960,'2014-06-25 20:32:17',272240,'/lander-3'),
(656961,'2014-06-25 20:33:14',272239,'/products'),
(656962,'2014-06-25 20:33:37',272241,'/home'),
(656963,'2014-06-25 20:34:07',272241,'/products'),
(656964,'2014-06-25 20:36:43',272242,'/lander-2'),
(656965,'2014-06-25 20:37:13',272243,'/lander-2'),
(656966,'2014-06-25 20:37:15',272244,'/lander-3'),
(656967,'2014-06-25 20:37:19',272239,'/the-original-mr-fuzzy'),
(656968,'2014-06-25 20:37:55',272240,'/products'),
(656969,'2014-06-25 20:38:12',272242,'/products'),
(656970,'2014-06-25 20:38:26',272240,'/the-original-mr-fuzzy'),
(656971,'2014-06-25 20:38:55',272245,'/home'),
(656972,'2014-06-25 20:39:10',272240,'/cart'),
(656973,'2014-06-25 20:39:11',272246,'/lander-2'),
(656974,'2014-06-25 20:41:33',272242,'/the-birthday-sugar-panda'),
(656975,'2014-06-25 20:42:18',272240,'/shipping'),
(656976,'2014-06-25 20:42:54',272243,'/products'),
(656977,'2014-06-25 20:42:58',272245,'/products'),
(656978,'2014-06-25 20:43:27',272240,'/billing-2'),
(656979,'2014-06-25 20:43:29',272247,'/lander-2'),
(656980,'2014-06-25 20:43:49',272242,'/cart'),
(656981,'2014-06-25 20:44:35',272243,'/the-original-mr-fuzzy'),
(656982,'2014-06-25 20:45:02',272240,'/thank-you-for-your-order'),
(656983,'2014-06-25 20:45:25',272247,'/products'),
(656984,'2014-06-25 20:45:32',272245,'/the-original-mr-fuzzy'),
(656985,'2014-06-25 20:46:48',272248,'/home'),
(656986,'2014-06-25 20:47:00',272245,'/cart'),
(656987,'2014-06-25 20:47:43',272242,'/shipping'),
(656988,'2014-06-25 20:48:29',272247,'/the-original-mr-fuzzy'),
(656989,'2014-06-25 20:49:03',272242,'/billing-2'),
(656990,'2014-06-25 20:50:12',272249,'/home'),
(656991,'2014-06-25 20:51:53',272250,'/lander-2'),
(656992,'2014-06-25 20:52:12',272247,'/cart'),
(656993,'2014-06-25 20:54:10',272251,'/lander-2'),
(656994,'2014-06-25 20:54:41',272252,'/lander-2'),
(656995,'2014-06-25 20:54:49',272247,'/shipping'),
(656996,'2014-06-25 20:54:50',272249,'/products'),
(656997,'2014-06-25 20:55:26',272251,'/products'),
(656998,'2014-06-25 20:55:56',272253,'/lander-3'),
(656999,'2014-06-25 20:56:01',272254,'/lander-2'),
(657000,'2014-06-25 20:56:09',272251,'/the-original-mr-fuzzy'),
(657001,'2014-06-25 20:56:37',272255,'/lander-2'),
(657002,'2014-06-25 20:56:41',272250,'/products'),
(657003,'2014-06-25 20:56:50',272252,'/products'),
(657004,'2014-06-25 20:57:43',272247,'/billing-2'),
(657005,'2014-06-25 20:57:47',272250,'/the-original-mr-fuzzy'),
(657006,'2014-06-25 20:57:50',272249,'/the-original-mr-fuzzy'),
(657007,'2014-06-25 20:58:27',272254,'/products'),
(657008,'2014-06-25 20:59:03',272255,'/products'),
(657009,'2014-06-25 20:59:38',272254,'/the-forever-love-bear'),
(657010,'2014-06-25 21:00:41',272249,'/cart'),
(657011,'2014-06-25 21:00:51',272253,'/products'),
(657012,'2014-06-25 21:01:15',272252,'/the-original-mr-fuzzy'),
(657013,'2014-06-25 21:02:38',272256,'/lander-3'),
(657014,'2014-06-25 21:02:54',272253,'/the-forever-love-bear'),
(657015,'2014-06-25 21:02:57',272255,'/the-forever-love-bear'),
(657016,'2014-06-25 21:03:27',272257,'/lander-3'),
(657017,'2014-06-25 21:03:57',272252,'/cart'),
(657018,'2014-06-25 21:04:58',272252,'/shipping'),
(657019,'2014-06-25 21:06:22',272252,'/billing-2'),
(657020,'2014-06-25 21:06:43',272258,'/lander-3'),
(657021,'2014-06-25 21:07:56',272259,'/lander-2'),
(657022,'2014-06-25 21:08:24',272256,'/products'),
(657023,'2014-06-25 21:10:00',272260,'/lander-2'),
(657024,'2014-06-25 21:10:25',272259,'/products'),
(657025,'2014-06-25 21:10:52',272259,'/the-original-mr-fuzzy'),
(657026,'2014-06-25 21:10:53',272256,'/the-original-mr-fuzzy'),
(657027,'2014-06-25 21:11:45',272259,'/cart'),
(657028,'2014-06-25 21:12:07',272261,'/home'),
(657029,'2014-06-25 21:12:16',272259,'/shipping'),
(657030,'2014-06-25 21:13:11',272259,'/billing-2'),
(657031,'2014-06-25 21:13:15',272260,'/products'),
(657032,'2014-06-25 21:13:29',272262,'/lander-3'),
(657033,'2014-06-25 21:13:48',272259,'/thank-you-for-your-order'),
(657034,'2014-06-25 21:14:16',272263,'/home'),
(657035,'2014-06-25 21:15:09',272263,'/products'),
(657036,'2014-06-25 21:15:35',272261,'/products'),
(657037,'2014-06-25 21:16:36',272260,'/the-original-mr-fuzzy'),
(657038,'2014-06-25 21:17:32',272261,'/the-original-mr-fuzzy'),
(657039,'2014-06-25 21:18:30',272264,'/lander-2'),
(657040,'2014-06-25 21:19:01',272263,'/the-original-mr-fuzzy'),
(657041,'2014-06-25 21:19:46',272260,'/cart'),
(657042,'2014-06-25 21:20:00',272265,'/home'),
(657043,'2014-06-25 21:20:51',272263,'/cart'),
(657044,'2014-06-25 21:21:42',272266,'/lander-2'),
(657045,'2014-06-25 21:21:56',272264,'/products'),
(657046,'2014-06-25 21:22:27',272267,'/lander-2'),
(657047,'2014-06-25 21:22:32',272260,'/shipping'),
(657048,'2014-06-25 21:22:43',272268,'/lander-3'),
(657049,'2014-06-25 21:24:25',272269,'/lander-2'),
(657050,'2014-06-25 21:25:21',272270,'/lander-2'),
(657051,'2014-06-25 21:26:21',272264,'/the-original-mr-fuzzy'),
(657052,'2014-06-25 21:26:55',272269,'/products'),
(657053,'2014-06-25 21:27:14',272271,'/lander-2'),
(657054,'2014-06-25 21:27:59',272267,'/products'),
(657055,'2014-06-25 21:29:16',272264,'/cart'),
(657056,'2014-06-25 21:29:22',272267,'/the-original-mr-fuzzy'),
(657057,'2014-06-25 21:30:48',272270,'/products'),
(657058,'2014-06-25 21:31:36',272272,'/lander-3'),
(657059,'2014-06-25 21:33:02',272270,'/the-original-mr-fuzzy'),
(657060,'2014-06-25 21:34:24',272270,'/cart'),
(657061,'2014-06-25 21:34:37',272273,'/lander-2'),
(657062,'2014-06-25 21:35:34',272274,'/lander-3'),
(657063,'2014-06-25 21:35:35',272270,'/shipping'),
(657064,'2014-06-25 21:38:01',272274,'/products'),
(657065,'2014-06-25 21:38:30',272270,'/billing-2'),
(657066,'2014-06-25 21:42:07',272275,'/lander-3'),
(657067,'2014-06-25 21:42:36',272276,'/lander-3'),
(657068,'2014-06-25 21:45:01',272275,'/products'),
(657069,'2014-06-25 21:45:14',272277,'/home'),
(657070,'2014-06-25 21:46:27',272278,'/lander-3'),
(657071,'2014-06-25 21:47:19',272277,'/products'),
(657072,'2014-06-25 21:47:36',272279,'/home'),
(657073,'2014-06-25 21:49:39',272277,'/the-original-mr-fuzzy'),
(657074,'2014-06-25 21:50:50',272280,'/lander-2'),
(657075,'2014-06-25 21:50:56',272277,'/cart'),
(657076,'2014-06-25 21:51:10',272278,'/products'),
(657077,'2014-06-25 21:51:28',272278,'/the-original-mr-fuzzy'),
(657078,'2014-06-25 21:51:48',272277,'/shipping'),
(657079,'2014-06-25 21:52:27',272279,'/products'),
(657080,'2014-06-25 21:54:32',272281,'/home'),
(657081,'2014-06-25 21:54:34',272277,'/billing-2'),
(657082,'2014-06-25 21:55:07',272282,'/lander-3'),
(657083,'2014-06-25 21:55:31',272279,'/the-original-mr-fuzzy'),
(657084,'2014-06-25 21:55:49',272283,'/lander-2'),
(657085,'2014-06-25 21:57:33',272277,'/thank-you-for-your-order'),
(657086,'2014-06-25 21:57:34',272282,'/products'),
(657087,'2014-06-25 21:58:33',272282,'/the-original-mr-fuzzy'),
(657088,'2014-06-25 21:59:12',272284,'/lander-2'),
(657089,'2014-06-25 22:00:40',272285,'/lander-2'),
(657090,'2014-06-25 22:01:09',272283,'/products'),
(657091,'2014-06-25 22:02:18',272284,'/products'),
(657092,'2014-06-25 22:02:55',272284,'/the-original-mr-fuzzy'),
(657093,'2014-06-25 22:03:36',272286,'/lander-2'),
(657094,'2014-06-25 22:03:58',272285,'/products'),
(657095,'2014-06-25 22:04:38',272284,'/cart'),
(657096,'2014-06-25 22:05:05',272284,'/shipping'),
(657097,'2014-06-25 22:05:12',272287,'/lander-2'),
(657098,'2014-06-25 22:05:27',272283,'/the-original-mr-fuzzy'),
(657099,'2014-06-25 22:05:44',272288,'/lander-2'),
(657100,'2014-06-25 22:06:05',272289,'/lander-2'),
(657101,'2014-06-25 22:06:54',272284,'/billing-2'),
(657102,'2014-06-25 22:07:10',272285,'/the-forever-love-bear'),
(657103,'2014-06-25 22:07:23',272283,'/cart'),
(657104,'2014-06-25 22:07:27',272290,'/lander-3'),
(657105,'2014-06-25 22:08:30',272288,'/products'),
(657106,'2014-06-25 22:09:01',272284,'/thank-you-for-your-order'),
(657107,'2014-06-25 22:09:05',272286,'/products'),
(657108,'2014-06-25 22:09:32',272291,'/lander-2'),
(657109,'2014-06-25 22:09:34',272285,'/cart'),
(657110,'2014-06-25 22:09:45',272286,'/the-birthday-sugar-panda'),
(657111,'2014-06-25 22:09:47',272292,'/lander-2'),
(657112,'2014-06-25 22:10:32',272293,'/lander-2'),
(657113,'2014-06-25 22:10:34',272294,'/home'),
(657114,'2014-06-25 22:10:38',272295,'/lander-3'),
(657115,'2014-06-25 22:10:47',272288,'/the-original-mr-fuzzy'),
(657116,'2014-06-25 22:12:06',272296,'/lander-2'),
(657117,'2014-06-25 22:12:19',272291,'/products'),
(657118,'2014-06-25 22:12:30',272285,'/shipping'),
(657119,'2014-06-25 22:12:30',272286,'/cart'),
(657120,'2014-06-25 22:12:40',272291,'/the-original-mr-fuzzy'),
(657121,'2014-06-25 22:12:58',272285,'/billing-2'),
(657122,'2014-06-25 22:13:03',272297,'/home'),
(657123,'2014-06-25 22:13:17',272288,'/cart'),
(657124,'2014-06-25 22:14:43',272286,'/shipping'),
(657125,'2014-06-25 22:14:53',272292,'/products'),
(657126,'2014-06-25 22:15:12',272288,'/shipping'),
(657127,'2014-06-25 22:15:16',272294,'/products'),
(657128,'2014-06-25 22:16:30',272291,'/cart'),
(657129,'2014-06-25 22:17:10',272298,'/lander-2'),
(657130,'2014-06-25 22:17:34',272288,'/billing-2'),
(657131,'2014-06-25 22:17:34',272299,'/lander-3'),
(657132,'2014-06-25 22:17:50',272297,'/products'),
(657133,'2014-06-25 22:18:12',272299,'/products'),
(657134,'2014-06-25 22:18:37',272288,'/thank-you-for-your-order'),
(657135,'2014-06-25 22:18:44',272294,'/the-original-mr-fuzzy'),
(657136,'2014-06-25 22:19:02',272300,'/home'),
(657137,'2014-06-25 22:19:25',272301,'/lander-2'),
(657138,'2014-06-25 22:20:37',272297,'/the-original-mr-fuzzy'),
(657139,'2014-06-25 22:20:39',272300,'/products'),
(657140,'2014-06-25 22:21:27',272299,'/the-original-mr-fuzzy'),
(657141,'2014-06-25 22:22:14',272302,'/lander-2'),
(657142,'2014-06-25 22:22:41',272294,'/cart'),
(657143,'2014-06-25 22:23:37',272301,'/products'),
(657144,'2014-06-25 22:23:55',272300,'/the-original-mr-fuzzy'),
(657145,'2014-06-25 22:24:23',272303,'/lander-2'),
(657146,'2014-06-25 22:24:27',272300,'/cart'),
(657147,'2014-06-25 22:25:01',272302,'/products'),
(657148,'2014-06-25 22:25:30',272301,'/the-original-mr-fuzzy'),
(657149,'2014-06-25 22:27:04',272300,'/shipping'),
(657150,'2014-06-25 22:28:25',272300,'/billing-2'),
(657151,'2014-06-25 22:28:49',272302,'/the-original-mr-fuzzy'),
(657152,'2014-06-25 22:28:53',272304,'/lander-2'),
(657153,'2014-06-25 22:29:04',272305,'/home'),
(657154,'2014-06-25 22:30:10',272302,'/cart'),
(657155,'2014-06-25 22:32:01',272300,'/thank-you-for-your-order'),
(657156,'2014-06-25 22:34:40',272306,'/lander-2'),
(657157,'2014-06-25 22:34:44',272307,'/home'),
(657158,'2014-06-25 22:35:19',272308,'/lander-3'),
(657159,'2014-06-25 22:37:16',272306,'/products'),
(657160,'2014-06-25 22:37:42',272308,'/products'),
(657161,'2014-06-25 22:38:11',272309,'/home'),
(657162,'2014-06-25 22:38:11',272310,'/lander-2'),
(657163,'2014-06-25 22:38:38',272308,'/the-original-mr-fuzzy'),
(657164,'2014-06-25 22:38:58',272309,'/products'),
(657165,'2014-06-25 22:40:49',272310,'/products'),
(657166,'2014-06-25 22:41:14',272310,'/the-original-mr-fuzzy'),
(657167,'2014-06-25 22:41:33',272306,'/the-original-mr-fuzzy'),
(657168,'2014-06-25 22:41:50',272311,'/home'),
(657169,'2014-06-25 22:42:13',272310,'/cart'),
(657170,'2014-06-25 22:42:38',272306,'/cart'),
(657171,'2014-06-25 22:43:26',272312,'/lander-2'),
(657172,'2014-06-25 22:43:41',272313,'/home'),
(657173,'2014-06-25 22:46:04',272306,'/shipping'),
(657174,'2014-06-25 22:46:30',272311,'/products'),
(657175,'2014-06-25 22:48:19',272306,'/billing-2'),
(657176,'2014-06-25 22:48:51',272314,'/lander-3'),
(657177,'2014-06-25 22:49:56',272311,'/the-original-mr-fuzzy'),
(657178,'2014-06-25 22:50:01',272315,'/lander-3'),
(657179,'2014-06-25 22:51:06',272315,'/products'),
(657180,'2014-06-25 22:52:12',272306,'/thank-you-for-your-order'),
(657181,'2014-06-25 22:53:57',272316,'/lander-2'),
(657182,'2014-06-25 22:54:10',272317,'/lander-2'),
(657183,'2014-06-25 22:54:23',272318,'/lander-3'),
(657184,'2014-06-25 22:55:10',272316,'/products'),
(657185,'2014-06-25 22:55:13',272319,'/lander-3'),
(657186,'2014-06-25 22:56:49',272319,'/products'),
(657187,'2014-06-25 22:56:54',272317,'/products'),
(657188,'2014-06-25 22:57:11',272319,'/the-original-mr-fuzzy'),
(657189,'2014-06-25 22:57:36',272316,'/the-original-mr-fuzzy'),
(657190,'2014-06-25 22:58:00',272320,'/lander-3'),
(657191,'2014-06-25 22:58:05',272321,'/lander-2'),
(657192,'2014-06-25 22:58:29',272317,'/the-original-mr-fuzzy'),
(657193,'2014-06-25 22:58:47',272316,'/cart'),
(657194,'2014-06-25 22:58:49',272322,'/lander-3'),
(657195,'2014-06-25 22:59:25',272323,'/home'),
(657196,'2014-06-25 23:00:34',272316,'/shipping'),
(657197,'2014-06-25 23:01:06',272317,'/cart'),
(657198,'2014-06-25 23:01:06',272322,'/products'),
(657199,'2014-06-25 23:01:35',272324,'/lander-2'),
(657200,'2014-06-25 23:01:37',272316,'/billing-2'),
(657201,'2014-06-25 23:01:56',272325,'/lander-2'),
(657202,'2014-06-25 23:02:15',272326,'/lander-2'),
(657203,'2014-06-25 23:02:46',272324,'/products'),
(657204,'2014-06-25 23:02:50',272327,'/lander-3'),
(657205,'2014-06-25 23:02:57',272317,'/shipping'),
(657206,'2014-06-25 23:02:57',272321,'/products'),
(657207,'2014-06-25 23:04:00',272317,'/billing-2'),
(657208,'2014-06-25 23:04:11',272321,'/the-forever-love-bear'),
(657209,'2014-06-25 23:04:25',272316,'/thank-you-for-your-order'),
(657210,'2014-06-25 23:04:56',272328,'/lander-2'),
(657211,'2014-06-25 23:05:00',272325,'/products'),
(657212,'2014-06-25 23:05:07',272326,'/products'),
(657213,'2014-06-25 23:05:34',272326,'/the-original-mr-fuzzy'),
(657214,'2014-06-25 23:05:48',272317,'/thank-you-for-your-order'),
(657215,'2014-06-25 23:07:21',272326,'/cart'),
(657216,'2014-06-25 23:12:06',272329,'/lander-2'),
(657217,'2014-06-25 23:14:04',272329,'/products'),
(657218,'2014-06-25 23:16:04',272330,'/lander-2'),
(657219,'2014-06-25 23:16:47',272329,'/the-original-mr-fuzzy'),
(657220,'2014-06-25 23:17:27',272329,'/cart'),
(657221,'2014-06-25 23:19:12',272331,'/lander-3'),
(657222,'2014-06-25 23:19:59',272332,'/home'),
(657223,'2014-06-25 23:20:07',272330,'/products'),
(657224,'2014-06-25 23:20:14',272333,'/home'),
(657225,'2014-06-25 23:20:32',272334,'/home'),
(657226,'2014-06-25 23:21:02',272329,'/shipping'),
(657227,'2014-06-25 23:21:06',272332,'/products'),
(657228,'2014-06-25 23:21:07',272333,'/products'),
(657229,'2014-06-25 23:21:58',272335,'/home'),
(657230,'2014-06-25 23:22:03',272336,'/lander-3'),
(657231,'2014-06-25 23:22:49',272329,'/billing-2'),
(657232,'2014-06-25 23:23:14',272330,'/the-original-mr-fuzzy'),
(657233,'2014-06-25 23:23:54',272332,'/the-original-mr-fuzzy'),
(657234,'2014-06-25 23:24:00',272337,'/home'),
(657235,'2014-06-25 23:24:25',272330,'/cart'),
(657236,'2014-06-25 23:25:10',272338,'/home'),
(657237,'2014-06-25 23:25:23',272334,'/products'),
(657238,'2014-06-25 23:25:42',272330,'/shipping'),
(657239,'2014-06-25 23:27:05',272337,'/products'),
(657240,'2014-06-25 23:27:56',272338,'/products'),
(657241,'2014-06-25 23:28:11',272330,'/billing-2'),
(657242,'2014-06-25 23:29:17',272339,'/home'),
(657243,'2014-06-25 23:29:47',272334,'/the-original-mr-fuzzy'),
(657244,'2014-06-25 23:30:32',272340,'/home'),
(657245,'2014-06-25 23:31:28',272339,'/products'),
(657246,'2014-06-25 23:31:35',272337,'/the-original-mr-fuzzy'),
(657247,'2014-06-25 23:32:32',272338,'/the-forever-love-bear'),
(657248,'2014-06-25 23:32:37',272340,'/products'),
(657249,'2014-06-25 23:32:50',272341,'/lander-3'),
(657250,'2014-06-25 23:33:02',272342,'/lander-2'),
(657251,'2014-06-25 23:33:05',272340,'/the-original-mr-fuzzy'),
(657252,'2014-06-25 23:33:42',272343,'/lander-2'),
(657253,'2014-06-25 23:33:52',272342,'/products'),
(657254,'2014-06-25 23:34:17',272343,'/products'),
(657255,'2014-06-25 23:34:37',272344,'/lander-2'),
(657256,'2014-06-25 23:35:25',272342,'/the-original-mr-fuzzy'),
(657257,'2014-06-25 23:35:39',272340,'/cart'),
(657258,'2014-06-25 23:35:56',272343,'/the-original-mr-fuzzy'),
(657259,'2014-06-25 23:36:02',272338,'/cart'),
(657260,'2014-06-25 23:36:55',272345,'/home'),
(657261,'2014-06-25 23:36:56',272340,'/shipping'),
(657262,'2014-06-25 23:37:59',272346,'/lander-2'),
(657263,'2014-06-25 23:38:34',272338,'/shipping'),
(657264,'2014-06-25 23:39:29',272338,'/billing-2'),
(657265,'2014-06-25 23:39:35',272340,'/billing-2'),
(657266,'2014-06-25 23:42:01',272346,'/products'),
(657267,'2014-06-25 23:42:04',272345,'/products'),
(657268,'2014-06-25 23:44:50',272340,'/thank-you-for-your-order'),
(657269,'2014-06-25 23:45:22',272346,'/the-original-mr-fuzzy'),
(657270,'2014-06-25 23:46:19',272347,'/lander-2'),
(657271,'2014-06-25 23:48:19',272348,'/home'),
(657272,'2014-06-25 23:49:40',272349,'/home'),
(657273,'2014-06-25 23:51:53',272348,'/products'),
(657274,'2014-06-25 23:51:57',272347,'/products'),
(657275,'2014-06-25 23:51:59',272350,'/lander-2'),
(657276,'2014-06-25 23:52:14',272351,'/lander-2'),
(657277,'2014-06-25 23:52:31',272352,'/home'),
(657278,'2014-06-25 23:53:46',272353,'/lander-2'),
(657279,'2014-06-25 23:54:03',272354,'/lander-2'),
(657280,'2014-06-25 23:54:41',272347,'/the-original-mr-fuzzy'),
(657281,'2014-06-25 23:55:03',272355,'/lander-2'),
(657282,'2014-06-25 23:55:14',272348,'/the-original-mr-fuzzy'),
(657283,'2014-06-25 23:55:26',272356,'/lander-2'),
(657284,'2014-06-25 23:56:11',272352,'/products'),
(657285,'2014-06-25 23:56:39',272347,'/cart'),
(657286,'2014-06-25 23:56:42',272355,'/products'),
(657287,'2014-06-25 23:56:46',272357,'/home'),
(657288,'2014-06-25 23:57:06',272354,'/products'),
(657289,'2014-06-25 23:57:11',272358,'/lander-2'),
(657290,'2014-06-25 23:57:22',272354,'/the-original-mr-fuzzy'),
(657291,'2014-06-25 23:58:11',272356,'/products'),
(657292,'2014-06-25 23:59:25',272354,'/cart'),
(657293,'2014-06-25 23:59:25',272355,'/the-forever-love-bear'),
(657294,'2014-06-26 00:00:04',272352,'/the-original-mr-fuzzy'),
(657295,'2014-06-26 00:00:35',272355,'/cart'),
(657296,'2014-06-26 00:01:04',272357,'/products'),
(657297,'2014-06-26 00:01:44',272352,'/cart'),
(657298,'2014-06-26 00:01:53',272356,'/the-original-mr-fuzzy'),
(657299,'2014-06-26 00:02:15',272358,'/products'),
(657300,'2014-06-26 00:02:21',272357,'/the-original-mr-fuzzy'),
(657301,'2014-06-26 00:02:40',272355,'/shipping'),
(657302,'2014-06-26 00:03:53',272359,'/lander-2'),
(657303,'2014-06-26 00:04:06',272355,'/billing-2'),
(657304,'2014-06-26 00:06:10',272358,'/the-original-mr-fuzzy'),
(657305,'2014-06-26 00:08:14',272360,'/home'),
(657306,'2014-06-26 00:08:46',272355,'/thank-you-for-your-order'),
(657307,'2014-06-26 00:08:55',272361,'/lander-2'),
(657308,'2014-06-26 00:09:07',272358,'/cart'),
(657309,'2014-06-26 00:11:45',272358,'/shipping'),
(657310,'2014-06-26 00:12:08',272362,'/lander-2'),
(657311,'2014-06-26 00:12:22',272363,'/home'),
(657312,'2014-06-26 00:13:28',272363,'/products'),
(657313,'2014-06-26 00:13:32',272358,'/billing-2'),
(657314,'2014-06-26 00:14:24',272364,'/home'),
(657315,'2014-06-26 00:15:19',272358,'/thank-you-for-your-order'),
(657316,'2014-06-26 00:15:38',272363,'/the-original-mr-fuzzy'),
(657317,'2014-06-26 00:15:38',272364,'/products'),
(657318,'2014-06-26 00:16:00',272365,'/home'),
(657319,'2014-06-26 00:18:57',272364,'/the-forever-love-bear'),
(657320,'2014-06-26 00:19:45',272366,'/lander-3'),
(657321,'2014-06-26 00:19:57',272365,'/products'),
(657322,'2014-06-26 00:20:26',272367,'/lander-3'),
(657323,'2014-06-26 00:22:29',272364,'/cart'),
(657324,'2014-06-26 00:25:30',272364,'/shipping'),
(657325,'2014-06-26 00:26:53',272364,'/billing-2'),
(657326,'2014-06-26 00:28:18',272368,'/lander-2'),
(657327,'2014-06-26 00:31:52',272369,'/home'),
(657328,'2014-06-26 00:32:03',272368,'/products'),
(657329,'2014-06-26 00:32:16',272369,'/products'),
(657330,'2014-06-26 00:32:59',272368,'/the-original-mr-fuzzy'),
(657331,'2014-06-26 00:33:57',272370,'/home'),
(657332,'2014-06-26 00:34:05',272368,'/cart'),
(657333,'2014-06-26 00:35:38',272369,'/the-original-mr-fuzzy'),
(657334,'2014-06-26 00:37:19',272368,'/shipping'),
(657335,'2014-06-26 00:38:33',272368,'/billing-2'),
(657336,'2014-06-26 00:38:44',272371,'/lander-2'),
(657337,'2014-06-26 00:40:24',272372,'/home'),
(657338,'2014-06-26 00:41:46',272372,'/products'),
(657339,'2014-06-26 00:42:15',272372,'/the-birthday-sugar-panda'),
(657340,'2014-06-26 00:43:24',272368,'/thank-you-for-your-order'),
(657341,'2014-06-26 00:44:02',272372,'/cart'),
(657342,'2014-06-26 00:47:17',272372,'/shipping'),
(657343,'2014-06-26 00:47:26',272373,'/lander-2'),
(657344,'2014-06-26 00:48:22',272374,'/lander-2'),
(657345,'2014-06-26 00:48:57',272372,'/billing-2'),
(657346,'2014-06-26 00:49:27',272375,'/lander-2'),
(657347,'2014-06-26 00:50:30',272374,'/products'),
(657348,'2014-06-26 00:51:39',272372,'/thank-you-for-your-order'),
(657349,'2014-06-26 00:51:50',272373,'/products'),
(657350,'2014-06-26 00:52:37',272375,'/products'),
(657351,'2014-06-26 00:52:46',272373,'/the-original-mr-fuzzy'),
(657352,'2014-06-26 00:53:26',272374,'/the-birthday-sugar-panda'),
(657353,'2014-06-26 00:54:20',272373,'/cart'),
(657354,'2014-06-26 00:55:25',272375,'/the-original-mr-fuzzy'),
(657355,'2014-06-26 00:59:33',272376,'/lander-2'),
(657356,'2014-06-26 01:02:42',272377,'/lander-2'),
(657357,'2014-06-26 01:04:50',272377,'/products'),
(657358,'2014-06-26 01:05:21',272377,'/the-forever-love-bear'),
(657359,'2014-06-26 01:10:55',272378,'/lander-2'),
(657360,'2014-06-26 01:15:47',272379,'/home'),
(657361,'2014-06-26 01:16:14',272380,'/lander-2'),
(657362,'2014-06-26 01:16:36',272378,'/products'),
(657363,'2014-06-26 01:19:02',272379,'/products'),
(657364,'2014-06-26 01:19:24',272380,'/products'),
(657365,'2014-06-26 01:19:25',272378,'/the-original-mr-fuzzy'),
(657366,'2014-06-26 01:22:48',272380,'/the-original-mr-fuzzy'),
(657367,'2014-06-26 01:28:01',272381,'/home'),
(657368,'2014-06-26 01:30:14',272381,'/products'),
(657369,'2014-06-26 01:34:07',272381,'/the-original-mr-fuzzy'),
(657370,'2014-06-26 01:34:11',272382,'/home'),
(657371,'2014-06-26 01:37:24',272383,'/lander-2'),
(657372,'2014-06-26 01:38:50',272382,'/products'),
(657373,'2014-06-26 01:39:12',272384,'/lander-2'),
(657374,'2014-06-26 01:39:31',272385,'/lander-2'),
(657375,'2014-06-26 01:42:09',272383,'/products'),
(657376,'2014-06-26 01:43:24',272382,'/the-original-mr-fuzzy'),
(657377,'2014-06-26 01:43:50',272384,'/products'),
(657378,'2014-06-26 01:44:45',272385,'/products'),
(657379,'2014-06-26 01:45:37',272385,'/the-original-mr-fuzzy'),
(657380,'2014-06-26 01:45:55',272384,'/the-original-mr-fuzzy'),
(657381,'2014-06-26 01:47:39',272385,'/cart'),
(657382,'2014-06-26 01:52:07',272386,'/lander-2'),
(657383,'2014-06-26 01:52:31',272387,'/lander-2'),
(657384,'2014-06-26 01:56:00',272387,'/products'),
(657385,'2014-06-26 01:56:28',272386,'/products'),
(657386,'2014-06-26 01:58:43',272386,'/the-original-mr-fuzzy'),
(657387,'2014-06-26 02:00:00',272387,'/the-original-mr-fuzzy'),
(657388,'2014-06-26 02:01:25',272387,'/cart'),
(657389,'2014-06-26 02:06:12',272388,'/lander-2'),
(657390,'2014-06-26 02:07:21',272389,'/lander-2'),
(657391,'2014-06-26 02:09:39',272388,'/products'),
(657392,'2014-06-26 02:13:50',272388,'/the-original-mr-fuzzy'),
(657393,'2014-06-26 02:17:07',272390,'/home'),
(657394,'2014-06-26 02:17:38',272391,'/home'),
(657395,'2014-06-26 02:18:53',272391,'/products'),
(657396,'2014-06-26 02:19:29',272392,'/lander-2'),
(657397,'2014-06-26 02:23:06',272391,'/the-forever-love-bear'),
(657398,'2014-06-26 02:23:40',272393,'/lander-3'),
(657399,'2014-06-26 02:34:27',272394,'/lander-3'),
(657400,'2014-06-26 02:37:54',272395,'/home'),
(657401,'2014-06-26 02:39:31',272395,'/products'),
(657402,'2014-06-26 02:43:22',272395,'/the-original-mr-fuzzy'),
(657403,'2014-06-26 02:43:56',272395,'/cart'),
(657404,'2014-06-26 02:51:29',272396,'/lander-2'),
(657405,'2014-06-26 02:52:27',272396,'/products'),
(657406,'2014-06-26 02:54:26',272396,'/the-original-mr-fuzzy'),
(657407,'2014-06-26 03:02:56',272397,'/lander-2'),
(657408,'2014-06-26 03:04:15',272397,'/products'),
(657409,'2014-06-26 03:06:15',272398,'/home'),
(657410,'2014-06-26 03:06:44',272397,'/the-original-mr-fuzzy'),
(657411,'2014-06-26 03:08:35',272397,'/cart'),
(657412,'2014-06-26 03:09:18',272398,'/products'),
(657413,'2014-06-26 03:09:58',272399,'/lander-2'),
(657414,'2014-06-26 03:11:07',272398,'/the-birthday-sugar-panda'),
(657415,'2014-06-26 03:11:10',272397,'/shipping'),
(657416,'2014-06-26 03:12:34',272397,'/billing-2'),
(657417,'2014-06-26 03:14:34',272398,'/cart'),
(657418,'2014-06-26 03:16:09',272397,'/thank-you-for-your-order'),
(657419,'2014-06-26 03:17:26',272398,'/shipping'),
(657420,'2014-06-26 03:25:06',272400,'/lander-3'),
(657421,'2014-06-26 03:31:31',272401,'/home'),
(657422,'2014-06-26 03:32:25',272402,'/lander-3'),
(657423,'2014-06-26 03:33:16',272401,'/products'),
(657424,'2014-06-26 03:36:16',272402,'/products'),
(657425,'2014-06-26 03:37:39',272402,'/the-original-mr-fuzzy'),
(657426,'2014-06-26 03:51:14',272403,'/lander-2'),
(657427,'2014-06-26 04:09:25',272404,'/home'),
(657428,'2014-06-26 04:12:19',272404,'/products'),
(657429,'2014-06-26 04:13:34',272404,'/the-original-mr-fuzzy'),
(657430,'2014-06-26 04:17:32',272404,'/cart'),
(657431,'2014-06-26 04:20:13',272404,'/shipping'),
(657432,'2014-06-26 04:20:53',272405,'/lander-3'),
(657433,'2014-06-26 04:21:52',272404,'/billing-2'),
(657434,'2014-06-26 04:22:08',272406,'/lander-2'),
(657435,'2014-06-26 04:24:59',272407,'/home'),
(657436,'2014-06-26 04:26:05',272405,'/products'),
(657437,'2014-06-26 04:26:09',272408,'/home'),
(657438,'2014-06-26 04:27:55',272405,'/the-original-mr-fuzzy'),
(657439,'2014-06-26 04:28:38',272409,'/home'),
(657440,'2014-06-26 04:29:04',272408,'/products'),
(657441,'2014-06-26 04:29:28',272407,'/products'),
(657442,'2014-06-26 04:30:14',272407,'/the-original-mr-fuzzy'),
(657443,'2014-06-26 04:30:26',272410,'/lander-2'),
(657444,'2014-06-26 04:31:34',272408,'/the-original-mr-fuzzy'),
(657445,'2014-06-26 04:32:07',272409,'/products'),
(657446,'2014-06-26 04:33:14',272409,'/the-original-mr-fuzzy'),
(657447,'2014-06-26 04:33:21',272408,'/cart'),
(657448,'2014-06-26 04:34:14',272408,'/shipping'),
(657449,'2014-06-26 04:35:59',272410,'/products'),
(657450,'2014-06-26 04:37:52',272411,'/lander-2'),
(657451,'2014-06-26 04:38:13',272410,'/the-original-mr-fuzzy'),
(657452,'2014-06-26 04:42:09',272410,'/cart'),
(657453,'2014-06-26 04:52:42',272412,'/lander-3'),
(657454,'2014-06-26 04:55:01',272412,'/products'),
(657455,'2014-06-26 04:58:09',272412,'/the-original-mr-fuzzy'),
(657456,'2014-06-26 05:00:51',272413,'/lander-2'),
(657457,'2014-06-26 05:01:05',272412,'/cart'),
(657458,'2014-06-26 05:02:51',272414,'/home'),
(657459,'2014-06-26 05:03:36',272415,'/lander-3'),
(657460,'2014-06-26 05:05:47',272414,'/products'),
(657461,'2014-06-26 05:05:55',272413,'/products'),
(657462,'2014-06-26 05:06:59',272415,'/products'),
(657463,'2014-06-26 05:08:06',272416,'/home'),
(657464,'2014-06-26 05:08:56',272414,'/the-forever-love-bear'),
(657465,'2014-06-26 05:09:31',272415,'/the-original-mr-fuzzy'),
(657466,'2014-06-26 05:10:15',272413,'/the-original-mr-fuzzy'),
(657467,'2014-06-26 05:11:57',272415,'/cart'),
(657468,'2014-06-26 05:14:13',272417,'/home'),
(657469,'2014-06-26 05:15:08',272415,'/shipping'),
(657470,'2014-06-26 05:15:11',272418,'/lander-2'),
(657471,'2014-06-26 05:15:57',272415,'/billing-2'),
(657472,'2014-06-26 05:19:07',272418,'/products'),
(657473,'2014-06-26 05:19:10',272417,'/products'),
(657474,'2014-06-26 05:21:36',272418,'/the-original-mr-fuzzy'),
(657475,'2014-06-26 05:22:07',272417,'/the-original-mr-fuzzy'),
(657476,'2014-06-26 05:24:22',272419,'/lander-2'),
(657477,'2014-06-26 05:24:53',272418,'/cart'),
(657478,'2014-06-26 05:25:03',272417,'/cart'),
(657479,'2014-06-26 05:25:49',272418,'/shipping'),
(657480,'2014-06-26 05:26:47',272420,'/lander-2'),
(657481,'2014-06-26 05:27:13',272417,'/shipping'),
(657482,'2014-06-26 05:27:33',272418,'/billing-2'),
(657483,'2014-06-26 05:28:56',272419,'/products'),
(657484,'2014-06-26 05:30:58',272420,'/products'),
(657485,'2014-06-26 05:32:17',272419,'/the-forever-love-bear'),
(657486,'2014-06-26 05:35:34',272420,'/the-birthday-sugar-panda'),
(657487,'2014-06-26 05:35:52',272419,'/cart'),
(657488,'2014-06-26 05:37:19',272419,'/shipping'),
(657489,'2014-06-26 05:39:34',272420,'/cart'),
(657490,'2014-06-26 05:40:17',272419,'/billing-2'),
(657491,'2014-06-26 05:44:20',272419,'/thank-you-for-your-order'),
(657492,'2014-06-26 05:45:07',272421,'/home'),
(657493,'2014-06-26 05:54:44',272422,'/home'),
(657494,'2014-06-26 05:54:53',272423,'/home'),
(657495,'2014-06-26 05:55:22',272422,'/products'),
(657496,'2014-06-26 05:56:47',272423,'/products'),
(657497,'2014-06-26 05:59:44',272424,'/lander-2'),
(657498,'2014-06-26 06:00:40',272423,'/the-original-mr-fuzzy'),
(657499,'2014-06-26 06:02:11',272423,'/cart'),
(657500,'2014-06-26 06:02:43',272423,'/shipping'),
(657501,'2014-06-26 06:03:14',272423,'/billing-2'),
(657502,'2014-06-26 06:06:58',272423,'/thank-you-for-your-order'),
(657503,'2014-06-26 06:12:54',272425,'/lander-3'),
(657504,'2014-06-26 06:13:56',272426,'/home'),
(657505,'2014-06-26 06:14:37',272426,'/products'),
(657506,'2014-06-26 06:15:34',272427,'/home'),
(657507,'2014-06-26 06:16:22',272426,'/the-original-mr-fuzzy'),
(657508,'2014-06-26 06:17:16',272425,'/products'),
(657509,'2014-06-26 06:17:37',272428,'/lander-2'),
(657510,'2014-06-26 06:18:14',272425,'/the-original-mr-fuzzy'),
(657511,'2014-06-26 06:19:26',272429,'/lander-3'),
(657512,'2014-06-26 06:24:01',272430,'/lander-2'),
(657513,'2014-06-26 06:34:24',272431,'/lander-2'),
(657514,'2014-06-26 06:34:34',272432,'/lander-3'),
(657515,'2014-06-26 06:39:45',272433,'/home'),
(657516,'2014-06-26 06:42:30',272434,'/lander-2'),
(657517,'2014-06-26 06:43:47',272435,'/lander-3'),
(657518,'2014-06-26 06:49:30',272435,'/products'),
(657519,'2014-06-26 06:52:16',272436,'/lander-3'),
(657520,'2014-06-26 06:52:48',272437,'/home'),
(657521,'2014-06-26 06:55:15',272438,'/lander-2'),
(657522,'2014-06-26 06:56:21',272439,'/lander-2'),
(657523,'2014-06-26 06:57:47',272438,'/products'),
(657524,'2014-06-26 06:58:10',272438,'/the-original-mr-fuzzy'),
(657525,'2014-06-26 06:58:10',272439,'/products'),
(657526,'2014-06-26 06:58:36',272437,'/products'),
(657527,'2014-06-26 06:58:50',272440,'/home'),
(657528,'2014-06-26 06:58:56',272441,'/lander-2'),
(657529,'2014-06-26 06:59:47',272437,'/the-original-mr-fuzzy'),
(657530,'2014-06-26 07:00:18',272442,'/home'),
(657531,'2014-06-26 07:00:45',272439,'/the-birthday-sugar-panda'),
(657532,'2014-06-26 07:01:33',272441,'/products'),
(657533,'2014-06-26 07:03:43',272442,'/products'),
(657534,'2014-06-26 07:04:13',272441,'/the-original-mr-fuzzy'),
(657535,'2014-06-26 07:04:17',272443,'/lander-2'),
(657536,'2014-06-26 07:09:36',272443,'/products'),
(657537,'2014-06-26 07:10:30',272443,'/the-original-mr-fuzzy'),
(657538,'2014-06-26 07:12:51',272444,'/lander-2'),
(657539,'2014-06-26 07:13:00',272443,'/cart'),
(657540,'2014-06-26 07:13:23',272445,'/lander-3'),
(657541,'2014-06-26 07:14:32',272443,'/shipping'),
(657542,'2014-06-26 07:15:31',272444,'/products'),
(657543,'2014-06-26 07:16:10',272444,'/the-original-mr-fuzzy'),
(657544,'2014-06-26 07:16:39',272443,'/billing-2'),
(657545,'2014-06-26 07:21:42',272446,'/home'),
(657546,'2014-06-26 07:23:35',272447,'/home'),
(657547,'2014-06-26 07:25:31',272447,'/products'),
(657548,'2014-06-26 07:26:27',272446,'/products'),
(657549,'2014-06-26 07:26:44',272446,'/the-original-mr-fuzzy'),
(657550,'2014-06-26 07:27:27',272448,'/lander-2'),
(657551,'2014-06-26 07:28:12',272449,'/lander-2'),
(657552,'2014-06-26 07:28:47',272448,'/products'),
(657553,'2014-06-26 07:29:11',272447,'/the-forever-love-bear'),
(657554,'2014-06-26 07:29:32',272450,'/lander-3'),
(657555,'2014-06-26 07:30:34',272451,'/lander-2'),
(657556,'2014-06-26 07:30:36',272446,'/cart'),
(657557,'2014-06-26 07:32:47',272446,'/shipping'),
(657558,'2014-06-26 07:32:47',272448,'/the-original-mr-fuzzy'),
(657559,'2014-06-26 07:34:16',272452,'/lander-3'),
(657560,'2014-06-26 07:35:37',272446,'/billing-2'),
(657561,'2014-06-26 07:36:23',272446,'/thank-you-for-your-order'),
(657562,'2014-06-26 07:36:55',272453,'/lander-2'),
(657563,'2014-06-26 07:38:00',272453,'/products'),
(657564,'2014-06-26 07:38:50',272454,'/lander-3'),
(657565,'2014-06-26 07:40:47',272454,'/products'),
(657566,'2014-06-26 07:41:02',272455,'/lander-2'),
(657567,'2014-06-26 07:42:20',272453,'/the-birthday-sugar-panda'),
(657568,'2014-06-26 07:42:47',272453,'/cart'),
(657569,'2014-06-26 07:42:48',272455,'/products'),
(657570,'2014-06-26 07:44:06',272456,'/lander-2'),
(657571,'2014-06-26 07:45:01',272456,'/products'),
(657572,'2014-06-26 07:45:10',272453,'/shipping'),
(657573,'2014-06-26 07:45:37',272456,'/the-original-mr-fuzzy'),
(657574,'2014-06-26 07:46:51',272453,'/billing-2'),
(657575,'2014-06-26 07:54:27',272457,'/lander-2'),
(657576,'2014-06-26 07:54:54',272458,'/home'),
(657577,'2014-06-26 07:56:22',272458,'/products'),
(657578,'2014-06-26 07:58:57',272459,'/lander-3'),
(657579,'2014-06-26 07:59:59',272460,'/lander-2'),
(657580,'2014-06-26 08:00:48',272461,'/home'),
(657581,'2014-06-26 08:00:57',272459,'/products'),
(657582,'2014-06-26 08:01:04',272462,'/lander-2'),
(657583,'2014-06-26 08:02:09',272463,'/lander-2'),
(657584,'2014-06-26 08:03:31',272464,'/lander-2'),
(657585,'2014-06-26 08:03:58',272459,'/the-original-mr-fuzzy'),
(657586,'2014-06-26 08:05:25',272465,'/home'),
(657587,'2014-06-26 08:06:09',272462,'/products'),
(657588,'2014-06-26 08:07:12',272465,'/products'),
(657589,'2014-06-26 08:08:03',272464,'/products'),
(657590,'2014-06-26 08:08:21',272466,'/lander-2'),
(657591,'2014-06-26 08:09:07',272467,'/lander-3'),
(657592,'2014-06-26 08:09:39',272468,'/home'),
(657593,'2014-06-26 08:10:18',272462,'/the-original-mr-fuzzy'),
(657594,'2014-06-26 08:10:41',272464,'/the-birthday-sugar-panda'),
(657595,'2014-06-26 08:10:52',272469,'/lander-2'),
(657596,'2014-06-26 08:11:20',272464,'/cart'),
(657597,'2014-06-26 08:11:31',272462,'/cart'),
(657598,'2014-06-26 08:12:35',272466,'/products'),
(657599,'2014-06-26 08:12:57',272462,'/shipping'),
(657600,'2014-06-26 08:13:02',272466,'/the-original-mr-fuzzy'),
(657601,'2014-06-26 08:13:07',272470,'/lander-2'),
(657602,'2014-06-26 08:14:02',272469,'/products'),
(657603,'2014-06-26 08:14:37',272464,'/shipping'),
(657604,'2014-06-26 08:15:26',272468,'/products'),
(657605,'2014-06-26 08:15:29',272462,'/billing-2'),
(657606,'2014-06-26 08:16:01',272464,'/billing-2'),
(657607,'2014-06-26 08:16:32',272470,'/products'),
(657608,'2014-06-26 08:16:35',272471,'/lander-3'),
(657609,'2014-06-26 08:17:59',272462,'/thank-you-for-your-order'),
(657610,'2014-06-26 08:18:18',272469,'/the-forever-love-bear'),
(657611,'2014-06-26 08:18:22',272468,'/the-original-mr-fuzzy'),
(657612,'2014-06-26 08:19:12',272472,'/lander-3'),
(657613,'2014-06-26 08:19:18',272469,'/cart'),
(657614,'2014-06-26 08:19:59',272470,'/the-original-mr-fuzzy'),
(657615,'2014-06-26 08:20:20',272469,'/shipping'),
(657616,'2014-06-26 08:20:26',272464,'/thank-you-for-your-order'),
(657617,'2014-06-26 08:20:30',272473,'/lander-2'),
(657618,'2014-06-26 08:21:14',272468,'/cart'),
(657619,'2014-06-26 08:21:46',272472,'/products'),
(657620,'2014-06-26 08:22:19',272469,'/billing-2'),
(657621,'2014-06-26 08:24:00',272473,'/products'),
(657622,'2014-06-26 08:24:38',272474,'/lander-2'),
(657623,'2014-06-26 08:25:39',272473,'/the-birthday-sugar-panda'),
(657624,'2014-06-26 08:25:54',272469,'/thank-you-for-your-order'),
(657625,'2014-06-26 08:25:59',272472,'/the-original-mr-fuzzy'),
(657626,'2014-06-26 08:25:59',272475,'/lander-2'),
(657627,'2014-06-26 08:26:27',272474,'/products'),
(657628,'2014-06-26 08:28:54',272476,'/lander-2'),
(657629,'2014-06-26 08:28:56',272473,'/cart'),
(657630,'2014-06-26 08:31:05',272473,'/shipping'),
(657631,'2014-06-26 08:33:34',272473,'/billing-2'),
(657632,'2014-06-26 08:37:43',272473,'/thank-you-for-your-order'),
(657633,'2014-06-26 08:38:07',272477,'/lander-3'),
(657634,'2014-06-26 08:38:18',272478,'/lander-2'),
(657635,'2014-06-26 08:38:48',272479,'/lander-3'),
(657636,'2014-06-26 08:39:51',272480,'/lander-2'),
(657637,'2014-06-26 08:40:47',272481,'/home'),
(657638,'2014-06-26 08:43:51',272480,'/products'),
(657639,'2014-06-26 08:43:54',272477,'/products'),
(657640,'2014-06-26 08:45:57',272481,'/products'),
(657641,'2014-06-26 08:47:17',272482,'/lander-2'),
(657642,'2014-06-26 08:48:03',272480,'/the-birthday-sugar-panda'),
(657643,'2014-06-26 08:48:11',272483,'/lander-3'),
(657644,'2014-06-26 08:48:27',272481,'/the-original-mr-fuzzy'),
(657645,'2014-06-26 08:50:28',272481,'/cart'),
(657646,'2014-06-26 08:51:15',272482,'/products'),
(657647,'2014-06-26 08:54:11',272481,'/shipping'),
(657648,'2014-06-26 08:55:03',272484,'/lander-2'),
(657649,'2014-06-26 08:55:22',272482,'/the-original-mr-fuzzy'),
(657650,'2014-06-26 08:55:38',272485,'/home'),
(657651,'2014-06-26 08:55:59',272486,'/lander-3'),
(657652,'2014-06-26 08:57:49',272484,'/products'),
(657653,'2014-06-26 08:58:50',272487,'/lander-3'),
(657654,'2014-06-26 08:59:07',272486,'/products'),
(657655,'2014-06-26 08:59:17',272488,'/home'),
(657656,'2014-06-26 09:00:01',272488,'/products'),
(657657,'2014-06-26 09:00:14',272489,'/home'),
(657658,'2014-06-26 09:01:49',272484,'/the-forever-love-bear'),
(657659,'2014-06-26 09:02:04',272486,'/the-original-mr-fuzzy'),
(657660,'2014-06-26 09:02:34',272488,'/the-original-mr-fuzzy'),
(657661,'2014-06-26 09:02:35',272490,'/home'),
(657662,'2014-06-26 09:02:52',272491,'/lander-2'),
(657663,'2014-06-26 09:03:14',272492,'/home'),
(657664,'2014-06-26 09:03:14',272493,'/home'),
(657665,'2014-06-26 09:04:24',272494,'/lander-2'),
(657666,'2014-06-26 09:06:06',272495,'/lander-2'),
(657667,'2014-06-26 09:06:43',272496,'/lander-3'),
(657668,'2014-06-26 09:06:57',272491,'/products'),
(657669,'2014-06-26 09:07:40',272492,'/products'),
(657670,'2014-06-26 09:07:41',272494,'/products'),
(657671,'2014-06-26 09:08:34',272493,'/products'),
(657672,'2014-06-26 09:09:01',272497,'/lander-2'),
(657673,'2014-06-26 09:09:24',272498,'/home'),
(657674,'2014-06-26 09:09:25',272496,'/products'),
(657675,'2014-06-26 09:09:29',272499,'/lander-2'),
(657676,'2014-06-26 09:09:51',272493,'/the-original-mr-fuzzy'),
(657677,'2014-06-26 09:10:33',272491,'/the-forever-love-bear'),
(657678,'2014-06-26 09:11:53',272494,'/the-original-mr-fuzzy'),
(657679,'2014-06-26 09:12:09',272500,'/home'),
(657680,'2014-06-26 09:13:08',272499,'/products'),
(657681,'2014-06-26 09:13:37',272501,'/lander-2'),
(657682,'2014-06-26 09:13:44',272500,'/products'),
(657683,'2014-06-26 09:14:04',272491,'/cart'),
(657684,'2014-06-26 09:15:07',272491,'/shipping'),
(657685,'2014-06-26 09:15:49',272501,'/products'),
(657686,'2014-06-26 09:16:11',272502,'/lander-2'),
(657687,'2014-06-26 09:17:40',272502,'/products'),
(657688,'2014-06-26 09:18:18',272491,'/billing-2'),
(657689,'2014-06-26 09:18:43',272502,'/the-original-mr-fuzzy'),
(657690,'2014-06-26 09:19:29',272501,'/the-original-mr-fuzzy'),
(657691,'2014-06-26 09:20:06',272503,'/lander-2'),
(657692,'2014-06-26 09:20:35',272503,'/products'),
(657693,'2014-06-26 09:22:12',272504,'/lander-2'),
(657694,'2014-06-26 09:22:30',272491,'/thank-you-for-your-order'),
(657695,'2014-06-26 09:23:00',272505,'/lander-2'),
(657696,'2014-06-26 09:23:12',272506,'/lander-2'),
(657697,'2014-06-26 09:23:25',272503,'/the-original-mr-fuzzy'),
(657698,'2014-06-26 09:24:25',272505,'/products'),
(657699,'2014-06-26 09:25:10',272506,'/products'),
(657700,'2014-06-26 09:25:17',272505,'/the-original-mr-fuzzy'),
(657701,'2014-06-26 09:26:04',272505,'/cart'),
(657702,'2014-06-26 09:27:02',272505,'/shipping'),
(657703,'2014-06-26 09:27:14',272504,'/products'),
(657704,'2014-06-26 09:27:52',272506,'/the-original-mr-fuzzy'),
(657705,'2014-06-26 09:29:09',272504,'/the-original-mr-fuzzy'),
(657706,'2014-06-26 09:29:23',272505,'/billing-2'),
(657707,'2014-06-26 09:31:31',272507,'/home'),
(657708,'2014-06-26 09:32:09',272505,'/thank-you-for-your-order'),
(657709,'2014-06-26 09:32:30',272508,'/lander-2'),
(657710,'2014-06-26 09:32:38',272509,'/lander-2'),
(657711,'2014-06-26 09:32:58',272504,'/cart'),
(657712,'2014-06-26 09:33:31',272507,'/products'),
(657713,'2014-06-26 09:34:09',272510,'/lander-2'),
(657714,'2014-06-26 09:35:23',272507,'/the-original-mr-fuzzy'),
(657715,'2014-06-26 09:38:26',272507,'/cart'),
(657716,'2014-06-26 09:38:27',272509,'/products'),
(657717,'2014-06-26 09:39:21',272511,'/home'),
(657718,'2014-06-26 09:39:24',272509,'/the-birthday-sugar-panda'),
(657719,'2014-06-26 09:39:46',272507,'/shipping'),
(657720,'2014-06-26 09:40:54',272509,'/cart'),
(657721,'2014-06-26 09:41:49',272512,'/lander-2'),
(657722,'2014-06-26 09:43:27',272511,'/products'),
(657723,'2014-06-26 09:44:20',272509,'/shipping'),
(657724,'2014-06-26 09:44:46',272513,'/lander-2'),
(657725,'2014-06-26 09:45:19',272514,'/home'),
(657726,'2014-06-26 09:46:57',272512,'/products'),
(657727,'2014-06-26 09:48:13',272515,'/home'),
(657728,'2014-06-26 09:48:44',272516,'/lander-2'),
(657729,'2014-06-26 09:48:58',272517,'/lander-2'),
(657730,'2014-06-26 09:49:29',272514,'/products'),
(657731,'2014-06-26 09:50:15',272512,'/the-original-mr-fuzzy'),
(657732,'2014-06-26 09:50:43',272517,'/products'),
(657733,'2014-06-26 09:51:26',272517,'/the-original-mr-fuzzy'),
(657734,'2014-06-26 09:51:31',272516,'/products'),
(657735,'2014-06-26 09:52:14',272516,'/the-original-mr-fuzzy'),
(657736,'2014-06-26 09:53:08',272515,'/products'),
(657737,'2014-06-26 09:53:28',272518,'/lander-2'),
(657738,'2014-06-26 09:54:02',272514,'/the-original-mr-fuzzy'),
(657739,'2014-06-26 09:55:36',272514,'/cart'),
(657740,'2014-06-26 09:56:23',272519,'/lander-2'),
(657741,'2014-06-26 09:56:52',272520,'/home'),
(657742,'2014-06-26 09:56:56',272515,'/the-original-mr-fuzzy'),
(657743,'2014-06-26 09:57:24',272519,'/products'),
(657744,'2014-06-26 09:58:36',272519,'/the-forever-love-bear'),
(657745,'2014-06-26 09:59:20',272521,'/lander-2'),
(657746,'2014-06-26 09:59:48',272522,'/lander-3'),
(657747,'2014-06-26 10:00:34',272523,'/lander-2'),
(657748,'2014-06-26 10:01:34',272519,'/cart'),
(657749,'2014-06-26 10:02:07',272522,'/products'),
(657750,'2014-06-26 10:03:38',272519,'/shipping'),
(657751,'2014-06-26 10:04:14',272524,'/home'),
(657752,'2014-06-26 10:05:40',272525,'/lander-3'),
(657753,'2014-06-26 10:06:13',272526,'/lander-2'),
(657754,'2014-06-26 10:09:34',272527,'/lander-2'),
(657755,'2014-06-26 10:09:57',272528,'/lander-3'),
(657756,'2014-06-26 10:10:23',272529,'/home'),
(657757,'2014-06-26 10:11:03',272525,'/products'),
(657758,'2014-06-26 10:11:18',272530,'/lander-3'),
(657759,'2014-06-26 10:12:13',272531,'/lander-2'),
(657760,'2014-06-26 10:13:13',272532,'/lander-2'),
(657761,'2014-06-26 10:13:40',272533,'/lander-2'),
(657762,'2014-06-26 10:14:26',272534,'/lander-3'),
(657763,'2014-06-26 10:15:23',272528,'/products'),
(657764,'2014-06-26 10:15:41',272532,'/products'),
(657765,'2014-06-26 10:16:13',272531,'/products'),
(657766,'2014-06-26 10:16:24',272535,'/home'),
(657767,'2014-06-26 10:16:39',272532,'/the-original-mr-fuzzy'),
(657768,'2014-06-26 10:17:42',272535,'/products'),
(657769,'2014-06-26 10:18:03',272536,'/lander-3'),
(657770,'2014-06-26 10:19:16',272532,'/cart'),
(657771,'2014-06-26 10:19:50',272531,'/the-original-mr-fuzzy'),
(657772,'2014-06-26 10:20:15',272535,'/the-birthday-sugar-panda'),
(657773,'2014-06-26 10:21:52',272537,'/home'),
(657774,'2014-06-26 10:22:10',272538,'/lander-2'),
(657775,'2014-06-26 10:22:13',272531,'/cart'),
(657776,'2014-06-26 10:22:15',272539,'/lander-2'),
(657777,'2014-06-26 10:22:35',272532,'/shipping'),
(657778,'2014-06-26 10:24:23',272537,'/products'),
(657779,'2014-06-26 10:24:27',272532,'/billing-2'),
(657780,'2014-06-26 10:24:32',272540,'/lander-2'),
(657781,'2014-06-26 10:25:08',272537,'/the-birthday-sugar-panda'),
(657782,'2014-06-26 10:25:09',272532,'/thank-you-for-your-order'),
(657783,'2014-06-26 10:26:33',272541,'/lander-3'),
(657784,'2014-06-26 10:26:58',272537,'/cart'),
(657785,'2014-06-26 10:27:20',272539,'/products'),
(657786,'2014-06-26 10:27:51',272538,'/products'),
(657787,'2014-06-26 10:28:10',272538,'/the-birthday-sugar-panda'),
(657788,'2014-06-26 10:28:31',272542,'/lander-2'),
(657789,'2014-06-26 10:29:34',272543,'/lander-2'),
(657790,'2014-06-26 10:29:36',272544,'/lander-3'),
(657791,'2014-06-26 10:29:49',272537,'/shipping'),
(657792,'2014-06-26 10:30:47',272539,'/the-original-mr-fuzzy'),
(657793,'2014-06-26 10:31:06',272541,'/products'),
(657794,'2014-06-26 10:31:18',272545,'/lander-2'),
(657795,'2014-06-26 10:31:44',272537,'/billing-2'),
(657796,'2014-06-26 10:33:11',272546,'/lander-3'),
(657797,'2014-06-26 10:33:31',272545,'/products'),
(657798,'2014-06-26 10:33:41',272543,'/products'),
(657799,'2014-06-26 10:33:52',272545,'/the-original-mr-fuzzy'),
(657800,'2014-06-26 10:33:56',272541,'/the-original-mr-fuzzy'),
(657801,'2014-06-26 10:34:04',272546,'/products'),
(657802,'2014-06-26 10:34:07',272547,'/lander-2'),
(657803,'2014-06-26 10:34:13',272548,'/lander-2'),
(657804,'2014-06-26 10:34:37',272549,'/lander-2'),
(657805,'2014-06-26 10:34:51',272541,'/cart'),
(657806,'2014-06-26 10:35:06',272549,'/products'),
(657807,'2014-06-26 10:36:50',272537,'/thank-you-for-your-order'),
(657808,'2014-06-26 10:37:16',272543,'/the-original-mr-fuzzy'),
(657809,'2014-06-26 10:38:33',272550,'/lander-2'),
(657810,'2014-06-26 10:38:47',272551,'/home'),
(657811,'2014-06-26 10:39:02',272547,'/products'),
(657812,'2014-06-26 10:39:04',272549,'/the-original-mr-fuzzy'),
(657813,'2014-06-26 10:39:36',272543,'/cart'),
(657814,'2014-06-26 10:39:36',272552,'/lander-2'),
(657815,'2014-06-26 10:40:02',272543,'/shipping'),
(657816,'2014-06-26 10:40:13',272549,'/cart'),
(657817,'2014-06-26 10:40:13',272553,'/home'),
(657818,'2014-06-26 10:40:38',272549,'/shipping'),
(657819,'2014-06-26 10:40:47',272543,'/billing-2'),
(657820,'2014-06-26 10:41:12',272549,'/billing-2'),
(657821,'2014-06-26 10:42:07',272554,'/home'),
(657822,'2014-06-26 10:43:11',272550,'/products'),
(657823,'2014-06-26 10:43:12',272549,'/thank-you-for-your-order'),
(657824,'2014-06-26 10:43:29',272555,'/home'),
(657825,'2014-06-26 10:43:47',272556,'/lander-2'),
(657826,'2014-06-26 10:44:02',272550,'/the-original-mr-fuzzy'),
(657827,'2014-06-26 10:44:37',272557,'/home'),
(657828,'2014-06-26 10:46:04',272550,'/cart'),
(657829,'2014-06-26 10:46:31',272550,'/shipping'),
(657830,'2014-06-26 10:47:29',272557,'/products'),
(657831,'2014-06-26 10:48:28',272557,'/the-original-mr-fuzzy'),
(657832,'2014-06-26 10:49:39',272558,'/lander-2'),
(657833,'2014-06-26 10:49:43',272559,'/lander-3'),
(657834,'2014-06-26 10:50:16',272560,'/home'),
(657835,'2014-06-26 10:51:00',272560,'/products'),
(657836,'2014-06-26 10:51:05',272557,'/cart'),
(657837,'2014-06-26 10:51:46',272557,'/shipping'),
(657838,'2014-06-26 10:52:51',272561,'/lander-3'),
(657839,'2014-06-26 10:53:49',272562,'/lander-3'),
(657840,'2014-06-26 10:53:51',272560,'/the-original-mr-fuzzy'),
(657841,'2014-06-26 10:55:02',272563,'/lander-2'),
(657842,'2014-06-26 10:55:08',272561,'/products'),
(657843,'2014-06-26 10:55:14',272559,'/products'),
(657844,'2014-06-26 10:56:23',272564,'/lander-2'),
(657845,'2014-06-26 10:57:00',272565,'/lander-2'),
(657846,'2014-06-26 10:57:20',272559,'/the-original-mr-fuzzy'),
(657847,'2014-06-26 10:57:30',272566,'/lander-2'),
(657848,'2014-06-26 10:58:38',272567,'/lander-2'),
(657849,'2014-06-26 10:58:46',272566,'/products'),
(657850,'2014-06-26 10:59:08',272568,'/lander-2'),
(657851,'2014-06-26 10:59:43',272569,'/home'),
(657852,'2014-06-26 11:00:37',272568,'/products'),
(657853,'2014-06-26 11:00:55',272570,'/lander-2'),
(657854,'2014-06-26 11:01:10',272571,'/lander-3'),
(657855,'2014-06-26 11:01:13',272569,'/products'),
(657856,'2014-06-26 11:01:33',272564,'/products'),
(657857,'2014-06-26 11:02:03',272566,'/the-original-mr-fuzzy'),
(657858,'2014-06-26 11:02:45',272571,'/products'),
(657859,'2014-06-26 11:02:51',272569,'/the-original-mr-fuzzy'),
(657860,'2014-06-26 11:03:33',272572,'/lander-3'),
(657861,'2014-06-26 11:03:39',272573,'/home'),
(657862,'2014-06-26 11:03:51',272568,'/the-forever-love-bear'),
(657863,'2014-06-26 11:03:51',272574,'/lander-2'),
(657864,'2014-06-26 11:05:07',272575,'/lander-2'),
(657865,'2014-06-26 11:06:29',272576,'/lander-2'),
(657866,'2014-06-26 11:08:04',272577,'/lander-3'),
(657867,'2014-06-26 11:09:18',272572,'/products'),
(657868,'2014-06-26 11:09:36',272574,'/products'),
(657869,'2014-06-26 11:10:21',272575,'/products'),
(657870,'2014-06-26 11:11:43',272578,'/lander-3'),
(657871,'2014-06-26 11:11:48',272579,'/lander-3'),
(657872,'2014-06-26 11:11:54',272572,'/the-original-mr-fuzzy'),
(657873,'2014-06-26 11:12:16',272578,'/products'),
(657874,'2014-06-26 11:12:34',272580,'/home'),
(657875,'2014-06-26 11:13:05',272574,'/the-original-mr-fuzzy'),
(657876,'2014-06-26 11:13:40',272580,'/products'),
(657877,'2014-06-26 11:13:50',272581,'/lander-3'),
(657878,'2014-06-26 11:14:13',272580,'/the-forever-love-bear'),
(657879,'2014-06-26 11:14:54',272582,'/home'),
(657880,'2014-06-26 11:15:06',272583,'/lander-2'),
(657881,'2014-06-26 11:16:42',272584,'/home'),
(657882,'2014-06-26 11:19:43',272585,'/lander-3'),
(657883,'2014-06-26 11:19:54',272582,'/products'),
(657884,'2014-06-26 11:21:56',272586,'/home'),
(657885,'2014-06-26 11:21:58',272587,'/home'),
(657886,'2014-06-26 11:22:39',272588,'/lander-3'),
(657887,'2014-06-26 11:23:48',272585,'/products'),
(657888,'2014-06-26 11:23:52',272589,'/home'),
(657889,'2014-06-26 11:24:02',272590,'/home'),
(657890,'2014-06-26 11:24:39',272585,'/the-original-mr-fuzzy'),
(657891,'2014-06-26 11:25:21',272591,'/home'),
(657892,'2014-06-26 11:25:38',272592,'/lander-3'),
(657893,'2014-06-26 11:26:33',272593,'/lander-2'),
(657894,'2014-06-26 11:26:49',272594,'/lander-3'),
(657895,'2014-06-26 11:27:42',272595,'/lander-2'),
(657896,'2014-06-26 11:28:01',272596,'/lander-2'),
(657897,'2014-06-26 11:28:23',272597,'/home'),
(657898,'2014-06-26 11:28:35',272598,'/lander-3'),
(657899,'2014-06-26 11:28:46',272589,'/products'),
(657900,'2014-06-26 11:30:25',272599,'/lander-2'),
(657901,'2014-06-26 11:31:06',272589,'/the-birthday-sugar-panda'),
(657902,'2014-06-26 11:31:07',272600,'/lander-2'),
(657903,'2014-06-26 11:31:18',272592,'/products'),
(657904,'2014-06-26 11:34:00',272589,'/cart'),
(657905,'2014-06-26 11:34:04',272597,'/products'),
(657906,'2014-06-26 11:34:22',272601,'/lander-2'),
(657907,'2014-06-26 11:35:23',272602,'/lander-2'),
(657908,'2014-06-26 11:35:42',272589,'/shipping'),
(657909,'2014-06-26 11:36:11',272603,'/home'),
(657910,'2014-06-26 11:36:54',272600,'/products'),
(657911,'2014-06-26 11:37:42',272604,'/lander-2'),
(657912,'2014-06-26 11:38:22',272602,'/products'),
(657913,'2014-06-26 11:38:31',272597,'/the-birthday-sugar-panda'),
(657914,'2014-06-26 11:38:39',272600,'/the-birthday-sugar-panda'),
(657915,'2014-06-26 11:39:11',272601,'/products'),
(657916,'2014-06-26 11:39:31',272602,'/the-original-mr-fuzzy'),
(657917,'2014-06-26 11:39:38',272605,'/lander-2'),
(657918,'2014-06-26 11:40:06',272606,'/lander-3'),
(657919,'2014-06-26 11:40:30',272607,'/home'),
(657920,'2014-06-26 11:41:02',272604,'/products'),
(657921,'2014-06-26 11:41:06',272597,'/cart'),
(657922,'2014-06-26 11:41:10',272608,'/lander-2'),
(657923,'2014-06-26 11:41:28',272609,'/home'),
(657924,'2014-06-26 11:43:10',272601,'/the-original-mr-fuzzy'),
(657925,'2014-06-26 11:43:16',272605,'/products'),
(657926,'2014-06-26 11:43:25',272604,'/the-original-mr-fuzzy'),
(657927,'2014-06-26 11:43:40',272597,'/shipping'),
(657928,'2014-06-26 11:44:05',272610,'/home'),
(657929,'2014-06-26 11:44:25',272609,'/products'),
(657930,'2014-06-26 11:44:36',272611,'/lander-2'),
(657931,'2014-06-26 11:45:26',272610,'/products'),
(657932,'2014-06-26 11:46:35',272609,'/the-original-mr-fuzzy'),
(657933,'2014-06-26 11:46:42',272608,'/products'),
(657934,'2014-06-26 11:46:52',272597,'/billing-2'),
(657935,'2014-06-26 11:46:54',272612,'/lander-2'),
(657936,'2014-06-26 11:47:00',272601,'/cart'),
(657937,'2014-06-26 11:47:04',272605,'/the-original-mr-fuzzy'),
(657938,'2014-06-26 11:47:42',272610,'/the-birthday-sugar-panda'),
(657939,'2014-06-26 11:48:29',272613,'/lander-2'),
(657940,'2014-06-26 11:48:57',272611,'/products'),
(657941,'2014-06-26 11:49:22',272614,'/home'),
(657942,'2014-06-26 11:49:28',272608,'/the-original-mr-fuzzy'),
(657943,'2014-06-26 11:50:32',272615,'/lander-2'),
(657944,'2014-06-26 11:50:47',272601,'/shipping'),
(657945,'2014-06-26 11:51:04',272616,'/home'),
(657946,'2014-06-26 11:51:14',272617,'/lander-2'),
(657947,'2014-06-26 11:51:25',272610,'/cart'),
(657948,'2014-06-26 11:51:28',272597,'/thank-you-for-your-order'),
(657949,'2014-06-26 11:51:29',272618,'/lander-2'),
(657950,'2014-06-26 11:52:23',272616,'/products'),
(657951,'2014-06-26 11:52:43',272618,'/products'),
(657952,'2014-06-26 11:53:14',272614,'/products'),
(657953,'2014-06-26 11:53:32',272611,'/the-original-mr-fuzzy'),
(657954,'2014-06-26 11:55:09',272610,'/shipping'),
(657955,'2014-06-26 11:55:22',272619,'/home'),
(657956,'2014-06-26 11:55:54',272614,'/the-forever-love-bear'),
(657957,'2014-06-26 11:56:05',272616,'/the-original-mr-fuzzy'),
(657958,'2014-06-26 11:56:57',272617,'/products'),
(657959,'2014-06-26 11:57:07',272620,'/lander-2'),
(657960,'2014-06-26 11:57:19',272618,'/the-original-mr-fuzzy'),
(657961,'2014-06-26 11:57:25',272610,'/billing-2'),
(657962,'2014-06-26 11:58:10',272610,'/thank-you-for-your-order'),
(657963,'2014-06-26 11:58:22',272617,'/the-original-mr-fuzzy'),
(657964,'2014-06-26 11:58:40',272621,'/lander-2'),
(657965,'2014-06-26 11:59:05',272616,'/cart'),
(657966,'2014-06-26 12:00:39',272619,'/products'),
(657967,'2014-06-26 12:01:14',272622,'/home'),
(657968,'2014-06-26 12:01:27',272619,'/the-original-mr-fuzzy'),
(657969,'2014-06-26 12:02:18',272620,'/products'),
(657970,'2014-06-26 12:02:31',272616,'/shipping'),
(657971,'2014-06-26 12:03:54',272616,'/billing-2'),
(657972,'2014-06-26 12:04:20',272622,'/products'),
(657973,'2014-06-26 12:04:49',272623,'/lander-3'),
(657974,'2014-06-26 12:05:05',272624,'/lander-2'),
(657975,'2014-06-26 12:05:31',272620,'/the-original-mr-fuzzy'),
(657976,'2014-06-26 12:05:46',272623,'/products'),
(657977,'2014-06-26 12:06:31',272625,'/lander-2'),
(657978,'2014-06-26 12:07:19',272626,'/lander-2'),
(657979,'2014-06-26 12:07:36',272627,'/lander-2'),
(657980,'2014-06-26 12:07:51',272628,'/home'),
(657981,'2014-06-26 12:07:55',272625,'/products'),
(657982,'2014-06-26 12:08:25',272624,'/products'),
(657983,'2014-06-26 12:08:54',272622,'/the-original-mr-fuzzy'),
(657984,'2014-06-26 12:09:00',272616,'/thank-you-for-your-order'),
(657985,'2014-06-26 12:09:02',272629,'/home'),
(657986,'2014-06-26 12:09:41',272630,'/lander-2'),
(657987,'2014-06-26 12:10:15',272625,'/the-birthday-sugar-panda'),
(657988,'2014-06-26 12:10:39',272631,'/lander-3'),
(657989,'2014-06-26 12:11:10',272628,'/products'),
(657990,'2014-06-26 12:11:49',272632,'/home'),
(657991,'2014-06-26 12:11:50',272633,'/lander-2'),
(657992,'2014-06-26 12:12:21',272622,'/cart'),
(657993,'2014-06-26 12:12:34',272624,'/the-original-mr-fuzzy'),
(657994,'2014-06-26 12:13:01',272631,'/products'),
(657995,'2014-06-26 12:13:05',272624,'/cart'),
(657996,'2014-06-26 12:13:10',272634,'/lander-2'),
(657997,'2014-06-26 12:14:02',272631,'/the-original-mr-fuzzy'),
(657998,'2014-06-26 12:14:34',272634,'/products'),
(657999,'2014-06-26 12:14:35',272628,'/the-original-mr-fuzzy'),
(658000,'2014-06-26 12:15:07',272624,'/shipping'),
(658001,'2014-06-26 12:16:26',272635,'/home'),
(658002,'2014-06-26 12:17:52',272624,'/billing-2'),
(658003,'2014-06-26 12:17:58',272634,'/the-forever-love-bear'),
(658004,'2014-06-26 12:18:33',272636,'/lander-3'),
(658005,'2014-06-26 12:18:50',272637,'/lander-2'),
(658006,'2014-06-26 12:19:01',272638,'/lander-2'),
(658007,'2014-06-26 12:19:03',272639,'/home'),
(658008,'2014-06-26 12:20:44',272634,'/cart'),
(658009,'2014-06-26 12:21:07',272638,'/products'),
(658010,'2014-06-26 12:21:32',272638,'/the-original-mr-fuzzy'),
(658011,'2014-06-26 12:22:51',272640,'/lander-2'),
(658012,'2014-06-26 12:23:26',272641,'/home'),
(658013,'2014-06-26 12:23:33',272642,'/lander-2'),
(658014,'2014-06-26 12:23:46',272643,'/lander-3'),
(658015,'2014-06-26 12:23:48',272644,'/home'),
(658016,'2014-06-26 12:23:49',272634,'/shipping'),
(658017,'2014-06-26 12:24:20',272634,'/billing-2'),
(658018,'2014-06-26 12:26:08',272634,'/thank-you-for-your-order'),
(658019,'2014-06-26 12:26:16',272644,'/products'),
(658020,'2014-06-26 12:26:35',272643,'/products'),
(658021,'2014-06-26 12:27:05',272643,'/the-birthday-sugar-panda'),
(658022,'2014-06-26 12:27:15',272644,'/the-original-mr-fuzzy'),
(658023,'2014-06-26 12:27:59',272643,'/cart'),
(658024,'2014-06-26 12:28:35',272645,'/home'),
(658025,'2014-06-26 12:29:51',272643,'/shipping'),
(658026,'2014-06-26 12:30:17',272646,'/home'),
(658027,'2014-06-26 12:31:52',272647,'/lander-2'),
(658028,'2014-06-26 12:32:29',272648,'/lander-3'),
(658029,'2014-06-26 12:32:33',272643,'/billing-2'),
(658030,'2014-06-26 12:32:59',272646,'/products'),
(658031,'2014-06-26 12:35:16',272649,'/lander-3'),
(658032,'2014-06-26 12:35:54',272650,'/lander-3'),
(658033,'2014-06-26 12:36:02',272651,'/home'),
(658034,'2014-06-26 12:36:08',272643,'/thank-you-for-your-order'),
(658035,'2014-06-26 12:36:09',272646,'/the-original-mr-fuzzy'),
(658036,'2014-06-26 12:36:36',272652,'/home'),
(658037,'2014-06-26 12:37:22',272652,'/products'),
(658038,'2014-06-26 12:37:23',272653,'/lander-2'),
(658039,'2014-06-26 12:37:38',272654,'/lander-2'),
(658040,'2014-06-26 12:38:03',272654,'/products'),
(658041,'2014-06-26 12:38:33',272650,'/products'),
(658042,'2014-06-26 12:38:51',272650,'/the-birthday-sugar-panda'),
(658043,'2014-06-26 12:39:14',272646,'/cart'),
(658044,'2014-06-26 12:39:38',272654,'/the-forever-love-bear'),
(658045,'2014-06-26 12:40:20',272655,'/lander-2'),
(658046,'2014-06-26 12:40:32',272649,'/products'),
(658047,'2014-06-26 12:40:32',272654,'/cart'),
(658048,'2014-06-26 12:40:56',272656,'/lander-2'),
(658049,'2014-06-26 12:41:22',272657,'/lander-2'),
(658050,'2014-06-26 12:42:31',272646,'/shipping'),
(658051,'2014-06-26 12:42:34',272658,'/lander-2'),
(658052,'2014-06-26 12:42:48',272653,'/products'),
(658053,'2014-06-26 12:43:32',272659,'/home'),
(658054,'2014-06-26 12:43:35',272655,'/products'),
(658055,'2014-06-26 12:44:18',272649,'/the-original-mr-fuzzy'),
(658056,'2014-06-26 12:45:25',272646,'/billing-2'),
(658057,'2014-06-26 12:45:41',272649,'/cart'),
(658058,'2014-06-26 12:46:00',272653,'/the-forever-love-bear'),
(658059,'2014-06-26 12:46:03',272655,'/the-original-mr-fuzzy'),
(658060,'2014-06-26 12:46:42',272658,'/products'),
(658061,'2014-06-26 12:46:59',272646,'/thank-you-for-your-order'),
(658062,'2014-06-26 12:48:39',272660,'/lander-2'),
(658063,'2014-06-26 12:49:00',272649,'/shipping'),
(658064,'2014-06-26 12:49:05',272661,'/home'),
(658065,'2014-06-26 12:49:24',272662,'/lander-3'),
(658066,'2014-06-26 12:50:45',272663,'/lander-2'),
(658067,'2014-06-26 12:51:16',272664,'/lander-2'),
(658068,'2014-06-26 12:53:22',272660,'/products'),
(658069,'2014-06-26 12:54:56',272662,'/products'),
(658070,'2014-06-26 12:55:04',272665,'/lander-2'),
(658071,'2014-06-26 12:55:06',272666,'/lander-3'),
(658072,'2014-06-26 12:56:11',272666,'/products'),
(658073,'2014-06-26 12:56:18',272660,'/the-original-mr-fuzzy'),
(658074,'2014-06-26 12:56:58',272667,'/lander-2'),
(658075,'2014-06-26 12:57:46',272668,'/lander-2'),
(658076,'2014-06-26 12:58:03',272669,'/home'),
(658077,'2014-06-26 12:58:45',272666,'/the-original-mr-fuzzy'),
(658078,'2014-06-26 12:58:45',272667,'/products'),
(658079,'2014-06-26 12:59:50',272660,'/cart'),
(658080,'2014-06-26 12:59:54',272669,'/products'),
(658081,'2014-06-26 13:01:48',272670,'/lander-3'),
(658082,'2014-06-26 13:02:24',272666,'/cart'),
(658083,'2014-06-26 13:02:26',272668,'/products'),
(658084,'2014-06-26 13:02:35',272667,'/the-original-mr-fuzzy'),
(658085,'2014-06-26 13:02:36',272671,'/lander-2'),
(658086,'2014-06-26 13:02:40',272660,'/shipping'),
(658087,'2014-06-26 13:04:19',272672,'/lander-2'),
(658088,'2014-06-26 13:04:47',272668,'/the-original-mr-fuzzy'),
(658089,'2014-06-26 13:05:48',272660,'/billing-2'),
(658090,'2014-06-26 13:06:09',272667,'/cart'),
(658091,'2014-06-26 13:06:16',272666,'/shipping'),
(658092,'2014-06-26 13:07:35',272668,'/cart'),
(658093,'2014-06-26 13:07:57',272673,'/lander-3'),
(658094,'2014-06-26 13:08:42',272674,'/lander-2'),
(658095,'2014-06-26 13:08:54',272675,'/home'),
(658096,'2014-06-26 13:09:29',272672,'/products'),
(658097,'2014-06-26 13:10:34',272675,'/products'),
(658098,'2014-06-26 13:11:04',272676,'/home'),
(658099,'2014-06-26 13:11:18',272677,'/lander-2'),
(658100,'2014-06-26 13:13:28',272673,'/products'),
(658101,'2014-06-26 13:13:56',272672,'/the-original-mr-fuzzy'),
(658102,'2014-06-26 13:14:14',272677,'/products'),
(658103,'2014-06-26 13:14:18',272675,'/the-original-mr-fuzzy'),
(658104,'2014-06-26 13:14:26',272678,'/lander-3'),
(658105,'2014-06-26 13:15:07',272678,'/products'),
(658106,'2014-06-26 13:15:10',272673,'/the-original-mr-fuzzy'),
(658107,'2014-06-26 13:15:10',272676,'/products'),
(658108,'2014-06-26 13:15:15',272679,'/lander-2'),
(658109,'2014-06-26 13:16:20',272680,'/home'),
(658110,'2014-06-26 13:16:22',272681,'/home'),
(658111,'2014-06-26 13:16:25',272677,'/the-birthday-sugar-panda'),
(658112,'2014-06-26 13:16:43',272679,'/products'),
(658113,'2014-06-26 13:17:13',272675,'/cart'),
(658114,'2014-06-26 13:17:44',272681,'/products'),
(658115,'2014-06-26 13:17:48',272677,'/cart'),
(658116,'2014-06-26 13:18:19',272679,'/the-original-mr-fuzzy'),
(658117,'2014-06-26 13:19:40',272676,'/the-forever-love-bear'),
(658118,'2014-06-26 13:19:59',272682,'/lander-2'),
(658119,'2014-06-26 13:20:09',272677,'/shipping'),
(658120,'2014-06-26 13:20:11',272683,'/lander-3'),
(658121,'2014-06-26 13:20:13',272684,'/lander-2'),
(658122,'2014-06-26 13:20:32',272675,'/shipping'),
(658123,'2014-06-26 13:21:47',272676,'/cart'),
(658124,'2014-06-26 13:22:22',272685,'/home'),
(658125,'2014-06-26 13:22:53',272676,'/shipping'),
(658126,'2014-06-26 13:23:07',272686,'/lander-3'),
(658127,'2014-06-26 13:23:08',272677,'/billing-2'),
(658128,'2014-06-26 13:23:40',272676,'/billing-2'),
(658129,'2014-06-26 13:23:47',272684,'/products'),
(658130,'2014-06-26 13:24:17',272687,'/home'),
(658131,'2014-06-26 13:24:50',272677,'/thank-you-for-your-order'),
(658132,'2014-06-26 13:25:00',272684,'/the-original-mr-fuzzy'),
(658133,'2014-06-26 13:26:18',272688,'/home'),
(658134,'2014-06-26 13:26:34',272685,'/products'),
(658135,'2014-06-26 13:26:59',272689,'/lander-2'),
(658136,'2014-06-26 13:27:17',272690,'/lander-2'),
(658137,'2014-06-26 13:27:36',272685,'/the-original-mr-fuzzy'),
(658138,'2014-06-26 13:27:52',272686,'/products'),
(658139,'2014-06-26 13:28:16',272690,'/products'),
(658140,'2014-06-26 13:28:44',272691,'/lander-3'),
(658141,'2014-06-26 13:28:50',272684,'/cart'),
(658142,'2014-06-26 13:28:50',272692,'/lander-2'),
(658143,'2014-06-26 13:29:07',272693,'/lander-2'),
(658144,'2014-06-26 13:29:08',272686,'/the-forever-love-bear'),
(658145,'2014-06-26 13:30:50',272694,'/lander-2'),
(658146,'2014-06-26 13:31:04',272695,'/lander-3'),
(658147,'2014-06-26 13:31:06',272696,'/home'),
(658148,'2014-06-26 13:31:13',272690,'/the-original-mr-fuzzy'),
(658149,'2014-06-26 13:31:41',272697,'/home'),
(658150,'2014-06-26 13:32:06',272696,'/products'),
(658151,'2014-06-26 13:32:25',272696,'/the-original-mr-fuzzy'),
(658152,'2014-06-26 13:32:44',272694,'/products'),
(658153,'2014-06-26 13:32:48',272686,'/cart'),
(658154,'2014-06-26 13:33:42',272697,'/products'),
(658155,'2014-06-26 13:33:56',272690,'/cart'),
(658156,'2014-06-26 13:33:58',272691,'/products'),
(658157,'2014-06-26 13:34:00',272698,'/lander-2'),
(658158,'2014-06-26 13:34:17',272699,'/lander-2'),
(658159,'2014-06-26 13:34:37',272694,'/the-original-mr-fuzzy'),
(658160,'2014-06-26 13:35:51',272700,'/lander-2'),
(658161,'2014-06-26 13:36:48',272694,'/cart'),
(658162,'2014-06-26 13:36:48',272701,'/lander-2'),
(658163,'2014-06-26 13:37:06',272702,'/lander-2'),
(658164,'2014-06-26 13:37:48',272694,'/shipping'),
(658165,'2014-06-26 13:37:55',272699,'/products'),
(658166,'2014-06-26 13:38:10',272703,'/lander-2'),
(658167,'2014-06-26 13:38:20',272694,'/billing-2'),
(658168,'2014-06-26 13:38:51',272700,'/products'),
(658169,'2014-06-26 13:39:05',272704,'/home'),
(658170,'2014-06-26 13:39:25',272705,'/lander-2'),
(658171,'2014-06-26 13:39:32',272703,'/products'),
(658172,'2014-06-26 13:40:03',272705,'/products'),
(658173,'2014-06-26 13:40:04',272703,'/the-original-mr-fuzzy'),
(658174,'2014-06-26 13:40:11',272701,'/products'),
(658175,'2014-06-26 13:40:31',272705,'/the-original-mr-fuzzy'),
(658176,'2014-06-26 13:40:51',272701,'/the-original-mr-fuzzy'),
(658177,'2014-06-26 13:41:36',272694,'/thank-you-for-your-order'),
(658178,'2014-06-26 13:41:51',272706,'/home'),
(658179,'2014-06-26 13:41:52',272707,'/home'),
(658180,'2014-06-26 13:42:27',272699,'/the-forever-love-bear'),
(658181,'2014-06-26 13:42:38',272700,'/the-original-mr-fuzzy'),
(658182,'2014-06-26 13:42:41',272708,'/lander-2'),
(658183,'2014-06-26 13:43:13',272701,'/cart'),
(658184,'2014-06-26 13:43:16',272709,'/home'),
(658185,'2014-06-26 13:43:53',272708,'/products'),
(658186,'2014-06-26 13:44:19',272706,'/products'),
(658187,'2014-06-26 13:44:35',272708,'/the-original-mr-fuzzy'),
(658188,'2014-06-26 13:44:35',272710,'/lander-3'),
(658189,'2014-06-26 13:45:12',272711,'/lander-2'),
(658190,'2014-06-26 13:45:43',272712,'/lander-3'),
(658191,'2014-06-26 13:45:45',272707,'/products'),
(658192,'2014-06-26 13:46:13',272707,'/the-original-mr-fuzzy'),
(658193,'2014-06-26 13:46:41',272713,'/home'),
(658194,'2014-06-26 13:47:47',272709,'/products'),
(658195,'2014-06-26 13:49:23',272714,'/lander-3'),
(658196,'2014-06-26 13:49:31',272712,'/products'),
(658197,'2014-06-26 13:49:36',272709,'/the-original-mr-fuzzy'),
(658198,'2014-06-26 13:49:40',272710,'/products'),
(658199,'2014-06-26 13:49:57',272715,'/lander-2'),
(658200,'2014-06-26 13:50:17',272716,'/lander-3'),
(658201,'2014-06-26 13:50:36',272717,'/home'),
(658202,'2014-06-26 13:50:47',272709,'/cart'),
(658203,'2014-06-26 13:50:57',272712,'/the-forever-love-bear'),
(658204,'2014-06-26 13:51:37',272713,'/products'),
(658205,'2014-06-26 13:51:54',272715,'/products'),
(658206,'2014-06-26 13:51:56',272709,'/shipping'),
(658207,'2014-06-26 13:51:58',272710,'/the-original-mr-fuzzy'),
(658208,'2014-06-26 13:53:19',272714,'/products'),
(658209,'2014-06-26 13:53:43',272712,'/cart'),
(658210,'2014-06-26 13:54:03',272709,'/billing-2'),
(658211,'2014-06-26 13:54:03',272710,'/cart'),
(658212,'2014-06-26 13:54:29',272717,'/products'),
(658213,'2014-06-26 13:55:21',272715,'/the-original-mr-fuzzy'),
(658214,'2014-06-26 13:55:28',272718,'/lander-3'),
(658215,'2014-06-26 13:56:02',272713,'/the-original-mr-fuzzy'),
(658216,'2014-06-26 13:56:08',272719,'/home'),
(658217,'2014-06-26 13:56:09',272712,'/shipping'),
(658218,'2014-06-26 13:56:29',272718,'/products'),
(658219,'2014-06-26 13:57:00',272715,'/cart'),
(658220,'2014-06-26 13:57:35',272714,'/the-original-mr-fuzzy'),
(658221,'2014-06-26 13:58:15',272715,'/shipping'),
(658222,'2014-06-26 13:58:38',272717,'/the-original-mr-fuzzy'),
(658223,'2014-06-26 13:58:58',272712,'/billing-2'),
(658224,'2014-06-26 13:59:17',272720,'/home'),
(658225,'2014-06-26 13:59:50',272715,'/billing-2'),
(658226,'2014-06-26 14:00:18',272721,'/lander-3'),
(658227,'2014-06-26 14:01:05',272715,'/thank-you-for-your-order'),
(658228,'2014-06-26 14:01:07',272714,'/cart'),
(658229,'2014-06-26 14:01:16',272722,'/lander-2'),
(658230,'2014-06-26 14:01:52',272720,'/products'),
(658231,'2014-06-26 14:02:39',272723,'/lander-3'),
(658232,'2014-06-26 14:04:25',272712,'/thank-you-for-your-order'),
(658233,'2014-06-26 14:04:57',272724,'/lander-2'),
(658234,'2014-06-26 14:05:02',272721,'/products'),
(658235,'2014-06-26 14:05:51',272725,'/home'),
(658236,'2014-06-26 14:06:22',272721,'/the-original-mr-fuzzy'),
(658237,'2014-06-26 14:06:54',272726,'/home'),
(658238,'2014-06-26 14:07:26',272723,'/products'),
(658239,'2014-06-26 14:07:49',272724,'/products'),
(658240,'2014-06-26 14:08:04',272727,'/home'),
(658241,'2014-06-26 14:08:19',272728,'/lander-2'),
(658242,'2014-06-26 14:09:26',272725,'/products'),
(658243,'2014-06-26 14:10:29',272725,'/the-original-mr-fuzzy'),
(658244,'2014-06-26 14:10:39',272724,'/the-original-mr-fuzzy'),
(658245,'2014-06-26 14:11:31',272724,'/cart'),
(658246,'2014-06-26 14:11:44',272727,'/products'),
(658247,'2014-06-26 14:12:23',272729,'/home'),
(658248,'2014-06-26 14:12:43',272726,'/products'),
(658249,'2014-06-26 14:12:50',272727,'/the-original-mr-fuzzy'),
(658250,'2014-06-26 14:13:37',272726,'/the-forever-love-bear'),
(658251,'2014-06-26 14:18:32',272730,'/lander-2'),
(658252,'2014-06-26 14:19:11',272731,'/lander-3'),
(658253,'2014-06-26 14:20:06',272732,'/lander-3'),
(658254,'2014-06-26 14:20:46',272733,'/home'),
(658255,'2014-06-26 14:20:50',272734,'/home'),
(658256,'2014-06-26 14:22:27',272735,'/lander-2'),
(658257,'2014-06-26 14:24:39',272736,'/lander-2'),
(658258,'2014-06-26 14:25:18',272737,'/lander-2'),
(658259,'2014-06-26 14:25:46',272738,'/lander-2'),
(658260,'2014-06-26 14:26:22',272733,'/products'),
(658261,'2014-06-26 14:27:36',272739,'/lander-2'),
(658262,'2014-06-26 14:27:42',272738,'/products'),
(658263,'2014-06-26 14:28:04',272740,'/lander-2'),
(658264,'2014-06-26 14:28:45',272741,'/lander-2'),
(658265,'2014-06-26 14:28:55',272733,'/the-birthday-sugar-panda'),
(658266,'2014-06-26 14:29:48',272737,'/products'),
(658267,'2014-06-26 14:30:12',272737,'/the-original-mr-fuzzy'),
(658268,'2014-06-26 14:30:20',272742,'/lander-2'),
(658269,'2014-06-26 14:30:29',272743,'/lander-3'),
(658270,'2014-06-26 14:30:36',272738,'/the-original-mr-fuzzy'),
(658271,'2014-06-26 14:31:32',272733,'/cart'),
(658272,'2014-06-26 14:31:36',272744,'/lander-3'),
(658273,'2014-06-26 14:31:40',272739,'/products'),
(658274,'2014-06-26 14:32:42',272742,'/products'),
(658275,'2014-06-26 14:33:23',272738,'/cart'),
(658276,'2014-06-26 14:33:41',272733,'/shipping'),
(658277,'2014-06-26 14:35:38',272745,'/lander-3'),
(658278,'2014-06-26 14:35:44',272733,'/billing-2'),
(658279,'2014-06-26 14:35:55',272739,'/the-original-mr-fuzzy'),
(658280,'2014-06-26 14:36:10',272742,'/the-original-mr-fuzzy'),
(658281,'2014-06-26 14:36:17',272746,'/lander-2'),
(658282,'2014-06-26 14:36:34',272745,'/products'),
(658283,'2014-06-26 14:38:09',272742,'/cart'),
(658284,'2014-06-26 14:38:29',272747,'/home'),
(658285,'2014-06-26 14:40:44',272733,'/thank-you-for-your-order'),
(658286,'2014-06-26 14:40:49',272748,'/home'),
(658287,'2014-06-26 14:40:54',272745,'/the-original-mr-fuzzy'),
(658288,'2014-06-26 14:41:14',272742,'/shipping'),
(658289,'2014-06-26 14:41:21',272746,'/products'),
(658290,'2014-06-26 14:41:40',272747,'/products'),
(658291,'2014-06-26 14:41:58',272749,'/lander-2'),
(658292,'2014-06-26 14:43:29',272742,'/billing-2'),
(658293,'2014-06-26 14:43:33',272746,'/the-original-mr-fuzzy'),
(658294,'2014-06-26 14:43:51',272747,'/the-forever-love-bear'),
(658295,'2014-06-26 14:43:51',272750,'/lander-2'),
(658296,'2014-06-26 14:44:48',272751,'/lander-3'),
(658297,'2014-06-26 14:44:55',272749,'/products'),
(658298,'2014-06-26 14:45:54',272752,'/lander-2'),
(658299,'2014-06-26 14:46:01',272748,'/products'),
(658300,'2014-06-26 14:46:09',272753,'/lander-2'),
(658301,'2014-06-26 14:47:15',272754,'/home'),
(658302,'2014-06-26 14:48:00',272752,'/products'),
(658303,'2014-06-26 14:48:03',272755,'/lander-2'),
(658304,'2014-06-26 14:49:23',272755,'/products'),
(658305,'2014-06-26 14:49:29',272756,'/lander-2'),
(658306,'2014-06-26 14:49:38',272751,'/products'),
(658307,'2014-06-26 14:49:38',272752,'/the-original-mr-fuzzy'),
(658308,'2014-06-26 14:50:03',272748,'/the-original-mr-fuzzy'),
(658309,'2014-06-26 14:50:05',272757,'/home'),
(658310,'2014-06-26 14:50:11',272758,'/home'),
(658311,'2014-06-26 14:50:31',272759,'/lander-2'),
(658312,'2014-06-26 14:50:56',272757,'/products'),
(658313,'2014-06-26 14:51:11',272753,'/products'),
(658314,'2014-06-26 14:52:13',272757,'/the-original-mr-fuzzy'),
(658315,'2014-06-26 14:52:26',272755,'/the-birthday-sugar-panda'),
(658316,'2014-06-26 14:52:44',272760,'/home'),
(658317,'2014-06-26 14:52:47',272758,'/products'),
(658318,'2014-06-26 14:53:24',272757,'/cart'),
(658319,'2014-06-26 14:54:12',272751,'/the-original-mr-fuzzy'),
(658320,'2014-06-26 14:57:36',272760,'/products'),
(658321,'2014-06-26 14:58:33',272761,'/home'),
(658322,'2014-06-26 14:58:59',272760,'/the-original-mr-fuzzy'),
(658323,'2014-06-26 15:00:39',272762,'/home'),
(658324,'2014-06-26 15:01:22',272763,'/lander-2'),
(658325,'2014-06-26 15:01:48',272761,'/products'),
(658326,'2014-06-26 15:02:30',272764,'/lander-2'),
(658327,'2014-06-26 15:03:31',272765,'/lander-3'),
(658328,'2014-06-26 15:03:36',272766,'/home'),
(658329,'2014-06-26 15:04:13',272766,'/products'),
(658330,'2014-06-26 15:04:54',272767,'/lander-2'),
(658331,'2014-06-26 15:05:19',272766,'/the-forever-love-bear'),
(658332,'2014-06-26 15:06:20',272766,'/cart'),
(658333,'2014-06-26 15:06:41',272768,'/lander-2'),
(658334,'2014-06-26 15:07:09',272767,'/products'),
(658335,'2014-06-26 15:07:11',272763,'/products'),
(658336,'2014-06-26 15:07:45',272766,'/shipping'),
(658337,'2014-06-26 15:08:12',272767,'/the-original-mr-fuzzy'),
(658338,'2014-06-26 15:10:03',272763,'/the-original-mr-fuzzy'),
(658339,'2014-06-26 15:10:57',272769,'/lander-2'),
(658340,'2014-06-26 15:11:42',272769,'/products'),
(658341,'2014-06-26 15:12:58',272770,'/lander-3'),
(658342,'2014-06-26 15:13:10',272771,'/lander-2'),
(658343,'2014-06-26 15:13:14',272763,'/cart'),
(658344,'2014-06-26 15:13:24',272769,'/the-original-mr-fuzzy'),
(658345,'2014-06-26 15:14:43',272763,'/shipping'),
(658346,'2014-06-26 15:16:02',272772,'/lander-2'),
(658347,'2014-06-26 15:16:33',272763,'/billing-2'),
(658348,'2014-06-26 15:16:50',272773,'/home'),
(658349,'2014-06-26 15:17:21',272770,'/products'),
(658350,'2014-06-26 15:17:30',272774,'/lander-3'),
(658351,'2014-06-26 15:17:41',272775,'/lander-2'),
(658352,'2014-06-26 15:18:04',272770,'/the-original-mr-fuzzy'),
(658353,'2014-06-26 15:18:12',272776,'/lander-2'),
(658354,'2014-06-26 15:18:59',272777,'/lander-3'),
(658355,'2014-06-26 15:19:27',272778,'/lander-3'),
(658356,'2014-06-26 15:19:57',272778,'/products'),
(658357,'2014-06-26 15:20:13',272779,'/home'),
(658358,'2014-06-26 15:20:28',272770,'/cart'),
(658359,'2014-06-26 15:20:56',272773,'/products'),
(658360,'2014-06-26 15:21:21',272779,'/products'),
(658361,'2014-06-26 15:21:31',272778,'/the-birthday-sugar-panda'),
(658362,'2014-06-26 15:21:36',272763,'/thank-you-for-your-order'),
(658363,'2014-06-26 15:22:16',272774,'/products'),
(658364,'2014-06-26 15:22:22',272780,'/lander-3'),
(658365,'2014-06-26 15:22:32',272781,'/home'),
(658366,'2014-06-26 15:22:39',272777,'/products'),
(658367,'2014-06-26 15:22:44',272770,'/shipping'),
(658368,'2014-06-26 15:22:58',272782,'/home'),
(658369,'2014-06-26 15:23:09',272783,'/lander-2'),
(658370,'2014-06-26 15:23:34',272773,'/the-birthday-sugar-panda'),
(658371,'2014-06-26 15:23:49',272780,'/products'),
(658372,'2014-06-26 15:24:11',272777,'/the-original-mr-fuzzy'),
(658373,'2014-06-26 15:24:12',272774,'/the-forever-love-bear'),
(658374,'2014-06-26 15:24:22',272779,'/the-birthday-sugar-panda'),
(658375,'2014-06-26 15:24:50',272770,'/billing-2'),
(658376,'2014-06-26 15:24:57',272784,'/home'),
(658377,'2014-06-26 15:25:06',272780,'/the-original-mr-fuzzy'),
(658378,'2014-06-26 15:25:13',272785,'/lander-2'),
(658379,'2014-06-26 15:25:23',272781,'/products'),
(658380,'2014-06-26 15:25:27',272774,'/cart'),
(658381,'2014-06-26 15:25:30',272782,'/products'),
(658382,'2014-06-26 15:25:52',272786,'/home'),
(658383,'2014-06-26 15:26:09',272785,'/products'),
(658384,'2014-06-26 15:26:51',272787,'/home'),
(658385,'2014-06-26 15:27:04',272782,'/the-original-mr-fuzzy'),
(658386,'2014-06-26 15:27:22',272780,'/cart'),
(658387,'2014-06-26 15:27:49',272788,'/lander-3'),
(658388,'2014-06-26 15:28:02',272783,'/products'),
(658389,'2014-06-26 15:28:38',272774,'/shipping'),
(658390,'2014-06-26 15:28:43',272784,'/products'),
(658391,'2014-06-26 15:29:00',272780,'/shipping'),
(658392,'2014-06-26 15:29:09',272789,'/lander-2'),
(658393,'2014-06-26 15:29:12',272784,'/the-original-mr-fuzzy'),
(658394,'2014-06-26 15:30:10',272789,'/products'),
(658395,'2014-06-26 15:30:20',272785,'/the-birthday-sugar-panda'),
(658396,'2014-06-26 15:30:48',272786,'/products'),
(658397,'2014-06-26 15:31:07',272790,'/lander-3'),
(658398,'2014-06-26 15:31:46',272783,'/the-birthday-sugar-panda'),
(658399,'2014-06-26 15:32:23',272786,'/the-birthday-sugar-panda'),
(658400,'2014-06-26 15:33:16',272785,'/cart'),
(658401,'2014-06-26 15:34:07',272789,'/the-original-mr-fuzzy'),
(658402,'2014-06-26 15:35:15',272783,'/cart'),
(658403,'2014-06-26 15:37:06',272783,'/shipping'),
(658404,'2014-06-26 15:39:38',272791,'/lander-2'),
(658405,'2014-06-26 15:39:44',272792,'/home'),
(658406,'2014-06-26 15:40:18',272791,'/products'),
(658407,'2014-06-26 15:41:24',272793,'/lander-2'),
(658408,'2014-06-26 15:41:44',272794,'/lander-2'),
(658409,'2014-06-26 15:44:02',272794,'/products'),
(658410,'2014-06-26 15:44:47',272795,'/lander-2'),
(658411,'2014-06-26 15:45:12',272796,'/lander-2'),
(658412,'2014-06-26 15:45:21',272793,'/products'),
(658413,'2014-06-26 15:46:25',272797,'/home'),
(658414,'2014-06-26 15:46:39',272798,'/home'),
(658415,'2014-06-26 15:46:51',272793,'/the-original-mr-fuzzy'),
(658416,'2014-06-26 15:46:59',272799,'/lander-2'),
(658417,'2014-06-26 15:47:00',272800,'/lander-2'),
(658418,'2014-06-26 15:47:02',272801,'/lander-2'),
(658419,'2014-06-26 15:48:14',272794,'/the-birthday-sugar-panda'),
(658420,'2014-06-26 15:48:18',272802,'/lander-3'),
(658421,'2014-06-26 15:49:38',272796,'/products'),
(658422,'2014-06-26 15:49:46',272803,'/lander-3'),
(658423,'2014-06-26 15:50:10',272804,'/lander-2'),
(658424,'2014-06-26 15:50:41',272793,'/cart'),
(658425,'2014-06-26 15:50:50',272794,'/cart'),
(658426,'2014-06-26 15:51:09',272793,'/shipping'),
(658427,'2014-06-26 15:51:52',272805,'/home'),
(658428,'2014-06-26 15:52:38',272796,'/the-original-mr-fuzzy'),
(658429,'2014-06-26 15:52:43',272806,'/home'),
(658430,'2014-06-26 15:52:49',272802,'/products'),
(658431,'2014-06-26 15:52:53',272793,'/billing-2'),
(658432,'2014-06-26 15:52:58',272807,'/home'),
(658433,'2014-06-26 15:53:43',272796,'/cart'),
(658434,'2014-06-26 15:54:01',272808,'/home'),
(658435,'2014-06-26 15:54:11',272809,'/lander-3'),
(658436,'2014-06-26 15:54:41',272804,'/products'),
(658437,'2014-06-26 15:54:56',272803,'/products'),
(658438,'2014-06-26 15:55:00',272802,'/the-birthday-sugar-panda'),
(658439,'2014-06-26 15:55:05',272810,'/lander-2'),
(658440,'2014-06-26 15:55:57',272808,'/products'),
(658441,'2014-06-26 15:56:36',272803,'/the-forever-love-bear'),
(658442,'2014-06-26 15:56:55',272806,'/products'),
(658443,'2014-06-26 15:57:20',272796,'/shipping'),
(658444,'2014-06-26 15:57:21',272793,'/thank-you-for-your-order'),
(658445,'2014-06-26 15:57:27',272803,'/cart'),
(658446,'2014-06-26 15:58:14',272809,'/products'),
(658447,'2014-06-26 15:59:22',272796,'/billing-2'),
(658448,'2014-06-26 15:59:26',272803,'/shipping'),
(658449,'2014-06-26 15:59:44',272809,'/the-original-mr-fuzzy'),
(658450,'2014-06-26 16:00:23',272810,'/products'),
(658451,'2014-06-26 16:01:07',272803,'/billing-2'),
(658452,'2014-06-26 16:02:33',272803,'/thank-you-for-your-order'),
(658453,'2014-06-26 16:02:40',272810,'/the-original-mr-fuzzy'),
(658454,'2014-06-26 16:03:13',272810,'/cart'),
(658455,'2014-06-26 16:03:17',272811,'/lander-2'),
(658456,'2014-06-26 16:03:25',272812,'/home'),
(658457,'2014-06-26 16:04:23',272813,'/lander-2'),
(658458,'2014-06-26 16:04:52',272812,'/products'),
(658459,'2014-06-26 16:05:33',272810,'/shipping'),
(658460,'2014-06-26 16:05:39',272814,'/lander-3'),
(658461,'2014-06-26 16:06:42',272811,'/products'),
(658462,'2014-06-26 16:06:47',272815,'/home'),
(658463,'2014-06-26 16:06:54',272816,'/lander-2'),
(658464,'2014-06-26 16:06:55',272817,'/lander-2'),
(658465,'2014-06-26 16:07:09',272818,'/lander-2'),
(658466,'2014-06-26 16:07:35',272810,'/billing-2'),
(658467,'2014-06-26 16:08:01',272819,'/lander-2'),
(658468,'2014-06-26 16:08:17',272820,'/lander-2'),
(658469,'2014-06-26 16:08:33',272821,'/lander-3'),
(658470,'2014-06-26 16:08:34',272814,'/products'),
(658471,'2014-06-26 16:08:58',272811,'/the-original-mr-fuzzy'),
(658472,'2014-06-26 16:09:04',272812,'/the-original-mr-fuzzy'),
(658473,'2014-06-26 16:09:16',272822,'/lander-3'),
(658474,'2014-06-26 16:09:17',272816,'/products'),
(658475,'2014-06-26 16:09:41',272815,'/products'),
(658476,'2014-06-26 16:09:45',272821,'/products'),
(658477,'2014-06-26 16:09:51',272812,'/cart'),
(658478,'2014-06-26 16:09:56',272823,'/lander-2'),
(658479,'2014-06-26 16:10:25',272815,'/the-original-mr-fuzzy'),
(658480,'2014-06-26 16:10:27',272818,'/products'),
(658481,'2014-06-26 16:10:32',272824,'/lander-2'),
(658482,'2014-06-26 16:10:43',272818,'/the-original-mr-fuzzy'),
(658483,'2014-06-26 16:10:53',272817,'/products'),
(658484,'2014-06-26 16:11:12',272810,'/thank-you-for-your-order'),
(658485,'2014-06-26 16:11:17',272824,'/products'),
(658486,'2014-06-26 16:11:28',272825,'/lander-2'),
(658487,'2014-06-26 16:11:38',272812,'/shipping'),
(658488,'2014-06-26 16:12:08',272819,'/products'),
(658489,'2014-06-26 16:12:18',272826,'/home'),
(658490,'2014-06-26 16:12:28',272811,'/cart'),
(658491,'2014-06-26 16:12:34',272823,'/products'),
(658492,'2014-06-26 16:12:41',272827,'/home'),
(658493,'2014-06-26 16:13:26',272822,'/products'),
(658494,'2014-06-26 16:13:42',272823,'/the-original-mr-fuzzy'),
(658495,'2014-06-26 16:14:06',272822,'/the-birthday-sugar-panda'),
(658496,'2014-06-26 16:14:15',272819,'/the-original-mr-fuzzy'),
(658497,'2014-06-26 16:14:18',272811,'/shipping'),
(658498,'2014-06-26 16:14:32',272812,'/billing-2'),
(658499,'2014-06-26 16:14:56',272827,'/products'),
(658500,'2014-06-26 16:14:58',272817,'/the-birthday-sugar-panda'),
(658501,'2014-06-26 16:15:07',272828,'/lander-2'),
(658502,'2014-06-26 16:15:15',272827,'/the-original-mr-fuzzy'),
(658503,'2014-06-26 16:16:10',272811,'/billing-2'),
(658504,'2014-06-26 16:16:33',272826,'/products'),
(658505,'2014-06-26 16:16:41',272819,'/cart'),
(658506,'2014-06-26 16:17:07',272828,'/products'),
(658507,'2014-06-26 16:18:55',272817,'/cart'),
(658508,'2014-06-26 16:18:59',272811,'/thank-you-for-your-order'),
(658509,'2014-06-26 16:19:48',272819,'/shipping'),
(658510,'2014-06-26 16:19:50',272829,'/home'),
(658511,'2014-06-26 16:20:00',272826,'/the-original-mr-fuzzy'),
(658512,'2014-06-26 16:21:22',272828,'/the-original-mr-fuzzy'),
(658513,'2014-06-26 16:22:33',272819,'/billing-2'),
(658514,'2014-06-26 16:23:24',272829,'/products'),
(658515,'2014-06-26 16:23:30',272826,'/cart'),
(658516,'2014-06-26 16:23:49',272830,'/lander-2'),
(658517,'2014-06-26 16:23:53',272828,'/cart'),
(658518,'2014-06-26 16:24:01',272831,'/lander-2'),
(658519,'2014-06-26 16:24:18',272828,'/shipping'),
(658520,'2014-06-26 16:24:18',272832,'/home'),
(658521,'2014-06-26 16:24:43',272833,'/lander-2'),
(658522,'2014-06-26 16:24:46',272831,'/products'),
(658523,'2014-06-26 16:25:15',272819,'/thank-you-for-your-order'),
(658524,'2014-06-26 16:25:45',272829,'/the-birthday-sugar-panda'),
(658525,'2014-06-26 16:26:09',272834,'/home'),
(658526,'2014-06-26 16:26:14',272826,'/shipping'),
(658527,'2014-06-26 16:26:23',272835,'/lander-2'),
(658528,'2014-06-26 16:26:34',272833,'/products'),
(658529,'2014-06-26 16:27:25',272829,'/cart'),
(658530,'2014-06-26 16:27:33',272828,'/billing-2'),
(658531,'2014-06-26 16:27:36',272835,'/products'),
(658532,'2014-06-26 16:27:43',272836,'/home'),
(658533,'2014-06-26 16:27:49',272832,'/products'),
(658534,'2014-06-26 16:27:59',272831,'/the-original-mr-fuzzy'),
(658535,'2014-06-26 16:28:01',272826,'/billing-2'),
(658536,'2014-06-26 16:28:34',272837,'/lander-2'),
(658537,'2014-06-26 16:28:49',272834,'/products'),
(658538,'2014-06-26 16:29:26',272838,'/lander-3'),
(658539,'2014-06-26 16:29:35',272833,'/the-original-mr-fuzzy'),
(658540,'2014-06-26 16:29:37',272839,'/lander-2'),
(658541,'2014-06-26 16:30:00',272838,'/products'),
(658542,'2014-06-26 16:30:38',272834,'/the-birthday-sugar-panda'),
(658543,'2014-06-26 16:31:00',272840,'/lander-3'),
(658544,'2014-06-26 16:31:02',272841,'/lander-2'),
(658545,'2014-06-26 16:31:34',272841,'/products'),
(658546,'2014-06-26 16:31:42',272842,'/lander-2'),
(658547,'2014-06-26 16:31:46',272835,'/the-original-mr-fuzzy'),
(658548,'2014-06-26 16:31:55',272838,'/the-original-mr-fuzzy'),
(658549,'2014-06-26 16:32:01',272828,'/thank-you-for-your-order'),
(658550,'2014-06-26 16:32:10',272832,'/the-forever-love-bear'),
(658551,'2014-06-26 16:32:45',272839,'/products'),
(658552,'2014-06-26 16:32:56',272843,'/home'),
(658553,'2014-06-26 16:33:41',272844,'/lander-3'),
(658554,'2014-06-26 16:33:57',272839,'/the-original-mr-fuzzy'),
(658555,'2014-06-26 16:34:00',272845,'/lander-2'),
(658556,'2014-06-26 16:34:33',272842,'/products'),
(658557,'2014-06-26 16:34:54',272845,'/products'),
(658558,'2014-06-26 16:35:22',272842,'/the-original-mr-fuzzy'),
(658559,'2014-06-26 16:35:38',272840,'/products'),
(658560,'2014-06-26 16:35:41',272846,'/lander-2'),
(658561,'2014-06-26 16:35:48',272847,'/lander-2'),
(658562,'2014-06-26 16:36:02',272841,'/the-original-mr-fuzzy'),
(658563,'2014-06-26 16:36:09',272832,'/cart'),
(658564,'2014-06-26 16:36:09',272848,'/lander-2'),
(658565,'2014-06-26 16:36:11',272849,'/lander-2'),
(658566,'2014-06-26 16:36:25',272850,'/lander-2'),
(658567,'2014-06-26 16:36:51',272832,'/shipping'),
(658568,'2014-06-26 16:37:28',272842,'/cart'),
(658569,'2014-06-26 16:37:28',272851,'/lander-2'),
(658570,'2014-06-26 16:37:33',272839,'/cart'),
(658571,'2014-06-26 16:37:34',272852,'/lander-2'),
(658572,'2014-06-26 16:37:37',272850,'/products'),
(658573,'2014-06-26 16:37:58',272841,'/cart'),
(658574,'2014-06-26 16:38:14',272849,'/products'),
(658575,'2014-06-26 16:38:31',272842,'/shipping'),
(658576,'2014-06-26 16:38:34',272845,'/the-original-mr-fuzzy'),
(658577,'2014-06-26 16:38:47',272849,'/the-original-mr-fuzzy'),
(658578,'2014-06-26 16:38:51',272853,'/home'),
(658579,'2014-06-26 16:39:13',272842,'/billing-2'),
(658580,'2014-06-26 16:39:26',272849,'/cart'),
(658581,'2014-06-26 16:39:28',272839,'/shipping'),
(658582,'2014-06-26 16:39:39',272852,'/products'),
(658583,'2014-06-26 16:40:10',272854,'/lander-2'),
(658584,'2014-06-26 16:40:11',272855,'/home'),
(658585,'2014-06-26 16:40:41',272856,'/home'),
(658586,'2014-06-26 16:40:45',272849,'/shipping'),
(658587,'2014-06-26 16:41:15',272849,'/billing-2'),
(658588,'2014-06-26 16:41:16',272839,'/billing-2'),
(658589,'2014-06-26 16:41:16',272846,'/products'),
(658590,'2014-06-26 16:41:21',272852,'/the-original-mr-fuzzy'),
(658591,'2014-06-26 16:41:33',272841,'/shipping'),
(658592,'2014-06-26 16:41:52',272850,'/the-original-mr-fuzzy'),
(658593,'2014-06-26 16:42:34',272857,'/home'),
(658594,'2014-06-26 16:42:56',272858,'/lander-2'),
(658595,'2014-06-26 16:43:26',272841,'/billing-2'),
(658596,'2014-06-26 16:43:37',272846,'/the-original-mr-fuzzy'),
(658597,'2014-06-26 16:44:30',272849,'/thank-you-for-your-order'),
(658598,'2014-06-26 16:44:47',272855,'/products'),
(658599,'2014-06-26 16:45:11',272852,'/cart'),
(658600,'2014-06-26 16:45:53',272859,'/home'),
(658601,'2014-06-26 16:46:09',272858,'/products'),
(658602,'2014-06-26 16:46:16',272856,'/products'),
(658603,'2014-06-26 16:47:27',272857,'/products'),
(658604,'2014-06-26 16:47:53',272860,'/home'),
(658605,'2014-06-26 16:48:38',272859,'/products'),
(658606,'2014-06-26 16:49:07',272855,'/the-original-mr-fuzzy'),
(658607,'2014-06-26 16:49:21',272856,'/the-original-mr-fuzzy'),
(658608,'2014-06-26 16:49:35',272857,'/the-original-mr-fuzzy'),
(658609,'2014-06-26 16:50:46',272861,'/lander-3'),
(658610,'2014-06-26 16:50:56',272862,'/home'),
(658611,'2014-06-26 16:50:59',272863,'/lander-2'),
(658612,'2014-06-26 16:51:20',272855,'/cart'),
(658613,'2014-06-26 16:52:14',272860,'/products'),
(658614,'2014-06-26 16:52:23',272857,'/cart'),
(658615,'2014-06-26 16:53:02',272857,'/shipping'),
(658616,'2014-06-26 16:53:26',272860,'/the-original-mr-fuzzy'),
(658617,'2014-06-26 16:53:31',272864,'/home'),
(658618,'2014-06-26 16:54:12',272857,'/billing-2'),
(658619,'2014-06-26 16:54:20',272861,'/products'),
(658620,'2014-06-26 16:54:23',272865,'/lander-2'),
(658621,'2014-06-26 16:54:28',272855,'/shipping'),
(658622,'2014-06-26 16:55:50',272866,'/lander-3'),
(658623,'2014-06-26 16:56:43',272860,'/cart'),
(658624,'2014-06-26 16:57:24',272855,'/billing-2'),
(658625,'2014-06-26 16:57:24',272860,'/shipping'),
(658626,'2014-06-26 16:57:36',272866,'/products'),
(658627,'2014-06-26 16:59:00',272865,'/products'),
(658628,'2014-06-26 16:59:22',272867,'/lander-2'),
(658629,'2014-06-26 16:59:55',272860,'/billing-2'),
(658630,'2014-06-26 17:00:01',272868,'/lander-3'),
(658631,'2014-06-26 17:00:23',272869,'/home'),
(658632,'2014-06-26 17:00:37',272867,'/products'),
(658633,'2014-06-26 17:00:42',272868,'/products'),
(658634,'2014-06-26 17:01:46',272870,'/lander-2'),
(658635,'2014-06-26 17:02:13',272860,'/thank-you-for-your-order'),
(658636,'2014-06-26 17:02:14',272868,'/the-original-mr-fuzzy'),
(658637,'2014-06-26 17:02:21',272867,'/the-forever-love-bear'),
(658638,'2014-06-26 17:02:44',272871,'/home'),
(658639,'2014-06-26 17:02:46',272865,'/the-original-mr-fuzzy'),
(658640,'2014-06-26 17:02:46',272869,'/products'),
(658641,'2014-06-26 17:05:01',272869,'/the-original-mr-fuzzy'),
(658642,'2014-06-26 17:05:03',272872,'/home'),
(658643,'2014-06-26 17:05:24',272873,'/lander-2'),
(658644,'2014-06-26 17:05:29',272872,'/products'),
(658645,'2014-06-26 17:05:47',272870,'/products'),
(658646,'2014-06-26 17:05:51',272874,'/lander-2'),
(658647,'2014-06-26 17:06:09',272868,'/cart'),
(658648,'2014-06-26 17:06:19',272873,'/products'),
(658649,'2014-06-26 17:07:24',272872,'/the-forever-love-bear'),
(658650,'2014-06-26 17:08:07',272875,'/home'),
(658651,'2014-06-26 17:08:57',272873,'/the-birthday-sugar-panda'),
(658652,'2014-06-26 17:09:26',272876,'/lander-2'),
(658653,'2014-06-26 17:09:27',272877,'/lander-2'),
(658654,'2014-06-26 17:09:33',272878,'/home'),
(658655,'2014-06-26 17:09:55',272879,'/lander-2'),
(658656,'2014-06-26 17:11:01',272873,'/cart'),
(658657,'2014-06-26 17:11:02',272876,'/products'),
(658658,'2014-06-26 17:11:24',272874,'/products'),
(658659,'2014-06-26 17:12:57',272876,'/the-original-mr-fuzzy'),
(658660,'2014-06-26 17:13:21',272875,'/products'),
(658661,'2014-06-26 17:14:09',272874,'/the-original-mr-fuzzy'),
(658662,'2014-06-26 17:14:33',272875,'/the-original-mr-fuzzy'),
(658663,'2014-06-26 17:15:50',272880,'/lander-3'),
(658664,'2014-06-26 17:15:56',272874,'/cart'),
(658665,'2014-06-26 17:16:06',272881,'/lander-2'),
(658666,'2014-06-26 17:16:23',272882,'/home'),
(658667,'2014-06-26 17:16:51',272875,'/cart'),
(658668,'2014-06-26 17:17:05',272874,'/shipping'),
(658669,'2014-06-26 17:17:28',272880,'/products'),
(658670,'2014-06-26 17:18:47',272880,'/the-original-mr-fuzzy'),
(658671,'2014-06-26 17:20:02',272874,'/billing-2'),
(658672,'2014-06-26 17:20:12',272883,'/lander-2'),
(658673,'2014-06-26 17:20:13',272875,'/shipping'),
(658674,'2014-06-26 17:20:39',272884,'/home'),
(658675,'2014-06-26 17:21:13',272875,'/billing-2'),
(658676,'2014-06-26 17:21:16',272874,'/thank-you-for-your-order'),
(658677,'2014-06-26 17:22:05',272885,'/lander-3'),
(658678,'2014-06-26 17:22:28',272884,'/products'),
(658679,'2014-06-26 17:23:05',272884,'/the-original-mr-fuzzy'),
(658680,'2014-06-26 17:23:08',272886,'/lander-2'),
(658681,'2014-06-26 17:24:02',272887,'/home'),
(658682,'2014-06-26 17:24:10',272886,'/products'),
(658683,'2014-06-26 17:24:43',272888,'/lander-2'),
(658684,'2014-06-26 17:25:10',272884,'/cart'),
(658685,'2014-06-26 17:27:24',272886,'/the-original-mr-fuzzy'),
(658686,'2014-06-26 17:27:28',272884,'/shipping'),
(658687,'2014-06-26 17:28:37',272889,'/lander-3'),
(658688,'2014-06-26 17:29:09',272884,'/billing-2'),
(658689,'2014-06-26 17:29:17',272890,'/lander-3'),
(658690,'2014-06-26 17:29:28',272887,'/products'),
(658691,'2014-06-26 17:29:55',272891,'/lander-2'),
(658692,'2014-06-26 17:30:05',272892,'/home'),
(658693,'2014-06-26 17:30:09',272893,'/home'),
(658694,'2014-06-26 17:30:14',272888,'/products'),
(658695,'2014-06-26 17:30:19',272887,'/the-original-mr-fuzzy'),
(658696,'2014-06-26 17:30:31',272886,'/cart'),
(658697,'2014-06-26 17:31:34',272886,'/shipping'),
(658698,'2014-06-26 17:32:37',272892,'/products'),
(658699,'2014-06-26 17:32:40',272894,'/lander-2'),
(658700,'2014-06-26 17:32:57',272895,'/home'),
(658701,'2014-06-26 17:33:05',272884,'/thank-you-for-your-order'),
(658702,'2014-06-26 17:33:13',272896,'/lander-3'),
(658703,'2014-06-26 17:33:23',272888,'/the-original-mr-fuzzy'),
(658704,'2014-06-26 17:33:45',272886,'/billing-2'),
(658705,'2014-06-26 17:34:43',272897,'/lander-3'),
(658706,'2014-06-26 17:34:52',272896,'/products'),
(658707,'2014-06-26 17:35:03',272890,'/products'),
(658708,'2014-06-26 17:35:10',272898,'/home'),
(658709,'2014-06-26 17:35:20',272896,'/the-original-mr-fuzzy'),
(658710,'2014-06-26 17:35:31',272894,'/products'),
(658711,'2014-06-26 17:35:59',272898,'/products'),
(658712,'2014-06-26 17:36:13',272899,'/home'),
(658713,'2014-06-26 17:36:45',272892,'/the-forever-love-bear'),
(658714,'2014-06-26 17:36:56',272898,'/the-original-mr-fuzzy'),
(658715,'2014-06-26 17:37:24',272900,'/home'),
(658716,'2014-06-26 17:37:37',272894,'/the-forever-love-bear'),
(658717,'2014-06-26 17:37:57',272897,'/products'),
(658718,'2014-06-26 17:38:03',272896,'/cart'),
(658719,'2014-06-26 17:38:20',272892,'/cart'),
(658720,'2014-06-26 17:38:37',272901,'/lander-2'),
(658721,'2014-06-26 17:38:39',272895,'/products'),
(658722,'2014-06-26 17:38:45',272886,'/thank-you-for-your-order'),
(658723,'2014-06-26 17:39:26',272894,'/cart'),
(658724,'2014-06-26 17:39:42',272902,'/lander-3'),
(658725,'2014-06-26 17:39:57',272892,'/shipping'),
(658726,'2014-06-26 17:40:28',272894,'/shipping'),
(658727,'2014-06-26 17:40:28',272903,'/lander-2'),
(658728,'2014-06-26 17:40:56',272895,'/the-forever-love-bear'),
(658729,'2014-06-26 17:41:04',272899,'/products'),
(658730,'2014-06-26 17:41:17',272904,'/lander-3'),
(658731,'2014-06-26 17:41:22',272901,'/products'),
(658732,'2014-06-26 17:41:33',272896,'/shipping'),
(658733,'2014-06-26 17:42:00',272897,'/the-original-mr-fuzzy'),
(658734,'2014-06-26 17:42:12',272903,'/products'),
(658735,'2014-06-26 17:42:16',272899,'/the-original-mr-fuzzy'),
(658736,'2014-06-26 17:42:34',272892,'/billing-2'),
(658737,'2014-06-26 17:42:43',272905,'/home'),
(658738,'2014-06-26 17:42:49',272906,'/home'),
(658739,'2014-06-26 17:43:04',272902,'/products'),
(658740,'2014-06-26 17:43:20',272906,'/products'),
(658741,'2014-06-26 17:43:27',272897,'/cart'),
(658742,'2014-06-26 17:43:42',272894,'/billing-2'),
(658743,'2014-06-26 17:43:44',272896,'/billing-2'),
(658744,'2014-06-26 17:44:14',272901,'/the-original-mr-fuzzy'),
(658745,'2014-06-26 17:44:17',272896,'/thank-you-for-your-order'),
(658746,'2014-06-26 17:44:25',272906,'/the-original-mr-fuzzy'),
(658747,'2014-06-26 17:44:38',272899,'/cart'),
(658748,'2014-06-26 17:44:44',272902,'/the-original-mr-fuzzy'),
(658749,'2014-06-26 17:44:50',272895,'/cart'),
(658750,'2014-06-26 17:45:05',272899,'/shipping'),
(658751,'2014-06-26 17:45:52',272894,'/thank-you-for-your-order'),
(658752,'2014-06-26 17:46:07',272903,'/the-forever-love-bear'),
(658753,'2014-06-26 17:46:25',272897,'/shipping'),
(658754,'2014-06-26 17:47:16',272897,'/billing-2'),
(658755,'2014-06-26 17:48:08',272902,'/cart'),
(658756,'2014-06-26 17:48:20',272899,'/billing-2'),
(658757,'2014-06-26 17:48:22',272895,'/shipping'),
(658758,'2014-06-26 17:49:14',272899,'/thank-you-for-your-order'),
(658759,'2014-06-26 17:51:36',272907,'/home'),
(658760,'2014-06-26 17:51:42',272908,'/lander-2'),
(658761,'2014-06-26 17:52:39',272909,'/lander-2'),
(658762,'2014-06-26 17:52:43',272910,'/lander-2'),
(658763,'2014-06-26 17:53:54',272907,'/products'),
(658764,'2014-06-26 17:55:20',272911,'/lander-2'),
(658765,'2014-06-26 17:55:48',272909,'/products'),
(658766,'2014-06-26 17:56:07',272907,'/the-original-mr-fuzzy'),
(658767,'2014-06-26 17:56:20',272912,'/home'),
(658768,'2014-06-26 17:56:26',272913,'/home'),
(658769,'2014-06-26 17:57:21',272914,'/lander-3'),
(658770,'2014-06-26 17:57:52',272915,'/lander-2'),
(658771,'2014-06-26 17:58:13',272916,'/lander-2'),
(658772,'2014-06-26 17:58:18',272917,'/lander-2'),
(658773,'2014-06-26 17:58:51',272916,'/products'),
(658774,'2014-06-26 17:58:52',272918,'/lander-2'),
(658775,'2014-06-26 17:58:58',272909,'/the-birthday-sugar-panda'),
(658776,'2014-06-26 18:00:04',272913,'/products'),
(658777,'2014-06-26 18:00:11',272919,'/lander-2'),
(658778,'2014-06-26 18:00:37',272916,'/the-forever-love-bear'),
(658779,'2014-06-26 18:00:48',272918,'/products'),
(658780,'2014-06-26 18:01:08',272909,'/cart'),
(658781,'2014-06-26 18:01:26',272914,'/products'),
(658782,'2014-06-26 18:01:27',272915,'/products'),
(658783,'2014-06-26 18:01:51',272918,'/the-forever-love-bear'),
(658784,'2014-06-26 18:02:01',272912,'/products'),
(658785,'2014-06-26 18:02:08',272916,'/cart'),
(658786,'2014-06-26 18:03:39',272920,'/lander-3'),
(658787,'2014-06-26 18:04:05',272916,'/shipping'),
(658788,'2014-06-26 18:04:29',272919,'/products'),
(658789,'2014-06-26 18:04:35',272913,'/the-original-mr-fuzzy'),
(658790,'2014-06-26 18:04:53',272909,'/shipping'),
(658791,'2014-06-26 18:05:10',272921,'/lander-3'),
(658792,'2014-06-26 18:05:27',272915,'/the-original-mr-fuzzy'),
(658793,'2014-06-26 18:06:33',272909,'/billing-2'),
(658794,'2014-06-26 18:06:43',272922,'/lander-3'),
(658795,'2014-06-26 18:07:06',272923,'/lander-2'),
(658796,'2014-06-26 18:08:28',272913,'/cart'),
(658797,'2014-06-26 18:08:35',272919,'/the-original-mr-fuzzy'),
(658798,'2014-06-26 18:08:51',272909,'/thank-you-for-your-order'),
(658799,'2014-06-26 18:09:01',272920,'/products'),
(658800,'2014-06-26 18:11:10',272913,'/shipping'),
(658801,'2014-06-26 18:11:23',272919,'/cart'),
(658802,'2014-06-26 18:12:09',272922,'/products'),
(658803,'2014-06-26 18:12:21',272913,'/billing-2'),
(658804,'2014-06-26 18:12:43',272919,'/shipping'),
(658805,'2014-06-26 18:12:50',272920,'/the-original-mr-fuzzy'),
(658806,'2014-06-26 18:13:19',272919,'/billing-2'),
(658807,'2014-06-26 18:14:36',272920,'/cart'),
(658808,'2014-06-26 18:15:02',272920,'/shipping'),
(658809,'2014-06-26 18:15:29',272924,'/home'),
(658810,'2014-06-26 18:16:18',272925,'/lander-2'),
(658811,'2014-06-26 18:16:19',272919,'/thank-you-for-your-order'),
(658812,'2014-06-26 18:16:33',272926,'/lander-3'),
(658813,'2014-06-26 18:16:50',272925,'/products'),
(658814,'2014-06-26 18:17:03',272920,'/billing-2'),
(658815,'2014-06-26 18:17:22',272927,'/home'),
(658816,'2014-06-26 18:19:23',272927,'/products'),
(658817,'2014-06-26 18:19:26',272920,'/thank-you-for-your-order'),
(658818,'2014-06-26 18:19:36',272924,'/products'),
(658819,'2014-06-26 18:20:21',272925,'/the-forever-love-bear'),
(658820,'2014-06-26 18:21:24',272927,'/the-original-mr-fuzzy'),
(658821,'2014-06-26 18:21:46',272924,'/the-original-mr-fuzzy'),
(658822,'2014-06-26 18:21:55',272928,'/lander-2'),
(658823,'2014-06-26 18:23:19',272928,'/products'),
(658824,'2014-06-26 18:25:40',272929,'/lander-2'),
(658825,'2014-06-26 18:26:57',272929,'/products'),
(658826,'2014-06-26 18:26:59',272928,'/the-original-mr-fuzzy'),
(658827,'2014-06-26 18:27:25',272930,'/lander-3'),
(658828,'2014-06-26 18:27:37',272931,'/lander-2'),
(658829,'2014-06-26 18:27:54',272932,'/lander-2'),
(658830,'2014-06-26 18:28:09',272931,'/products'),
(658831,'2014-06-26 18:29:16',272933,'/lander-3'),
(658832,'2014-06-26 18:30:08',272929,'/the-original-mr-fuzzy'),
(658833,'2014-06-26 18:32:40',272933,'/products'),
(658834,'2014-06-26 18:32:57',272933,'/the-original-mr-fuzzy'),
(658835,'2014-06-26 18:33:49',272929,'/cart'),
(658836,'2014-06-26 18:34:41',272933,'/cart'),
(658837,'2014-06-26 18:35:17',272929,'/shipping'),
(658838,'2014-06-26 18:37:04',272934,'/lander-2'),
(658839,'2014-06-26 18:37:23',272929,'/billing-2'),
(658840,'2014-06-26 18:38:40',272935,'/lander-2'),
(658841,'2014-06-26 18:39:02',272936,'/lander-3'),
(658842,'2014-06-26 18:39:45',272929,'/thank-you-for-your-order'),
(658843,'2014-06-26 18:42:20',272936,'/products'),
(658844,'2014-06-26 18:42:45',272936,'/the-birthday-sugar-panda'),
(658845,'2014-06-26 18:46:28',272937,'/lander-2'),
(658846,'2014-06-26 18:46:43',272938,'/home'),
(658847,'2014-06-26 18:49:21',272939,'/lander-2'),
(658848,'2014-06-26 18:49:58',272940,'/home'),
(658849,'2014-06-26 18:50:35',272940,'/products'),
(658850,'2014-06-26 18:53:58',272941,'/lander-2'),
(658851,'2014-06-26 18:54:04',272939,'/products'),
(658852,'2014-06-26 18:54:09',272940,'/the-forever-love-bear'),
(658853,'2014-06-26 18:55:05',272939,'/the-forever-love-bear'),
(658854,'2014-06-26 18:55:13',272942,'/home'),
(658855,'2014-06-26 18:55:54',272939,'/cart'),
(658856,'2014-06-26 18:58:29',272943,'/lander-2'),
(658857,'2014-06-26 18:59:19',272943,'/products'),
(658858,'2014-06-26 19:00:36',272943,'/the-birthday-sugar-panda'),
(658859,'2014-06-26 19:02:03',272944,'/lander-2'),
(658860,'2014-06-26 19:02:21',272945,'/lander-2'),
(658861,'2014-06-26 19:02:29',272946,'/lander-2'),
(658862,'2014-06-26 19:02:46',272943,'/cart'),
(658863,'2014-06-26 19:03:59',272945,'/products'),
(658864,'2014-06-26 19:04:18',272947,'/home'),
(658865,'2014-06-26 19:04:52',272943,'/shipping'),
(658866,'2014-06-26 19:05:14',272944,'/products'),
(658867,'2014-06-26 19:06:04',272943,'/billing-2'),
(658868,'2014-06-26 19:06:26',272946,'/products'),
(658869,'2014-06-26 19:08:12',272945,'/the-original-mr-fuzzy'),
(658870,'2014-06-26 19:08:52',272945,'/cart'),
(658871,'2014-06-26 19:09:23',272948,'/home'),
(658872,'2014-06-26 19:09:27',272947,'/products'),
(658873,'2014-06-26 19:09:33',272944,'/the-original-mr-fuzzy'),
(658874,'2014-06-26 19:09:55',272946,'/the-original-mr-fuzzy'),
(658875,'2014-06-26 19:10:10',272949,'/lander-3'),
(658876,'2014-06-26 19:11:03',272945,'/shipping'),
(658877,'2014-06-26 19:11:24',272950,'/lander-2'),
(658878,'2014-06-26 19:12:24',272948,'/products'),
(658879,'2014-06-26 19:13:04',272950,'/products'),
(658880,'2014-06-26 19:13:52',272950,'/the-original-mr-fuzzy'),
(658881,'2014-06-26 19:13:56',272947,'/the-original-mr-fuzzy'),
(658882,'2014-06-26 19:14:05',272951,'/lander-2'),
(658883,'2014-06-26 19:15:18',272948,'/the-original-mr-fuzzy'),
(658884,'2014-06-26 19:15:38',272952,'/home'),
(658885,'2014-06-26 19:18:02',272953,'/lander-3'),
(658886,'2014-06-26 19:18:44',272952,'/products'),
(658887,'2014-06-26 19:19:45',272954,'/lander-3'),
(658888,'2014-06-26 19:21:56',272953,'/products'),
(658889,'2014-06-26 19:22:12',272954,'/products'),
(658890,'2014-06-26 19:22:35',272955,'/lander-2'),
(658891,'2014-06-26 19:22:37',272952,'/the-original-mr-fuzzy'),
(658892,'2014-06-26 19:23:27',272954,'/the-original-mr-fuzzy'),
(658893,'2014-06-26 19:25:00',272956,'/lander-3'),
(658894,'2014-06-26 19:25:27',272953,'/the-original-mr-fuzzy'),
(658895,'2014-06-26 19:26:20',272952,'/cart'),
(658896,'2014-06-26 19:26:52',272957,'/home'),
(658897,'2014-06-26 19:27:02',272953,'/cart'),
(658898,'2014-06-26 19:27:03',272954,'/cart'),
(658899,'2014-06-26 19:27:04',272952,'/shipping'),
(658900,'2014-06-26 19:27:26',272958,'/lander-2'),
(658901,'2014-06-26 19:27:43',272959,'/lander-2'),
(658902,'2014-06-26 19:29:23',272952,'/billing-2'),
(658903,'2014-06-26 19:29:40',272954,'/shipping'),
(658904,'2014-06-26 19:30:02',272960,'/lander-2'),
(658905,'2014-06-26 19:30:56',272953,'/shipping'),
(658906,'2014-06-26 19:31:26',272954,'/billing-2'),
(658907,'2014-06-26 19:31:46',272961,'/lander-2'),
(658908,'2014-06-26 19:32:04',272962,'/lander-3'),
(658909,'2014-06-26 19:33:24',272959,'/products'),
(658910,'2014-06-26 19:35:32',272954,'/thank-you-for-your-order'),
(658911,'2014-06-26 19:37:42',272959,'/the-birthday-sugar-panda'),
(658912,'2014-06-26 19:37:46',272962,'/products'),
(658913,'2014-06-26 19:37:47',272963,'/home'),
(658914,'2014-06-26 19:38:42',272964,'/home'),
(658915,'2014-06-26 19:42:01',272962,'/the-birthday-sugar-panda'),
(658916,'2014-06-26 19:43:54',272962,'/cart'),
(658917,'2014-06-26 19:44:58',272965,'/home'),
(658918,'2014-06-26 19:45:00',272962,'/shipping'),
(658919,'2014-06-26 19:46:36',272962,'/billing-2'),
(658920,'2014-06-26 19:46:43',272965,'/products'),
(658921,'2014-06-26 19:49:01',272962,'/thank-you-for-your-order'),
(658922,'2014-06-26 19:50:30',272966,'/home'),
(658923,'2014-06-26 19:51:44',272967,'/lander-2'),
(658924,'2014-06-26 19:52:22',272967,'/products'),
(658925,'2014-06-26 19:59:12',272968,'/lander-2'),
(658926,'2014-06-26 20:02:52',272969,'/lander-2'),
(658927,'2014-06-26 20:03:39',272968,'/products'),
(658928,'2014-06-26 20:06:24',272970,'/home'),
(658929,'2014-06-26 20:07:21',272968,'/the-birthday-sugar-panda'),
(658930,'2014-06-26 20:09:15',272968,'/cart'),
(658931,'2014-06-26 20:10:09',272968,'/shipping'),
(658932,'2014-06-26 20:10:34',272971,'/lander-2'),
(658933,'2014-06-26 20:12:31',272968,'/billing-2'),
(658934,'2014-06-26 20:12:40',272972,'/lander-3'),
(658935,'2014-06-26 20:15:39',272973,'/lander-2'),
(658936,'2014-06-26 20:15:47',272974,'/home'),
(658937,'2014-06-26 20:16:10',272972,'/products'),
(658938,'2014-06-26 20:16:25',272975,'/lander-3'),
(658939,'2014-06-26 20:17:13',272972,'/the-original-mr-fuzzy'),
(658940,'2014-06-26 20:19:06',272976,'/lander-2'),
(658941,'2014-06-26 20:19:55',272977,'/lander-2'),
(658942,'2014-06-26 20:20:54',272974,'/products'),
(658943,'2014-06-26 20:21:02',272978,'/home'),
(658944,'2014-06-26 20:24:17',272979,'/lander-2'),
(658945,'2014-06-26 20:27:00',272980,'/lander-3'),
(658946,'2014-06-26 20:28:03',272981,'/lander-2'),
(658947,'2014-06-26 20:28:44',272979,'/products'),
(658948,'2014-06-26 20:30:46',272982,'/lander-2'),
(658949,'2014-06-26 20:31:28',272979,'/the-original-mr-fuzzy'),
(658950,'2014-06-26 20:32:19',272983,'/lander-2'),
(658951,'2014-06-26 20:32:41',272980,'/products'),
(658952,'2014-06-26 20:34:05',272980,'/the-original-mr-fuzzy'),
(658953,'2014-06-26 20:34:17',272984,'/lander-2'),
(658954,'2014-06-26 20:34:52',272979,'/cart'),
(658955,'2014-06-26 20:37:07',272985,'/lander-2'),
(658956,'2014-06-26 20:37:12',272986,'/lander-3'),
(658957,'2014-06-26 20:37:40',272980,'/cart'),
(658958,'2014-06-26 20:38:30',272980,'/shipping'),
(658959,'2014-06-26 20:39:22',272980,'/billing-2'),
(658960,'2014-06-26 20:40:01',272985,'/products'),
(658961,'2014-06-26 20:41:19',272987,'/lander-3'),
(658962,'2014-06-26 20:43:03',272985,'/the-original-mr-fuzzy'),
(658963,'2014-06-26 20:44:06',272988,'/lander-2'),
(658964,'2014-06-26 20:44:28',272987,'/products'),
(658965,'2014-06-26 20:45:27',272989,'/lander-2'),
(658966,'2014-06-26 20:46:22',272990,'/lander-3'),
(658967,'2014-06-26 20:46:40',272988,'/products'),
(658968,'2014-06-26 20:46:51',272991,'/home'),
(658969,'2014-06-26 20:48:30',272988,'/the-forever-love-bear'),
(658970,'2014-06-26 20:49:08',272992,'/home'),
(658971,'2014-06-26 20:49:44',272992,'/products'),
(658972,'2014-06-26 20:50:23',272990,'/products'),
(658973,'2014-06-26 20:51:32',272993,'/lander-3'),
(658974,'2014-06-26 20:57:13',272994,'/lander-3'),
(658975,'2014-06-26 20:58:50',272995,'/lander-3'),
(658976,'2014-06-26 20:59:07',272996,'/lander-2'),
(658977,'2014-06-26 21:01:41',272994,'/products'),
(658978,'2014-06-26 21:02:28',272995,'/products'),
(658979,'2014-06-26 21:03:35',272996,'/products'),
(658980,'2014-06-26 21:03:53',272997,'/home'),
(658981,'2014-06-26 21:04:42',272997,'/products'),
(658982,'2014-06-26 21:04:50',272995,'/the-original-mr-fuzzy'),
(658983,'2014-06-26 21:05:58',272994,'/the-forever-love-bear'),
(658984,'2014-06-26 21:06:33',272998,'/lander-2'),
(658985,'2014-06-26 21:06:46',272996,'/the-original-mr-fuzzy'),
(658986,'2014-06-26 21:08:49',272997,'/the-original-mr-fuzzy'),
(658987,'2014-06-26 21:09:38',272994,'/cart'),
(658988,'2014-06-26 21:10:19',272996,'/cart'),
(658989,'2014-06-26 21:10:46',272994,'/shipping'),
(658990,'2014-06-26 21:11:28',272998,'/products'),
(658991,'2014-06-26 21:12:08',272999,'/home'),
(658992,'2014-06-26 21:12:25',273000,'/lander-3'),
(658993,'2014-06-26 21:13:11',272996,'/shipping'),
(658994,'2014-06-26 21:13:25',273000,'/products'),
(658995,'2014-06-26 21:13:26',272998,'/the-original-mr-fuzzy'),
(658996,'2014-06-26 21:13:30',272994,'/billing-2'),
(658997,'2014-06-26 21:14:24',273001,'/home'),
(658998,'2014-06-26 21:15:05',273000,'/the-original-mr-fuzzy'),
(658999,'2014-06-26 21:15:11',272996,'/billing-2'),
(659000,'2014-06-26 21:15:47',273002,'/lander-2'),
(659001,'2014-06-26 21:16:03',272998,'/cart'),
(659002,'2014-06-26 21:16:18',273003,'/lander-2'),
(659003,'2014-06-26 21:17:29',273002,'/products'),
(659004,'2014-06-26 21:17:56',272994,'/thank-you-for-your-order'),
(659005,'2014-06-26 21:18:08',273004,'/lander-3'),
(659006,'2014-06-26 21:19:10',272996,'/thank-you-for-your-order'),
(659007,'2014-06-26 21:19:30',272998,'/shipping'),
(659008,'2014-06-26 21:20:04',273001,'/products'),
(659009,'2014-06-26 21:20:55',272998,'/billing-2'),
(659010,'2014-06-26 21:21:18',273005,'/lander-3'),
(659011,'2014-06-26 21:21:40',273006,'/lander-3'),
(659012,'2014-06-26 21:21:45',272998,'/thank-you-for-your-order'),
(659013,'2014-06-26 21:22:16',273001,'/the-original-mr-fuzzy'),
(659014,'2014-06-26 21:22:39',273004,'/products'),
(659015,'2014-06-26 21:23:23',273007,'/lander-2'),
(659016,'2014-06-26 21:24:15',273007,'/products'),
(659017,'2014-06-26 21:24:20',273001,'/cart'),
(659018,'2014-06-26 21:26:20',273005,'/products'),
(659019,'2014-06-26 21:27:40',273005,'/the-forever-love-bear'),
(659020,'2014-06-26 21:28:30',273007,'/the-original-mr-fuzzy'),
(659021,'2014-06-26 21:29:44',273005,'/cart'),
(659022,'2014-06-26 21:30:50',273005,'/shipping'),
(659023,'2014-06-26 21:31:37',273005,'/billing-2'),
(659024,'2014-06-26 21:32:11',273007,'/cart'),
(659025,'2014-06-26 21:33:50',273008,'/lander-2'),
(659026,'2014-06-26 21:39:37',273008,'/products'),
(659027,'2014-06-26 21:43:22',273008,'/the-birthday-sugar-panda'),
(659028,'2014-06-26 21:44:14',273008,'/cart'),
(659029,'2014-06-26 21:44:30',273009,'/home'),
(659030,'2014-06-26 21:46:13',273008,'/shipping'),
(659031,'2014-06-26 21:46:56',273009,'/products'),
(659032,'2014-06-26 21:46:59',273010,'/lander-2'),
(659033,'2014-06-26 21:47:58',273011,'/home'),
(659034,'2014-06-26 21:48:14',273009,'/the-original-mr-fuzzy'),
(659035,'2014-06-26 21:48:27',273008,'/billing-2'),
(659036,'2014-06-26 21:49:37',273011,'/products'),
(659037,'2014-06-26 21:52:04',273009,'/cart'),
(659038,'2014-06-26 21:53:29',273011,'/the-original-mr-fuzzy'),
(659039,'2014-06-26 21:54:12',273012,'/lander-2'),
(659040,'2014-06-26 21:55:00',273011,'/cart'),
(659041,'2014-06-26 21:57:43',273011,'/shipping'),
(659042,'2014-06-26 21:59:32',273012,'/products'),
(659043,'2014-06-26 22:01:26',273012,'/the-original-mr-fuzzy'),
(659044,'2014-06-26 22:02:11',273013,'/lander-3'),
(659045,'2014-06-26 22:02:56',273014,'/lander-2'),
(659046,'2014-06-26 22:04:06',273015,'/home'),
(659047,'2014-06-26 22:04:27',273015,'/products'),
(659048,'2014-06-26 22:06:33',273015,'/the-original-mr-fuzzy'),
(659049,'2014-06-26 22:09:32',273015,'/cart'),
(659050,'2014-06-26 22:10:45',273016,'/lander-3'),
(659051,'2014-06-26 22:12:22',273016,'/products'),
(659052,'2014-06-26 22:13:15',273015,'/shipping'),
(659053,'2014-06-26 22:14:40',273017,'/lander-2'),
(659054,'2014-06-26 22:15:55',273015,'/billing-2'),
(659055,'2014-06-26 22:16:15',273018,'/lander-2'),
(659056,'2014-06-26 22:16:43',273017,'/products'),
(659057,'2014-06-26 22:17:41',273019,'/lander-2'),
(659058,'2014-06-26 22:17:46',273018,'/products'),
(659059,'2014-06-26 22:18:00',273015,'/thank-you-for-your-order'),
(659060,'2014-06-26 22:20:23',273019,'/products'),
(659061,'2014-06-26 22:20:32',273018,'/the-forever-love-bear'),
(659062,'2014-06-26 22:20:32',273020,'/home'),
(659063,'2014-06-26 22:21:14',273017,'/the-original-mr-fuzzy'),
(659064,'2014-06-26 22:21:25',273020,'/products'),
(659065,'2014-06-26 22:21:55',273020,'/the-original-mr-fuzzy'),
(659066,'2014-06-26 22:22:54',273021,'/lander-2'),
(659067,'2014-06-26 22:23:10',273018,'/cart'),
(659068,'2014-06-26 22:24:50',273019,'/the-original-mr-fuzzy'),
(659069,'2014-06-26 22:25:20',273020,'/cart'),
(659070,'2014-06-26 22:26:05',273018,'/shipping'),
(659071,'2014-06-26 22:26:33',273018,'/billing-2'),
(659072,'2014-06-26 22:28:17',273022,'/home'),
(659073,'2014-06-26 22:28:20',273020,'/shipping'),
(659074,'2014-06-26 22:28:35',273023,'/lander-3'),
(659075,'2014-06-26 22:28:37',273024,'/lander-3'),
(659076,'2014-06-26 22:28:38',273019,'/cart'),
(659077,'2014-06-26 22:29:07',273025,'/lander-3'),
(659078,'2014-06-26 22:30:07',273026,'/lander-3'),
(659079,'2014-06-26 22:30:15',273027,'/home'),
(659080,'2014-06-26 22:31:07',273023,'/products'),
(659081,'2014-06-26 22:31:34',273020,'/billing-2'),
(659082,'2014-06-26 22:31:46',273019,'/shipping'),
(659083,'2014-06-26 22:32:13',273028,'/lander-3'),
(659084,'2014-06-26 22:33:13',273023,'/the-birthday-sugar-panda'),
(659085,'2014-06-26 22:33:45',273020,'/thank-you-for-your-order'),
(659086,'2014-06-26 22:33:56',273027,'/products'),
(659087,'2014-06-26 22:34:07',273029,'/lander-2'),
(659088,'2014-06-26 22:34:31',273019,'/billing-2'),
(659089,'2014-06-26 22:34:38',273030,'/lander-2'),
(659090,'2014-06-26 22:34:50',273023,'/cart'),
(659091,'2014-06-26 22:35:07',273029,'/products'),
(659092,'2014-06-26 22:36:28',273023,'/shipping'),
(659093,'2014-06-26 22:37:13',273029,'/the-birthday-sugar-panda'),
(659094,'2014-06-26 22:38:14',273023,'/billing-2'),
(659095,'2014-06-26 22:38:19',273027,'/the-birthday-sugar-panda'),
(659096,'2014-06-26 22:38:40',273030,'/products'),
(659097,'2014-06-26 22:40:12',273030,'/the-original-mr-fuzzy'),
(659098,'2014-06-26 22:41:10',273031,'/home'),
(659099,'2014-06-26 22:41:46',273032,'/home'),
(659100,'2014-06-26 22:42:18',273023,'/thank-you-for-your-order'),
(659101,'2014-06-26 22:42:30',273032,'/products'),
(659102,'2014-06-26 22:43:15',273031,'/products'),
(659103,'2014-06-26 22:43:17',273032,'/the-original-mr-fuzzy'),
(659104,'2014-06-26 22:43:20',273033,'/lander-2'),
(659105,'2014-06-26 22:43:24',273034,'/lander-3'),
(659106,'2014-06-26 22:43:38',273035,'/lander-3'),
(659107,'2014-06-26 22:44:23',273031,'/the-forever-love-bear'),
(659108,'2014-06-26 22:45:28',273031,'/cart'),
(659109,'2014-06-26 22:46:02',273036,'/home'),
(659110,'2014-06-26 22:46:19',273037,'/home'),
(659111,'2014-06-26 22:47:04',273032,'/cart'),
(659112,'2014-06-26 22:47:46',273035,'/products'),
(659113,'2014-06-26 22:48:02',273035,'/the-original-mr-fuzzy'),
(659114,'2014-06-26 22:49:32',273032,'/shipping'),
(659115,'2014-06-26 22:51:11',273037,'/products'),
(659116,'2014-06-26 22:51:14',273032,'/billing-2'),
(659117,'2014-06-26 22:51:38',273036,'/products'),
(659118,'2014-06-26 22:51:59',273038,'/lander-2'),
(659119,'2014-06-26 22:52:32',273039,'/lander-2'),
(659120,'2014-06-26 22:52:43',273037,'/the-original-mr-fuzzy'),
(659121,'2014-06-26 22:54:09',273040,'/lander-2'),
(659122,'2014-06-26 22:54:29',273040,'/products'),
(659123,'2014-06-26 22:54:48',273036,'/the-birthday-sugar-panda'),
(659124,'2014-06-26 22:55:00',273041,'/lander-2'),
(659125,'2014-06-26 22:55:05',273037,'/cart'),
(659126,'2014-06-26 22:55:26',273036,'/cart'),
(659127,'2014-06-26 22:56:58',273042,'/lander-2'),
(659128,'2014-06-26 22:57:26',273043,'/lander-2'),
(659129,'2014-06-26 22:57:44',273044,'/home'),
(659130,'2014-06-26 22:58:36',273037,'/shipping'),
(659131,'2014-06-26 23:00:55',273042,'/products'),
(659132,'2014-06-26 23:01:30',273037,'/billing-2'),
(659133,'2014-06-26 23:01:32',273043,'/products'),
(659134,'2014-06-26 23:02:09',273045,'/lander-2'),
(659135,'2014-06-26 23:02:33',273046,'/lander-2'),
(659136,'2014-06-26 23:03:15',273042,'/the-original-mr-fuzzy'),
(659137,'2014-06-26 23:03:22',273047,'/home'),
(659138,'2014-06-26 23:03:58',273043,'/the-original-mr-fuzzy'),
(659139,'2014-06-26 23:04:19',273037,'/thank-you-for-your-order'),
(659140,'2014-06-26 23:04:43',273047,'/products'),
(659141,'2014-06-26 23:05:52',273045,'/products'),
(659142,'2014-06-26 23:06:20',273045,'/the-original-mr-fuzzy'),
(659143,'2014-06-26 23:08:13',273048,'/lander-2'),
(659144,'2014-06-26 23:08:18',273047,'/the-forever-love-bear'),
(659145,'2014-06-26 23:08:33',273045,'/cart'),
(659146,'2014-06-26 23:11:14',273045,'/shipping'),
(659147,'2014-06-26 23:11:48',273049,'/home'),
(659148,'2014-06-26 23:11:50',273047,'/cart'),
(659149,'2014-06-26 23:14:20',273047,'/shipping'),
(659150,'2014-06-26 23:14:28',273045,'/billing-2'),
(659151,'2014-06-26 23:14:46',273050,'/home'),
(659152,'2014-06-26 23:15:35',273050,'/products'),
(659153,'2014-06-26 23:15:37',273047,'/billing-2'),
(659154,'2014-06-26 23:15:50',273045,'/thank-you-for-your-order'),
(659155,'2014-06-26 23:15:56',273051,'/lander-3'),
(659156,'2014-06-26 23:16:48',273052,'/lander-2'),
(659157,'2014-06-26 23:17:27',273052,'/products'),
(659158,'2014-06-26 23:18:39',273050,'/the-original-mr-fuzzy'),
(659159,'2014-06-26 23:18:40',273047,'/thank-you-for-your-order'),
(659160,'2014-06-26 23:20:19',273051,'/products'),
(659161,'2014-06-26 23:20:44',273052,'/the-original-mr-fuzzy'),
(659162,'2014-06-26 23:21:57',273050,'/cart'),
(659163,'2014-06-26 23:22:35',273052,'/cart'),
(659164,'2014-06-26 23:23:09',273052,'/shipping'),
(659165,'2014-06-26 23:23:52',273053,'/home'),
(659166,'2014-06-26 23:24:38',273051,'/the-original-mr-fuzzy'),
(659167,'2014-06-26 23:24:58',273053,'/products'),
(659168,'2014-06-26 23:25:21',273052,'/billing-2'),
(659169,'2014-06-26 23:26:18',273054,'/home'),
(659170,'2014-06-26 23:28:12',273053,'/the-original-mr-fuzzy'),
(659171,'2014-06-26 23:31:49',273054,'/products'),
(659172,'2014-06-26 23:33:30',273054,'/the-original-mr-fuzzy'),
(659173,'2014-06-26 23:33:47',273055,'/lander-3'),
(659174,'2014-06-26 23:35:19',273056,'/home'),
(659175,'2014-06-26 23:36:26',273057,'/home'),
(659176,'2014-06-26 23:36:27',273056,'/products'),
(659177,'2014-06-26 23:39:18',273056,'/the-original-mr-fuzzy'),
(659178,'2014-06-26 23:40:22',273058,'/home'),
(659179,'2014-06-26 23:40:44',273057,'/products'),
(659180,'2014-06-26 23:41:52',273059,'/lander-2'),
(659181,'2014-06-26 23:44:37',273060,'/lander-2'),
(659182,'2014-06-26 23:45:17',273057,'/the-original-mr-fuzzy'),
(659183,'2014-06-26 23:45:52',273059,'/products'),
(659184,'2014-06-26 23:46:21',273060,'/products'),
(659185,'2014-06-26 23:46:33',273059,'/the-original-mr-fuzzy'),
(659186,'2014-06-26 23:46:51',273061,'/lander-2'),
(659187,'2014-06-26 23:48:18',273061,'/products'),
(659188,'2014-06-26 23:48:25',273062,'/lander-2'),
(659189,'2014-06-26 23:49:08',273060,'/the-original-mr-fuzzy'),
(659190,'2014-06-26 23:49:09',273059,'/cart'),
(659191,'2014-06-26 23:51:04',273061,'/the-original-mr-fuzzy'),
(659192,'2014-06-26 23:51:20',273059,'/shipping'),
(659193,'2014-06-26 23:52:19',273063,'/lander-2'),
(659194,'2014-06-26 23:52:21',273059,'/billing-2'),
(659195,'2014-06-26 23:52:41',273064,'/lander-2'),
(659196,'2014-06-26 23:53:07',273065,'/lander-2'),
(659197,'2014-06-26 23:53:55',273063,'/products'),
(659198,'2014-06-26 23:54:26',273064,'/products'),
(659199,'2014-06-26 23:54:43',273063,'/the-forever-love-bear'),
(659200,'2014-06-26 23:55:15',273066,'/lander-2'),
(659201,'2014-06-26 23:56:13',273066,'/products'),
(659202,'2014-06-26 23:57:43',273059,'/thank-you-for-your-order'),
(659203,'2014-06-26 23:58:27',273067,'/home'),
(659204,'2014-06-26 23:59:03',273067,'/products'),
(659205,'2014-06-27 00:00:06',273067,'/the-original-mr-fuzzy'),
(659206,'2014-06-27 00:00:29',273066,'/the-original-mr-fuzzy'),
(659207,'2014-06-27 00:01:24',273067,'/cart'),
(659208,'2014-06-27 00:02:13',273068,'/home'),
(659209,'2014-06-27 00:03:08',273067,'/shipping'),
(659210,'2014-06-27 00:03:51',273066,'/cart'),
(659211,'2014-06-27 00:06:46',273068,'/products'),
(659212,'2014-06-27 00:07:46',273068,'/the-original-mr-fuzzy'),
(659213,'2014-06-27 00:13:47',273069,'/lander-3'),
(659214,'2014-06-27 00:18:46',273070,'/lander-2'),
(659215,'2014-06-27 00:21:54',273070,'/products'),
(659216,'2014-06-27 00:23:31',273070,'/the-original-mr-fuzzy'),
(659217,'2014-06-27 00:26:48',273070,'/cart'),
(659218,'2014-06-27 00:29:52',273071,'/home'),
(659219,'2014-06-27 00:33:31',273071,'/products'),
(659220,'2014-06-27 00:33:56',273071,'/the-original-mr-fuzzy'),
(659221,'2014-06-27 00:34:20',273072,'/home'),
(659222,'2014-06-27 00:35:06',273071,'/cart'),
(659223,'2014-06-27 00:35:17',273073,'/lander-2'),
(659224,'2014-06-27 00:36:51',273071,'/shipping'),
(659225,'2014-06-27 00:39:05',273072,'/products'),
(659226,'2014-06-27 00:40:27',273072,'/the-original-mr-fuzzy'),
(659227,'2014-06-27 00:40:56',273074,'/lander-3'),
(659228,'2014-06-27 00:43:08',273074,'/products'),
(659229,'2014-06-27 00:43:17',273072,'/cart'),
(659230,'2014-06-27 00:43:27',273075,'/home'),
(659231,'2014-06-27 00:44:06',273074,'/the-original-mr-fuzzy'),
(659232,'2014-06-27 00:46:21',273076,'/lander-3'),
(659233,'2014-06-27 00:46:30',273072,'/shipping'),
(659234,'2014-06-27 00:47:35',273072,'/billing-2'),
(659235,'2014-06-27 00:47:58',273077,'/lander-3'),
(659236,'2014-06-27 00:49:06',273072,'/thank-you-for-your-order'),
(659237,'2014-06-27 00:49:25',273078,'/lander-2'),
(659238,'2014-06-27 00:51:46',273076,'/products'),
(659239,'2014-06-27 00:53:47',273079,'/lander-2'),
(659240,'2014-06-27 00:54:50',273078,'/products'),
(659241,'2014-06-27 00:55:19',273078,'/the-original-mr-fuzzy'),
(659242,'2014-06-27 00:57:55',273079,'/products'),
(659243,'2014-06-27 00:58:17',273078,'/cart'),
(659244,'2014-06-27 01:01:37',273079,'/the-original-mr-fuzzy'),
(659245,'2014-06-27 01:01:52',273080,'/home'),
(659246,'2014-06-27 01:07:28',273081,'/lander-2'),
(659247,'2014-06-27 01:15:42',273082,'/lander-2'),
(659248,'2014-06-27 01:16:24',273083,'/lander-2'),
(659249,'2014-06-27 01:21:51',273084,'/lander-3'),
(659250,'2014-06-27 01:24:06',273085,'/lander-3'),
(659251,'2014-06-27 01:34:42',273086,'/lander-2'),
(659252,'2014-06-27 01:35:38',273086,'/products'),
(659253,'2014-06-27 01:38:00',273087,'/lander-2'),
(659254,'2014-06-27 01:38:56',273088,'/home'),
(659255,'2014-06-27 01:39:09',273086,'/the-forever-love-bear'),
(659256,'2014-06-27 01:40:09',273089,'/lander-2'),
(659257,'2014-06-27 01:42:46',273087,'/products'),
(659258,'2014-06-27 01:44:37',273087,'/the-birthday-sugar-panda'),
(659259,'2014-06-27 01:49:27',273090,'/home'),
(659260,'2014-06-27 01:51:41',273090,'/products'),
(659261,'2014-06-27 01:54:32',273090,'/the-original-mr-fuzzy'),
(659262,'2014-06-27 01:58:45',273091,'/lander-3'),
(659263,'2014-06-27 01:59:00',273092,'/home'),
(659264,'2014-06-27 02:00:07',273092,'/products'),
(659265,'2014-06-27 02:04:09',273092,'/the-original-mr-fuzzy'),
(659266,'2014-06-27 02:05:03',273093,'/lander-2'),
(659267,'2014-06-27 02:10:52',273094,'/lander-2'),
(659268,'2014-06-27 02:11:29',273094,'/products'),
(659269,'2014-06-27 02:13:59',273094,'/the-birthday-sugar-panda'),
(659270,'2014-06-27 02:14:38',273095,'/lander-3'),
(659271,'2014-06-27 02:16:16',273094,'/cart'),
(659272,'2014-06-27 02:19:29',273096,'/lander-3'),
(659273,'2014-06-27 02:19:38',273094,'/shipping'),
(659274,'2014-06-27 02:21:38',273094,'/billing-2'),
(659275,'2014-06-27 02:22:57',273094,'/thank-you-for-your-order'),
(659276,'2014-06-27 02:31:15',273097,'/lander-3'),
(659277,'2014-06-27 02:32:42',273097,'/products'),
(659278,'2014-06-27 02:34:24',273098,'/lander-3'),
(659279,'2014-06-27 02:37:18',273097,'/the-original-mr-fuzzy'),
(659280,'2014-06-27 02:38:22',273098,'/products'),
(659281,'2014-06-27 02:39:23',273097,'/cart'),
(659282,'2014-06-27 02:41:23',273099,'/lander-3'),
(659283,'2014-06-27 02:45:14',273100,'/lander-2'),
(659284,'2014-06-27 02:46:23',273100,'/products'),
(659285,'2014-06-27 02:48:21',273100,'/the-original-mr-fuzzy'),
(659286,'2014-06-27 02:48:27',273101,'/lander-3'),
(659287,'2014-06-27 02:49:05',273102,'/lander-2'),
(659288,'2014-06-27 02:50:27',273102,'/products'),
(659289,'2014-06-27 02:50:35',273103,'/lander-2'),
(659290,'2014-06-27 02:51:17',273103,'/products'),
(659291,'2014-06-27 02:51:29',273100,'/cart'),
(659292,'2014-06-27 02:54:45',273100,'/shipping'),
(659293,'2014-06-27 02:55:05',273102,'/the-original-mr-fuzzy'),
(659294,'2014-06-27 02:55:05',273103,'/the-original-mr-fuzzy'),
(659295,'2014-06-27 02:55:20',273100,'/billing-2'),
(659296,'2014-06-27 02:56:47',273102,'/cart'),
(659297,'2014-06-27 02:56:52',273100,'/thank-you-for-your-order'),
(659298,'2014-06-27 02:59:07',273102,'/shipping'),
(659299,'2014-06-27 03:01:33',273102,'/billing-2'),
(659300,'2014-06-27 03:03:53',273104,'/lander-2'),
(659301,'2014-06-27 03:05:35',273105,'/lander-3'),
(659302,'2014-06-27 03:06:16',273104,'/products'),
(659303,'2014-06-27 03:06:41',273104,'/the-original-mr-fuzzy'),
(659304,'2014-06-27 03:07:53',273106,'/lander-2'),
(659305,'2014-06-27 03:16:58',273107,'/lander-2'),
(659306,'2014-06-27 03:21:07',273108,'/lander-2'),
(659307,'2014-06-27 03:23:44',273108,'/products'),
(659308,'2014-06-27 03:27:25',273108,'/the-original-mr-fuzzy'),
(659309,'2014-06-27 03:35:04',273109,'/home'),
(659310,'2014-06-27 03:37:19',273110,'/home'),
(659311,'2014-06-27 03:38:44',273109,'/products'),
(659312,'2014-06-27 03:38:54',273111,'/lander-3'),
(659313,'2014-06-27 03:39:41',273112,'/lander-2'),
(659314,'2014-06-27 03:41:50',273111,'/products'),
(659315,'2014-06-27 03:42:23',273109,'/the-original-mr-fuzzy'),
(659316,'2014-06-27 03:43:26',273113,'/lander-2'),
(659317,'2014-06-27 03:44:21',273111,'/the-original-mr-fuzzy'),
(659318,'2014-06-27 03:44:44',273109,'/cart'),
(659319,'2014-06-27 03:46:14',273109,'/shipping'),
(659320,'2014-06-27 03:47:35',273109,'/billing-2'),
(659321,'2014-06-27 03:48:07',273114,'/lander-3'),
(659322,'2014-06-27 03:48:23',273113,'/products'),
(659323,'2014-06-27 03:49:46',273113,'/the-original-mr-fuzzy'),
(659324,'2014-06-27 03:50:44',273109,'/thank-you-for-your-order'),
(659325,'2014-06-27 03:53:47',273114,'/products'),
(659326,'2014-06-27 03:57:18',273114,'/the-birthday-sugar-panda'),
(659327,'2014-06-27 04:09:49',273115,'/home'),
(659328,'2014-06-27 04:12:52',273115,'/products'),
(659329,'2014-06-27 04:17:15',273115,'/the-original-mr-fuzzy'),
(659330,'2014-06-27 04:17:32',273116,'/lander-2'),
(659331,'2014-06-27 04:17:55',273117,'/lander-3'),
(659332,'2014-06-27 04:21:09',273116,'/products'),
(659333,'2014-06-27 04:23:24',273116,'/the-original-mr-fuzzy'),
(659334,'2014-06-27 04:24:13',273118,'/lander-2'),
(659335,'2014-06-27 04:25:58',273116,'/cart'),
(659336,'2014-06-27 04:28:50',273119,'/lander-2'),
(659337,'2014-06-27 04:29:13',273120,'/lander-2'),
(659338,'2014-06-27 04:29:44',273116,'/shipping'),
(659339,'2014-06-27 04:31:26',273120,'/products'),
(659340,'2014-06-27 04:33:42',273120,'/the-forever-love-bear'),
(659341,'2014-06-27 04:35:39',273121,'/home'),
(659342,'2014-06-27 04:37:18',273121,'/products'),
(659343,'2014-06-27 04:38:38',273122,'/lander-3'),
(659344,'2014-06-27 04:38:56',273123,'/home'),
(659345,'2014-06-27 04:39:07',273124,'/lander-2'),
(659346,'2014-06-27 04:40:04',273125,'/home'),
(659347,'2014-06-27 04:40:13',273126,'/lander-2'),
(659348,'2014-06-27 04:41:36',273123,'/products'),
(659349,'2014-06-27 04:41:37',273121,'/the-original-mr-fuzzy'),
(659350,'2014-06-27 04:43:20',273127,'/lander-2'),
(659351,'2014-06-27 04:43:22',273121,'/cart'),
(659352,'2014-06-27 04:43:42',273123,'/the-original-mr-fuzzy'),
(659353,'2014-06-27 04:43:51',273122,'/products'),
(659354,'2014-06-27 04:45:08',273122,'/the-birthday-sugar-panda'),
(659355,'2014-06-27 04:48:39',273127,'/products'),
(659356,'2014-06-27 04:50:35',273127,'/the-original-mr-fuzzy'),
(659357,'2014-06-27 04:51:14',273127,'/cart'),
(659358,'2014-06-27 05:17:37',273128,'/lander-2'),
(659359,'2014-06-27 05:17:38',273129,'/home'),
(659360,'2014-06-27 05:26:31',273130,'/home'),
(659361,'2014-06-27 05:28:49',273130,'/products'),
(659362,'2014-06-27 05:31:58',273130,'/the-forever-love-bear'),
(659363,'2014-06-27 05:36:50',273131,'/home'),
(659364,'2014-06-27 05:39:45',273132,'/lander-3'),
(659365,'2014-06-27 05:41:51',273131,'/products'),
(659366,'2014-06-27 05:42:42',273131,'/the-birthday-sugar-panda'),
(659367,'2014-06-27 05:46:31',273133,'/home'),
(659368,'2014-06-27 05:52:43',273134,'/lander-3'),
(659369,'2014-06-27 06:02:37',273135,'/home'),
(659370,'2014-06-27 06:06:33',273136,'/home'),
(659371,'2014-06-27 06:06:50',273137,'/lander-3'),
(659372,'2014-06-27 06:07:19',273135,'/products'),
(659373,'2014-06-27 06:10:44',273135,'/the-forever-love-bear'),
(659374,'2014-06-27 06:11:56',273135,'/cart'),
(659375,'2014-06-27 06:12:06',273136,'/products'),
(659376,'2014-06-27 06:13:05',273136,'/the-original-mr-fuzzy'),
(659377,'2014-06-27 06:15:12',273135,'/shipping'),
(659378,'2014-06-27 06:17:12',273135,'/billing-2'),
(659379,'2014-06-27 06:22:33',273135,'/thank-you-for-your-order'),
(659380,'2014-06-27 06:26:11',273138,'/lander-2'),
(659381,'2014-06-27 06:31:57',273138,'/products'),
(659382,'2014-06-27 06:32:03',273139,'/lander-2'),
(659383,'2014-06-27 06:32:05',273140,'/home'),
(659384,'2014-06-27 06:35:11',273141,'/lander-2'),
(659385,'2014-06-27 06:35:12',273138,'/the-original-mr-fuzzy'),
(659386,'2014-06-27 06:35:51',273141,'/products'),
(659387,'2014-06-27 06:36:03',273140,'/products'),
(659388,'2014-06-27 06:38:11',273141,'/the-original-mr-fuzzy'),
(659389,'2014-06-27 06:38:51',273138,'/cart'),
(659390,'2014-06-27 06:39:29',273141,'/cart'),
(659391,'2014-06-27 06:39:57',273138,'/shipping'),
(659392,'2014-06-27 06:40:17',273140,'/the-original-mr-fuzzy'),
(659393,'2014-06-27 06:41:12',273141,'/shipping'),
(659394,'2014-06-27 06:42:30',273141,'/billing-2'),
(659395,'2014-06-27 06:42:39',273138,'/billing-2'),
(659396,'2014-06-27 06:43:33',273140,'/cart'),
(659397,'2014-06-27 06:43:48',273138,'/thank-you-for-your-order'),
(659398,'2014-06-27 06:44:02',273142,'/home'),
(659399,'2014-06-27 06:46:03',273140,'/shipping'),
(659400,'2014-06-27 06:46:34',273142,'/products'),
(659401,'2014-06-27 06:47:17',273141,'/thank-you-for-your-order'),
(659402,'2014-06-27 06:47:25',273140,'/billing-2'),
(659403,'2014-06-27 06:47:42',273143,'/lander-3'),
(659404,'2014-06-27 06:49:42',273142,'/the-birthday-sugar-panda'),
(659405,'2014-06-27 06:49:48',273144,'/lander-2'),
(659406,'2014-06-27 06:50:21',273143,'/products'),
(659407,'2014-06-27 06:52:59',273144,'/products'),
(659408,'2014-06-27 06:53:20',273142,'/cart'),
(659409,'2014-06-27 06:54:07',273142,'/shipping'),
(659410,'2014-06-27 06:55:14',273145,'/lander-3'),
(659411,'2014-06-27 06:56:09',273142,'/billing-2'),
(659412,'2014-06-27 06:56:37',273146,'/lander-2'),
(659413,'2014-06-27 06:56:59',273144,'/the-original-mr-fuzzy'),
(659414,'2014-06-27 06:57:21',273147,'/lander-2'),
(659415,'2014-06-27 06:57:26',273148,'/lander-3'),
(659416,'2014-06-27 06:57:26',273149,'/lander-2'),
(659417,'2014-06-27 06:59:42',273150,'/lander-2'),
(659418,'2014-06-27 07:05:08',273150,'/products'),
(659419,'2014-06-27 07:06:41',273150,'/the-original-mr-fuzzy'),
(659420,'2014-06-27 07:07:57',273151,'/lander-3'),
(659421,'2014-06-27 07:09:33',273150,'/cart'),
(659422,'2014-06-27 07:11:34',273150,'/shipping'),
(659423,'2014-06-27 07:14:36',273150,'/billing-2'),
(659424,'2014-06-27 07:18:53',273150,'/thank-you-for-your-order'),
(659425,'2014-06-27 07:21:21',273152,'/home'),
(659426,'2014-06-27 07:21:59',273153,'/home'),
(659427,'2014-06-27 07:23:02',273154,'/lander-2'),
(659428,'2014-06-27 07:23:46',273155,'/lander-3'),
(659429,'2014-06-27 07:26:44',273153,'/products'),
(659430,'2014-06-27 07:26:50',273156,'/lander-2'),
(659431,'2014-06-27 07:28:12',273157,'/lander-2'),
(659432,'2014-06-27 07:28:44',273157,'/products'),
(659433,'2014-06-27 07:31:02',273153,'/the-original-mr-fuzzy'),
(659434,'2014-06-27 07:32:06',273157,'/the-original-mr-fuzzy'),
(659435,'2014-06-27 07:35:06',273158,'/home'),
(659436,'2014-06-27 07:37:26',273159,'/lander-2'),
(659437,'2014-06-27 07:45:21',273160,'/lander-2'),
(659438,'2014-06-27 07:47:52',273161,'/lander-3'),
(659439,'2014-06-27 07:48:03',273162,'/lander-3'),
(659440,'2014-06-27 07:49:21',273161,'/products'),
(659441,'2014-06-27 07:50:27',273160,'/products'),
(659442,'2014-06-27 07:50:53',273162,'/products'),
(659443,'2014-06-27 07:54:08',273160,'/the-birthday-sugar-panda'),
(659444,'2014-06-27 07:54:32',273162,'/the-original-mr-fuzzy'),
(659445,'2014-06-27 07:57:35',273162,'/cart'),
(659446,'2014-06-27 07:59:23',273163,'/lander-2'),
(659447,'2014-06-27 07:59:52',273164,'/home'),
(659448,'2014-06-27 08:00:05',273165,'/home'),
(659449,'2014-06-27 08:00:55',273166,'/home'),
(659450,'2014-06-27 08:02:25',273163,'/products'),
(659451,'2014-06-27 08:02:39',273164,'/products'),
(659452,'2014-06-27 08:04:04',273164,'/the-forever-love-bear'),
(659453,'2014-06-27 08:04:13',273166,'/products'),
(659454,'2014-06-27 08:04:35',273167,'/lander-2'),
(659455,'2014-06-27 08:04:51',273168,'/lander-2'),
(659456,'2014-06-27 08:04:52',273169,'/lander-3'),
(659457,'2014-06-27 08:04:56',273163,'/the-original-mr-fuzzy'),
(659458,'2014-06-27 08:04:58',273170,'/lander-3'),
(659459,'2014-06-27 08:07:24',273164,'/cart'),
(659460,'2014-06-27 08:07:31',273163,'/cart'),
(659461,'2014-06-27 08:08:46',273167,'/products'),
(659462,'2014-06-27 08:09:52',273168,'/products'),
(659463,'2014-06-27 08:10:32',273168,'/the-forever-love-bear'),
(659464,'2014-06-27 08:10:32',273171,'/lander-2'),
(659465,'2014-06-27 08:10:37',273170,'/products'),
(659466,'2014-06-27 08:11:20',273163,'/shipping'),
(659467,'2014-06-27 08:11:31',273170,'/the-original-mr-fuzzy'),
(659468,'2014-06-27 08:12:26',273172,'/lander-2'),
(659469,'2014-06-27 08:12:27',273167,'/the-forever-love-bear'),
(659470,'2014-06-27 08:12:44',273170,'/cart'),
(659471,'2014-06-27 08:14:13',273163,'/billing-2'),
(659472,'2014-06-27 08:14:41',273170,'/shipping'),
(659473,'2014-06-27 08:15:28',273163,'/thank-you-for-your-order'),
(659474,'2014-06-27 08:18:42',273173,'/lander-3'),
(659475,'2014-06-27 08:19:40',273174,'/lander-2'),
(659476,'2014-06-27 08:21:27',273175,'/lander-2'),
(659477,'2014-06-27 08:21:34',273173,'/products'),
(659478,'2014-06-27 08:23:47',273173,'/the-original-mr-fuzzy'),
(659479,'2014-06-27 08:23:48',273176,'/home'),
(659480,'2014-06-27 08:27:05',273177,'/lander-2'),
(659481,'2014-06-27 08:31:38',273178,'/lander-2'),
(659482,'2014-06-27 08:31:54',273179,'/lander-2'),
(659483,'2014-06-27 08:32:16',273180,'/home'),
(659484,'2014-06-27 08:33:54',273181,'/lander-3'),
(659485,'2014-06-27 08:36:23',273182,'/lander-2'),
(659486,'2014-06-27 08:39:03',273183,'/home'),
(659487,'2014-06-27 08:39:25',273184,'/home'),
(659488,'2014-06-27 08:40:00',273185,'/lander-3'),
(659489,'2014-06-27 08:40:45',273183,'/products'),
(659490,'2014-06-27 08:40:54',273186,'/lander-2'),
(659491,'2014-06-27 08:44:28',273184,'/products'),
(659492,'2014-06-27 08:44:30',273183,'/the-original-mr-fuzzy'),
(659493,'2014-06-27 08:46:26',273187,'/lander-2'),
(659494,'2014-06-27 08:47:18',273188,'/home'),
(659495,'2014-06-27 08:47:28',273184,'/the-original-mr-fuzzy'),
(659496,'2014-06-27 08:47:33',273187,'/products'),
(659497,'2014-06-27 08:50:27',273184,'/cart'),
(659498,'2014-06-27 08:51:03',273187,'/the-birthday-sugar-panda'),
(659499,'2014-06-27 08:51:58',273184,'/shipping'),
(659500,'2014-06-27 08:54:02',273184,'/billing-2'),
(659501,'2014-06-27 08:54:32',273189,'/home'),
(659502,'2014-06-27 08:54:36',273187,'/cart'),
(659503,'2014-06-27 08:56:02',273187,'/shipping'),
(659504,'2014-06-27 08:57:04',273190,'/home'),
(659505,'2014-06-27 08:57:22',273184,'/thank-you-for-your-order'),
(659506,'2014-06-27 08:57:22',273187,'/billing-2'),
(659507,'2014-06-27 08:59:19',273187,'/thank-you-for-your-order'),
(659508,'2014-06-27 08:59:22',273191,'/lander-3'),
(659509,'2014-06-27 09:00:19',273192,'/lander-3'),
(659510,'2014-06-27 09:00:35',273193,'/home'),
(659511,'2014-06-27 09:00:37',273190,'/products'),
(659512,'2014-06-27 09:00:44',273194,'/lander-2'),
(659513,'2014-06-27 09:00:52',273191,'/products'),
(659514,'2014-06-27 09:02:41',273194,'/products'),
(659515,'2014-06-27 09:02:44',273193,'/products'),
(659516,'2014-06-27 09:04:27',273190,'/the-forever-love-bear'),
(659517,'2014-06-27 09:04:42',273195,'/lander-3'),
(659518,'2014-06-27 09:05:29',273190,'/cart'),
(659519,'2014-06-27 09:05:35',273196,'/home'),
(659520,'2014-06-27 09:05:39',273197,'/home'),
(659521,'2014-06-27 09:06:35',273194,'/the-forever-love-bear'),
(659522,'2014-06-27 09:06:45',273193,'/the-forever-love-bear'),
(659523,'2014-06-27 09:07:10',273198,'/lander-3'),
(659524,'2014-06-27 09:07:34',273199,'/home'),
(659525,'2014-06-27 09:07:46',273190,'/shipping'),
(659526,'2014-06-27 09:07:47',273200,'/lander-2'),
(659527,'2014-06-27 09:08:12',273193,'/cart'),
(659528,'2014-06-27 09:08:15',273198,'/products'),
(659529,'2014-06-27 09:08:29',273195,'/products'),
(659530,'2014-06-27 09:08:46',273197,'/products'),
(659531,'2014-06-27 09:09:06',273198,'/the-original-mr-fuzzy'),
(659532,'2014-06-27 09:10:08',273201,'/home'),
(659533,'2014-06-27 09:10:16',273194,'/cart'),
(659534,'2014-06-27 09:10:37',273200,'/products'),
(659535,'2014-06-27 09:10:39',273197,'/the-original-mr-fuzzy'),
(659536,'2014-06-27 09:10:44',273202,'/lander-2'),
(659537,'2014-06-27 09:10:49',273190,'/billing-2'),
(659538,'2014-06-27 09:11:14',273198,'/cart'),
(659539,'2014-06-27 09:11:15',273195,'/the-original-mr-fuzzy'),
(659540,'2014-06-27 09:12:06',273203,'/lander-3'),
(659541,'2014-06-27 09:12:07',273204,'/lander-3'),
(659542,'2014-06-27 09:12:37',273203,'/products'),
(659543,'2014-06-27 09:12:51',273198,'/shipping'),
(659544,'2014-06-27 09:13:23',273200,'/the-birthday-sugar-panda'),
(659545,'2014-06-27 09:13:28',273194,'/shipping'),
(659546,'2014-06-27 09:13:58',273195,'/cart'),
(659547,'2014-06-27 09:14:12',273198,'/billing-2'),
(659548,'2014-06-27 09:14:20',273202,'/products'),
(659549,'2014-06-27 09:14:24',273205,'/lander-2'),
(659550,'2014-06-27 09:15:35',273206,'/lander-2'),
(659551,'2014-06-27 09:15:38',273194,'/billing-2'),
(659552,'2014-06-27 09:15:46',273207,'/lander-2'),
(659553,'2014-06-27 09:15:47',273208,'/lander-2'),
(659554,'2014-06-27 09:16:25',273205,'/products'),
(659555,'2014-06-27 09:16:40',273207,'/products'),
(659556,'2014-06-27 09:18:38',273205,'/the-original-mr-fuzzy'),
(659557,'2014-06-27 09:19:11',273207,'/the-original-mr-fuzzy'),
(659558,'2014-06-27 09:19:26',273209,'/lander-3'),
(659559,'2014-06-27 09:19:52',273210,'/lander-3'),
(659560,'2014-06-27 09:20:30',273208,'/products'),
(659561,'2014-06-27 09:20:32',273211,'/home'),
(659562,'2014-06-27 09:20:43',273205,'/cart'),
(659563,'2014-06-27 09:21:45',273208,'/the-forever-love-bear'),
(659564,'2014-06-27 09:22:21',273212,'/lander-2'),
(659565,'2014-06-27 09:22:28',273205,'/shipping'),
(659566,'2014-06-27 09:23:12',273213,'/lander-2'),
(659567,'2014-06-27 09:24:07',273209,'/products'),
(659568,'2014-06-27 09:25:17',273205,'/billing-2'),
(659569,'2014-06-27 09:25:22',273208,'/cart'),
(659570,'2014-06-27 09:26:27',273214,'/lander-2'),
(659571,'2014-06-27 09:26:58',273215,'/lander-2'),
(659572,'2014-06-27 09:27:01',273209,'/the-birthday-sugar-panda'),
(659573,'2014-06-27 09:27:22',273214,'/products'),
(659574,'2014-06-27 09:27:30',273209,'/cart'),
(659575,'2014-06-27 09:27:50',273212,'/products'),
(659576,'2014-06-27 09:28:18',273216,'/home'),
(659577,'2014-06-27 09:28:56',273208,'/shipping'),
(659578,'2014-06-27 09:29:00',273209,'/shipping'),
(659579,'2014-06-27 09:29:29',273212,'/the-original-mr-fuzzy'),
(659580,'2014-06-27 09:29:55',273208,'/billing-2'),
(659581,'2014-06-27 09:30:38',273217,'/lander-3'),
(659582,'2014-06-27 09:30:45',273218,'/lander-2'),
(659583,'2014-06-27 09:30:57',273209,'/billing-2'),
(659584,'2014-06-27 09:31:06',273214,'/the-birthday-sugar-panda'),
(659585,'2014-06-27 09:31:35',273212,'/cart'),
(659586,'2014-06-27 09:32:30',273215,'/products'),
(659587,'2014-06-27 09:32:33',273219,'/lander-3'),
(659588,'2014-06-27 09:33:26',273220,'/lander-2'),
(659589,'2014-06-27 09:34:16',273217,'/products'),
(659590,'2014-06-27 09:35:12',273212,'/shipping'),
(659591,'2014-06-27 09:35:19',273209,'/thank-you-for-your-order'),
(659592,'2014-06-27 09:35:49',273212,'/billing-2'),
(659593,'2014-06-27 09:35:59',273221,'/home'),
(659594,'2014-06-27 09:36:07',273219,'/products'),
(659595,'2014-06-27 09:36:37',273222,'/lander-2'),
(659596,'2014-06-27 09:37:59',273221,'/products'),
(659597,'2014-06-27 09:38:53',273217,'/the-original-mr-fuzzy'),
(659598,'2014-06-27 09:38:55',273219,'/the-forever-love-bear'),
(659599,'2014-06-27 09:40:14',273217,'/cart'),
(659600,'2014-06-27 09:40:28',273223,'/lander-2'),
(659601,'2014-06-27 09:41:29',273222,'/products'),
(659602,'2014-06-27 09:42:16',273221,'/the-birthday-sugar-panda'),
(659603,'2014-06-27 09:42:18',273223,'/products'),
(659604,'2014-06-27 09:42:35',273219,'/cart'),
(659605,'2014-06-27 09:42:45',273217,'/shipping'),
(659606,'2014-06-27 09:43:13',273224,'/lander-2'),
(659607,'2014-06-27 09:43:58',273219,'/shipping'),
(659608,'2014-06-27 09:44:38',273223,'/the-original-mr-fuzzy'),
(659609,'2014-06-27 09:45:17',273225,'/lander-2'),
(659610,'2014-06-27 09:45:27',273222,'/the-original-mr-fuzzy'),
(659611,'2014-06-27 09:45:31',273217,'/billing-2'),
(659612,'2014-06-27 09:46:10',273226,'/home'),
(659613,'2014-06-27 09:46:50',273219,'/billing-2'),
(659614,'2014-06-27 09:47:27',273227,'/home'),
(659615,'2014-06-27 09:47:27',273228,'/home'),
(659616,'2014-06-27 09:48:01',273229,'/lander-2'),
(659617,'2014-06-27 09:48:10',273230,'/home'),
(659618,'2014-06-27 09:48:10',273231,'/lander-2'),
(659619,'2014-06-27 09:48:32',273225,'/products'),
(659620,'2014-06-27 09:49:56',273228,'/products'),
(659621,'2014-06-27 09:50:27',273232,'/home'),
(659622,'2014-06-27 09:51:10',273226,'/products'),
(659623,'2014-06-27 09:51:18',273227,'/products'),
(659624,'2014-06-27 09:51:47',273228,'/the-original-mr-fuzzy'),
(659625,'2014-06-27 09:51:50',273219,'/thank-you-for-your-order'),
(659626,'2014-06-27 09:52:00',273227,'/the-original-mr-fuzzy'),
(659627,'2014-06-27 09:52:19',273233,'/lander-2'),
(659628,'2014-06-27 09:52:26',273225,'/the-original-mr-fuzzy'),
(659629,'2014-06-27 09:52:52',273234,'/lander-2'),
(659630,'2014-06-27 09:52:52',273235,'/lander-3'),
(659631,'2014-06-27 09:52:56',273236,'/home'),
(659632,'2014-06-27 09:54:35',273226,'/the-original-mr-fuzzy'),
(659633,'2014-06-27 09:54:53',273237,'/home'),
(659634,'2014-06-27 09:55:13',273238,'/home'),
(659635,'2014-06-27 09:55:44',273237,'/products'),
(659636,'2014-06-27 09:56:08',273238,'/products'),
(659637,'2014-06-27 09:56:20',273239,'/lander-2'),
(659638,'2014-06-27 09:56:35',273240,'/lander-2'),
(659639,'2014-06-27 09:56:41',273241,'/lander-2'),
(659640,'2014-06-27 09:56:49',273242,'/lander-2'),
(659641,'2014-06-27 09:57:39',273242,'/products'),
(659642,'2014-06-27 09:57:51',273243,'/lander-2'),
(659643,'2014-06-27 09:57:55',273244,'/lander-2'),
(659644,'2014-06-27 09:58:12',273237,'/the-original-mr-fuzzy'),
(659645,'2014-06-27 09:58:16',273238,'/the-original-mr-fuzzy'),
(659646,'2014-06-27 09:58:28',273236,'/products'),
(659647,'2014-06-27 09:59:59',273240,'/products'),
(659648,'2014-06-27 10:00:01',273245,'/lander-2'),
(659649,'2014-06-27 10:00:51',273246,'/home'),
(659650,'2014-06-27 10:01:09',273237,'/cart'),
(659651,'2014-06-27 10:01:20',273246,'/products'),
(659652,'2014-06-27 10:01:34',273242,'/the-original-mr-fuzzy'),
(659653,'2014-06-27 10:01:35',273238,'/cart'),
(659654,'2014-06-27 10:02:09',273247,'/lander-2'),
(659655,'2014-06-27 10:02:59',273240,'/the-forever-love-bear'),
(659656,'2014-06-27 10:03:39',273248,'/home'),
(659657,'2014-06-27 10:04:00',273249,'/lander-2'),
(659658,'2014-06-27 10:04:29',273245,'/products'),
(659659,'2014-06-27 10:04:51',273250,'/lander-2'),
(659660,'2014-06-27 10:05:05',273249,'/products'),
(659661,'2014-06-27 10:05:20',273251,'/home'),
(659662,'2014-06-27 10:05:31',273252,'/lander-3'),
(659663,'2014-06-27 10:05:38',273253,'/lander-3'),
(659664,'2014-06-27 10:05:46',273246,'/the-birthday-sugar-panda'),
(659665,'2014-06-27 10:05:58',273247,'/products'),
(659666,'2014-06-27 10:05:58',273249,'/the-forever-love-bear'),
(659667,'2014-06-27 10:06:00',273245,'/the-forever-love-bear'),
(659668,'2014-06-27 10:06:30',273245,'/cart'),
(659669,'2014-06-27 10:06:37',273240,'/cart'),
(659670,'2014-06-27 10:07:08',273248,'/products'),
(659671,'2014-06-27 10:07:11',273254,'/lander-2'),
(659672,'2014-06-27 10:07:53',273246,'/cart'),
(659673,'2014-06-27 10:08:36',273255,'/home'),
(659674,'2014-06-27 10:09:16',273240,'/shipping'),
(659675,'2014-06-27 10:09:29',273246,'/shipping'),
(659676,'2014-06-27 10:09:51',273248,'/the-original-mr-fuzzy'),
(659677,'2014-06-27 10:10:06',273247,'/the-original-mr-fuzzy'),
(659678,'2014-06-27 10:10:31',273256,'/lander-2'),
(659679,'2014-06-27 10:11:40',273257,'/home'),
(659680,'2014-06-27 10:11:46',273246,'/billing-2'),
(659681,'2014-06-27 10:11:59',273258,'/home'),
(659682,'2014-06-27 10:12:06',273240,'/billing-2'),
(659683,'2014-06-27 10:12:15',273259,'/lander-3'),
(659684,'2014-06-27 10:12:19',273260,'/home'),
(659685,'2014-06-27 10:12:39',273261,'/lander-2'),
(659686,'2014-06-27 10:12:48',273260,'/products'),
(659687,'2014-06-27 10:12:58',273255,'/products'),
(659688,'2014-06-27 10:13:02',273240,'/thank-you-for-your-order'),
(659689,'2014-06-27 10:13:21',273262,'/lander-3'),
(659690,'2014-06-27 10:13:33',273261,'/products'),
(659691,'2014-06-27 10:13:45',273257,'/products'),
(659692,'2014-06-27 10:14:10',273257,'/the-original-mr-fuzzy'),
(659693,'2014-06-27 10:16:12',273260,'/the-original-mr-fuzzy'),
(659694,'2014-06-27 10:16:31',273246,'/thank-you-for-your-order'),
(659695,'2014-06-27 10:16:33',273258,'/products'),
(659696,'2014-06-27 10:16:41',273263,'/lander-2'),
(659697,'2014-06-27 10:20:08',273264,'/lander-2'),
(659698,'2014-06-27 10:20:11',273258,'/the-forever-love-bear'),
(659699,'2014-06-27 10:20:36',273265,'/lander-3'),
(659700,'2014-06-27 10:21:00',273264,'/products'),
(659701,'2014-06-27 10:21:15',273263,'/products'),
(659702,'2014-06-27 10:22:18',273264,'/the-original-mr-fuzzy'),
(659703,'2014-06-27 10:22:43',273263,'/the-birthday-sugar-panda'),
(659704,'2014-06-27 10:23:34',273266,'/lander-2'),
(659705,'2014-06-27 10:23:44',273267,'/lander-3'),
(659706,'2014-06-27 10:24:08',273263,'/cart'),
(659707,'2014-06-27 10:24:30',273268,'/home'),
(659708,'2014-06-27 10:24:35',273269,'/home'),
(659709,'2014-06-27 10:26:24',273270,'/home'),
(659710,'2014-06-27 10:26:30',273268,'/products'),
(659711,'2014-06-27 10:26:59',273271,'/lander-2'),
(659712,'2014-06-27 10:27:04',273272,'/lander-3'),
(659713,'2014-06-27 10:27:09',273268,'/the-original-mr-fuzzy'),
(659714,'2014-06-27 10:27:25',273271,'/products'),
(659715,'2014-06-27 10:27:27',273263,'/shipping'),
(659716,'2014-06-27 10:28:03',273273,'/home'),
(659717,'2014-06-27 10:28:06',273274,'/lander-3'),
(659718,'2014-06-27 10:28:42',273266,'/products'),
(659719,'2014-06-27 10:29:07',273275,'/lander-2'),
(659720,'2014-06-27 10:29:19',273271,'/the-birthday-sugar-panda'),
(659721,'2014-06-27 10:30:04',273263,'/billing-2'),
(659722,'2014-06-27 10:30:26',273273,'/products'),
(659723,'2014-06-27 10:30:33',273266,'/the-original-mr-fuzzy'),
(659724,'2014-06-27 10:31:04',273268,'/cart'),
(659725,'2014-06-27 10:31:21',273272,'/products'),
(659726,'2014-06-27 10:31:35',273274,'/products'),
(659727,'2014-06-27 10:31:45',273268,'/shipping'),
(659728,'2014-06-27 10:32:37',273276,'/home'),
(659729,'2014-06-27 10:32:56',273277,'/lander-3'),
(659730,'2014-06-27 10:33:14',273278,'/lander-2'),
(659731,'2014-06-27 10:33:20',273271,'/cart'),
(659732,'2014-06-27 10:34:15',273272,'/the-original-mr-fuzzy'),
(659733,'2014-06-27 10:34:30',273274,'/the-forever-love-bear'),
(659734,'2014-06-27 10:34:35',273273,'/the-original-mr-fuzzy'),
(659735,'2014-06-27 10:34:42',273268,'/billing-2'),
(659736,'2014-06-27 10:34:50',273263,'/thank-you-for-your-order'),
(659737,'2014-06-27 10:35:05',273274,'/cart'),
(659738,'2014-06-27 10:36:03',273276,'/products'),
(659739,'2014-06-27 10:37:10',273279,'/lander-2'),
(659740,'2014-06-27 10:37:14',273271,'/shipping'),
(659741,'2014-06-27 10:37:52',273274,'/shipping'),
(659742,'2014-06-27 10:37:56',273276,'/the-original-mr-fuzzy'),
(659743,'2014-06-27 10:37:59',273271,'/billing-2'),
(659744,'2014-06-27 10:38:14',273274,'/billing-2'),
(659745,'2014-06-27 10:38:18',273277,'/products'),
(659746,'2014-06-27 10:38:33',273268,'/thank-you-for-your-order'),
(659747,'2014-06-27 10:38:39',273280,'/lander-2'),
(659748,'2014-06-27 10:38:43',273277,'/the-original-mr-fuzzy'),
(659749,'2014-06-27 10:39:19',273276,'/cart'),
(659750,'2014-06-27 10:39:48',273277,'/cart'),
(659751,'2014-06-27 10:40:29',273281,'/lander-3'),
(659752,'2014-06-27 10:40:33',273277,'/shipping'),
(659753,'2014-06-27 10:41:12',273276,'/shipping'),
(659754,'2014-06-27 10:41:18',273277,'/billing-2'),
(659755,'2014-06-27 10:41:19',273282,'/lander-2'),
(659756,'2014-06-27 10:41:58',273283,'/lander-2'),
(659757,'2014-06-27 10:42:34',273274,'/thank-you-for-your-order'),
(659758,'2014-06-27 10:42:45',273284,'/lander-2'),
(659759,'2014-06-27 10:43:05',273285,'/home'),
(659760,'2014-06-27 10:43:23',273276,'/billing-2'),
(659761,'2014-06-27 10:44:18',273286,'/lander-2'),
(659762,'2014-06-27 10:44:31',273277,'/thank-you-for-your-order'),
(659763,'2014-06-27 10:45:30',273283,'/products'),
(659764,'2014-06-27 10:45:58',273287,'/lander-3'),
(659765,'2014-06-27 10:46:06',273283,'/the-original-mr-fuzzy'),
(659766,'2014-06-27 10:47:00',273283,'/cart'),
(659767,'2014-06-27 10:47:37',273287,'/products'),
(659768,'2014-06-27 10:47:47',273276,'/thank-you-for-your-order'),
(659769,'2014-06-27 10:48:21',273283,'/shipping'),
(659770,'2014-06-27 10:48:34',273288,'/lander-2'),
(659771,'2014-06-27 10:49:08',273287,'/the-original-mr-fuzzy'),
(659772,'2014-06-27 10:50:48',273289,'/lander-3'),
(659773,'2014-06-27 10:51:04',273283,'/billing-2'),
(659774,'2014-06-27 10:51:08',273290,'/home'),
(659775,'2014-06-27 10:51:13',273291,'/home'),
(659776,'2014-06-27 10:52:06',273292,'/home'),
(659777,'2014-06-27 10:52:33',273288,'/products'),
(659778,'2014-06-27 10:53:35',273293,'/lander-2'),
(659779,'2014-06-27 10:53:38',273288,'/the-original-mr-fuzzy'),
(659780,'2014-06-27 10:54:26',273288,'/cart'),
(659781,'2014-06-27 10:55:02',273288,'/shipping'),
(659782,'2014-06-27 10:57:14',273288,'/billing-2'),
(659783,'2014-06-27 10:59:40',273294,'/lander-2'),
(659784,'2014-06-27 11:04:06',273295,'/lander-2'),
(659785,'2014-06-27 11:06:26',273296,'/lander-2'),
(659786,'2014-06-27 11:06:45',273297,'/lander-3'),
(659787,'2014-06-27 11:08:05',273295,'/products'),
(659788,'2014-06-27 11:08:43',273295,'/the-forever-love-bear'),
(659789,'2014-06-27 11:09:34',273298,'/home'),
(659790,'2014-06-27 11:09:35',273295,'/cart'),
(659791,'2014-06-27 11:10:14',273297,'/products'),
(659792,'2014-06-27 11:10:55',273299,'/lander-3'),
(659793,'2014-06-27 11:10:58',273296,'/products'),
(659794,'2014-06-27 11:10:58',273297,'/the-original-mr-fuzzy'),
(659795,'2014-06-27 11:11:35',273300,'/home'),
(659796,'2014-06-27 11:11:48',273295,'/shipping'),
(659797,'2014-06-27 11:12:31',273297,'/cart'),
(659798,'2014-06-27 11:13:03',273301,'/home'),
(659799,'2014-06-27 11:13:31',273302,'/lander-2'),
(659800,'2014-06-27 11:14:20',273295,'/billing-2'),
(659801,'2014-06-27 11:14:46',273303,'/lander-2'),
(659802,'2014-06-27 11:14:59',273302,'/products'),
(659803,'2014-06-27 11:15:05',273296,'/the-original-mr-fuzzy'),
(659804,'2014-06-27 11:15:15',273304,'/home'),
(659805,'2014-06-27 11:15:18',273305,'/lander-2'),
(659806,'2014-06-27 11:15:24',273301,'/products'),
(659807,'2014-06-27 11:15:34',273306,'/lander-2'),
(659808,'2014-06-27 11:15:43',273305,'/products'),
(659809,'2014-06-27 11:16:24',273307,'/lander-2'),
(659810,'2014-06-27 11:16:25',273302,'/the-birthday-sugar-panda'),
(659811,'2014-06-27 11:17:46',273308,'/home'),
(659812,'2014-06-27 11:19:29',273306,'/products'),
(659813,'2014-06-27 11:19:43',273301,'/the-original-mr-fuzzy'),
(659814,'2014-06-27 11:20:24',273303,'/products'),
(659815,'2014-06-27 11:20:29',273302,'/cart'),
(659816,'2014-06-27 11:20:49',273301,'/cart'),
(659817,'2014-06-27 11:22:13',273302,'/shipping'),
(659818,'2014-06-27 11:22:22',273309,'/lander-3'),
(659819,'2014-06-27 11:23:12',273309,'/products'),
(659820,'2014-06-27 11:23:16',273303,'/the-original-mr-fuzzy'),
(659821,'2014-06-27 11:24:06',273309,'/the-original-mr-fuzzy'),
(659822,'2014-06-27 11:25:04',273302,'/billing-2'),
(659823,'2014-06-27 11:25:10',273309,'/cart'),
(659824,'2014-06-27 11:25:16',273303,'/cart'),
(659825,'2014-06-27 11:26:52',273309,'/shipping'),
(659826,'2014-06-27 11:27:22',273302,'/thank-you-for-your-order'),
(659827,'2014-06-27 11:28:39',273310,'/lander-2'),
(659828,'2014-06-27 11:28:41',273311,'/home'),
(659829,'2014-06-27 11:29:10',273312,'/lander-2'),
(659830,'2014-06-27 11:29:31',273310,'/products'),
(659831,'2014-06-27 11:31:08',273311,'/products'),
(659832,'2014-06-27 11:32:21',273313,'/lander-2'),
(659833,'2014-06-27 11:33:01',273314,'/lander-2'),
(659834,'2014-06-27 11:33:05',273311,'/the-birthday-sugar-panda'),
(659835,'2014-06-27 11:33:34',273315,'/lander-2'),
(659836,'2014-06-27 11:34:02',273310,'/the-original-mr-fuzzy'),
(659837,'2014-06-27 11:34:22',273312,'/products'),
(659838,'2014-06-27 11:34:28',273316,'/lander-3'),
(659839,'2014-06-27 11:34:37',273317,'/lander-3'),
(659840,'2014-06-27 11:34:37',273318,'/home'),
(659841,'2014-06-27 11:34:38',273315,'/products'),
(659842,'2014-06-27 11:34:44',273312,'/the-original-mr-fuzzy'),
(659843,'2014-06-27 11:35:03',273311,'/cart'),
(659844,'2014-06-27 11:36:28',273316,'/products'),
(659845,'2014-06-27 11:36:37',273310,'/cart'),
(659846,'2014-06-27 11:37:05',273314,'/products'),
(659847,'2014-06-27 11:37:24',273311,'/shipping'),
(659848,'2014-06-27 11:38:20',273315,'/the-forever-love-bear'),
(659849,'2014-06-27 11:39:05',273319,'/lander-2'),
(659850,'2014-06-27 11:39:10',273320,'/home'),
(659851,'2014-06-27 11:39:33',273317,'/products'),
(659852,'2014-06-27 11:39:36',273311,'/billing-2'),
(659853,'2014-06-27 11:39:37',273310,'/shipping'),
(659854,'2014-06-27 11:40:05',273310,'/billing-2'),
(659855,'2014-06-27 11:40:21',273315,'/cart'),
(659856,'2014-06-27 11:40:46',273321,'/lander-2'),
(659857,'2014-06-27 11:41:07',273316,'/the-original-mr-fuzzy'),
(659858,'2014-06-27 11:41:09',273322,'/lander-2'),
(659859,'2014-06-27 11:41:26',273310,'/thank-you-for-your-order'),
(659860,'2014-06-27 11:41:32',273315,'/shipping'),
(659861,'2014-06-27 11:41:37',273314,'/the-original-mr-fuzzy'),
(659862,'2014-06-27 11:41:37',273323,'/home'),
(659863,'2014-06-27 11:41:44',273324,'/home'),
(659864,'2014-06-27 11:42:10',273316,'/cart'),
(659865,'2014-06-27 11:42:30',273319,'/products'),
(659866,'2014-06-27 11:42:38',273317,'/the-original-mr-fuzzy'),
(659867,'2014-06-27 11:42:45',273323,'/products'),
(659868,'2014-06-27 11:43:17',273314,'/cart'),
(659869,'2014-06-27 11:43:41',273319,'/the-forever-love-bear'),
(659870,'2014-06-27 11:44:02',273316,'/shipping'),
(659871,'2014-06-27 11:44:03',273325,'/lander-2'),
(659872,'2014-06-27 11:44:32',273316,'/billing-2'),
(659873,'2014-06-27 11:44:50',273321,'/products'),
(659874,'2014-06-27 11:45:34',273326,'/lander-3'),
(659875,'2014-06-27 11:45:36',273327,'/home'),
(659876,'2014-06-27 11:45:42',273321,'/the-forever-love-bear'),
(659877,'2014-06-27 11:45:43',273314,'/shipping'),
(659878,'2014-06-27 11:45:59',273322,'/products'),
(659879,'2014-06-27 11:46:06',273319,'/cart'),
(659880,'2014-06-27 11:46:17',273324,'/products'),
(659881,'2014-06-27 11:46:31',273322,'/the-original-mr-fuzzy'),
(659882,'2014-06-27 11:46:58',273323,'/the-forever-love-bear'),
(659883,'2014-06-27 11:47:05',273325,'/products'),
(659884,'2014-06-27 11:47:17',273328,'/lander-2'),
(659885,'2014-06-27 11:47:38',273329,'/home'),
(659886,'2014-06-27 11:47:45',273322,'/cart'),
(659887,'2014-06-27 11:47:51',273324,'/the-original-mr-fuzzy'),
(659888,'2014-06-27 11:47:56',273319,'/shipping'),
(659889,'2014-06-27 11:48:14',273330,'/home'),
(659890,'2014-06-27 11:48:24',273331,'/lander-2'),
(659891,'2014-06-27 11:48:24',273332,'/home'),
(659892,'2014-06-27 11:49:21',273333,'/lander-2'),
(659893,'2014-06-27 11:49:22',273319,'/billing-2'),
(659894,'2014-06-27 11:49:23',273329,'/products'),
(659895,'2014-06-27 11:49:23',273334,'/lander-2'),
(659896,'2014-06-27 11:49:48',273335,'/lander-3'),
(659897,'2014-06-27 11:49:53',273328,'/products'),
(659898,'2014-06-27 11:50:23',273334,'/products'),
(659899,'2014-06-27 11:50:23',273336,'/lander-3'),
(659900,'2014-06-27 11:50:31',273328,'/the-original-mr-fuzzy'),
(659901,'2014-06-27 11:50:51',273325,'/the-forever-love-bear'),
(659902,'2014-06-27 11:51:13',273337,'/lander-3'),
(659903,'2014-06-27 11:51:17',273338,'/lander-2'),
(659904,'2014-06-27 11:51:38',273330,'/products'),
(659905,'2014-06-27 11:51:55',273339,'/lander-2'),
(659906,'2014-06-27 11:52:47',273340,'/lander-2'),
(659907,'2014-06-27 11:52:48',273331,'/products'),
(659908,'2014-06-27 11:52:59',273325,'/cart'),
(659909,'2014-06-27 11:53:13',273331,'/the-original-mr-fuzzy'),
(659910,'2014-06-27 11:53:13',273334,'/the-original-mr-fuzzy'),
(659911,'2014-06-27 11:53:26',273328,'/cart'),
(659912,'2014-06-27 11:53:39',273331,'/cart'),
(659913,'2014-06-27 11:53:53',273319,'/thank-you-for-your-order'),
(659914,'2014-06-27 11:53:55',273333,'/products'),
(659915,'2014-06-27 11:54:15',273341,'/lander-2'),
(659916,'2014-06-27 11:55:45',273342,'/lander-2'),
(659917,'2014-06-27 11:55:57',273343,'/home'),
(659918,'2014-06-27 11:56:17',273325,'/shipping'),
(659919,'2014-06-27 11:56:19',273338,'/products'),
(659920,'2014-06-27 11:56:26',273344,'/lander-3'),
(659921,'2014-06-27 11:56:52',273328,'/shipping'),
(659922,'2014-06-27 11:56:56',273340,'/products'),
(659923,'2014-06-27 11:57:02',273338,'/the-original-mr-fuzzy'),
(659924,'2014-06-27 11:57:32',273345,'/home'),
(659925,'2014-06-27 11:57:54',273346,'/lander-2'),
(659926,'2014-06-27 11:58:19',273333,'/the-birthday-sugar-panda'),
(659927,'2014-06-27 11:58:28',273328,'/billing-2'),
(659928,'2014-06-27 11:58:39',273344,'/products'),
(659929,'2014-06-27 11:58:42',273325,'/billing-2'),
(659930,'2014-06-27 11:59:20',273347,'/lander-2'),
(659931,'2014-06-27 11:59:35',273348,'/lander-3'),
(659932,'2014-06-27 11:59:58',273342,'/products'),
(659933,'2014-06-27 12:00:08',273343,'/products'),
(659934,'2014-06-27 12:00:25',273345,'/products'),
(659935,'2014-06-27 12:00:31',273349,'/lander-2'),
(659936,'2014-06-27 12:00:37',273340,'/the-birthday-sugar-panda'),
(659937,'2014-06-27 12:01:29',273350,'/lander-2'),
(659938,'2014-06-27 12:01:30',273351,'/home'),
(659939,'2014-06-27 12:02:02',273351,'/products'),
(659940,'2014-06-27 12:02:27',273351,'/the-birthday-sugar-panda'),
(659941,'2014-06-27 12:02:42',273343,'/the-forever-love-bear'),
(659942,'2014-06-27 12:02:45',273342,'/the-original-mr-fuzzy'),
(659943,'2014-06-27 12:02:54',273344,'/the-original-mr-fuzzy'),
(659944,'2014-06-27 12:04:52',273345,'/the-original-mr-fuzzy'),
(659945,'2014-06-27 12:05:15',273352,'/lander-2'),
(659946,'2014-06-27 12:06:03',273351,'/cart'),
(659947,'2014-06-27 12:07:23',273353,'/lander-3'),
(659948,'2014-06-27 12:08:51',273345,'/cart'),
(659949,'2014-06-27 12:09:11',273354,'/lander-2'),
(659950,'2014-06-27 12:09:28',273351,'/shipping'),
(659951,'2014-06-27 12:09:55',273351,'/billing-2'),
(659952,'2014-06-27 12:10:26',273355,'/home'),
(659953,'2014-06-27 12:10:41',273356,'/lander-3'),
(659954,'2014-06-27 12:12:52',273357,'/lander-3'),
(659955,'2014-06-27 12:13:58',273358,'/lander-2'),
(659956,'2014-06-27 12:15:38',273355,'/products'),
(659957,'2014-06-27 12:16:02',273359,'/lander-2'),
(659958,'2014-06-27 12:17:06',273360,'/lander-3'),
(659959,'2014-06-27 12:17:20',273359,'/products'),
(659960,'2014-06-27 12:17:22',273355,'/the-original-mr-fuzzy'),
(659961,'2014-06-27 12:17:22',273361,'/home'),
(659962,'2014-06-27 12:18:02',273357,'/products'),
(659963,'2014-06-27 12:19:19',273355,'/cart'),
(659964,'2014-06-27 12:20:46',273357,'/the-original-mr-fuzzy'),
(659965,'2014-06-27 12:21:10',273359,'/the-original-mr-fuzzy'),
(659966,'2014-06-27 12:21:43',273362,'/lander-3'),
(659967,'2014-06-27 12:22:43',273363,'/home'),
(659968,'2014-06-27 12:23:18',273362,'/products'),
(659969,'2014-06-27 12:23:22',273359,'/cart'),
(659970,'2014-06-27 12:23:49',273364,'/lander-3'),
(659971,'2014-06-27 12:24:34',273365,'/lander-2'),
(659972,'2014-06-27 12:25:11',273362,'/the-original-mr-fuzzy'),
(659973,'2014-06-27 12:25:20',273366,'/home'),
(659974,'2014-06-27 12:25:23',273364,'/products'),
(659975,'2014-06-27 12:26:11',273359,'/shipping'),
(659976,'2014-06-27 12:27:05',273366,'/products'),
(659977,'2014-06-27 12:27:29',273364,'/the-original-mr-fuzzy'),
(659978,'2014-06-27 12:28:34',273364,'/cart'),
(659979,'2014-06-27 12:28:43',273365,'/products'),
(659980,'2014-06-27 12:29:06',273359,'/billing-2'),
(659981,'2014-06-27 12:29:45',273367,'/lander-2'),
(659982,'2014-06-27 12:29:45',273368,'/home'),
(659983,'2014-06-27 12:30:04',273366,'/the-original-mr-fuzzy'),
(659984,'2014-06-27 12:31:24',273359,'/thank-you-for-your-order'),
(659985,'2014-06-27 12:31:27',273369,'/lander-2'),
(659986,'2014-06-27 12:32:06',273364,'/shipping'),
(659987,'2014-06-27 12:33:16',273365,'/the-original-mr-fuzzy'),
(659988,'2014-06-27 12:33:53',273370,'/lander-2'),
(659989,'2014-06-27 12:34:05',273371,'/lander-2'),
(659990,'2014-06-27 12:34:30',273368,'/products'),
(659991,'2014-06-27 12:34:48',273370,'/products'),
(659992,'2014-06-27 12:35:17',273372,'/home'),
(659993,'2014-06-27 12:35:30',273368,'/the-original-mr-fuzzy'),
(659994,'2014-06-27 12:36:19',273372,'/products'),
(659995,'2014-06-27 12:37:14',273373,'/home'),
(659996,'2014-06-27 12:37:31',273368,'/cart'),
(659997,'2014-06-27 12:37:32',273374,'/lander-3'),
(659998,'2014-06-27 12:37:51',273375,'/home'),
(659999,'2014-06-27 12:38:46',273376,'/lander-3'),
(660000,'2014-06-27 12:39:25',273370,'/the-original-mr-fuzzy'),
(660001,'2014-06-27 12:39:28',273377,'/lander-3'),
(660002,'2014-06-27 12:39:48',273377,'/products'),
(660003,'2014-06-27 12:40:58',273377,'/the-original-mr-fuzzy'),
(660004,'2014-06-27 12:41:05',273374,'/products'),
(660005,'2014-06-27 12:41:13',273378,'/lander-2'),
(660006,'2014-06-27 12:43:15',273374,'/the-forever-love-bear'),
(660007,'2014-06-27 12:43:47',273379,'/home'),
(660008,'2014-06-27 12:45:24',273380,'/lander-3'),
(660009,'2014-06-27 12:45:41',273381,'/lander-2'),
(660010,'2014-06-27 12:46:04',273374,'/cart'),
(660011,'2014-06-27 12:47:28',273379,'/products'),
(660012,'2014-06-27 12:47:45',273374,'/shipping'),
(660013,'2014-06-27 12:48:01',273382,'/lander-2'),
(660014,'2014-06-27 12:48:02',273383,'/lander-2'),
(660015,'2014-06-27 12:49:30',273382,'/products'),
(660016,'2014-06-27 12:49:42',273383,'/products'),
(660017,'2014-06-27 12:50:57',273379,'/the-original-mr-fuzzy'),
(660018,'2014-06-27 12:51:15',273381,'/products'),
(660019,'2014-06-27 12:51:38',273384,'/home'),
(660020,'2014-06-27 12:51:39',273381,'/the-birthday-sugar-panda'),
(660021,'2014-06-27 12:52:09',273384,'/products'),
(660022,'2014-06-27 12:52:54',273385,'/lander-2'),
(660023,'2014-06-27 12:53:04',273386,'/lander-2'),
(660024,'2014-06-27 12:53:19',273383,'/the-forever-love-bear'),
(660025,'2014-06-27 12:53:52',273386,'/products'),
(660026,'2014-06-27 12:54:03',273382,'/the-forever-love-bear'),
(660027,'2014-06-27 12:54:53',273379,'/cart'),
(660028,'2014-06-27 12:54:54',273386,'/the-original-mr-fuzzy'),
(660029,'2014-06-27 12:55:56',273379,'/shipping'),
(660030,'2014-06-27 12:56:19',273387,'/lander-2'),
(660031,'2014-06-27 12:56:21',273384,'/the-birthday-sugar-panda'),
(660032,'2014-06-27 12:57:33',273382,'/cart'),
(660033,'2014-06-27 13:01:03',273382,'/shipping'),
(660034,'2014-06-27 13:01:28',273387,'/products'),
(660035,'2014-06-27 13:01:42',273388,'/lander-3'),
(660036,'2014-06-27 13:02:16',273382,'/billing-2'),
(660037,'2014-06-27 13:02:39',273387,'/the-original-mr-fuzzy'),
(660038,'2014-06-27 13:04:53',273382,'/thank-you-for-your-order'),
(660039,'2014-06-27 13:05:23',273388,'/products'),
(660040,'2014-06-27 13:05:34',273389,'/lander-2'),
(660041,'2014-06-27 13:06:21',273390,'/lander-3'),
(660042,'2014-06-27 13:06:36',273391,'/lander-3'),
(660043,'2014-06-27 13:07:12',273389,'/products'),
(660044,'2014-06-27 13:07:30',273389,'/the-forever-love-bear'),
(660045,'2014-06-27 13:07:59',273388,'/the-original-mr-fuzzy'),
(660046,'2014-06-27 13:08:25',273392,'/home'),
(660047,'2014-06-27 13:08:43',273390,'/products'),
(660048,'2014-06-27 13:08:43',273391,'/products'),
(660049,'2014-06-27 13:11:03',273390,'/the-forever-love-bear'),
(660050,'2014-06-27 13:11:34',273392,'/products'),
(660051,'2014-06-27 13:11:54',273393,'/lander-2'),
(660052,'2014-06-27 13:12:43',273390,'/cart'),
(660053,'2014-06-27 13:13:14',273392,'/the-original-mr-fuzzy'),
(660054,'2014-06-27 13:14:04',273394,'/lander-2'),
(660055,'2014-06-27 13:14:15',273392,'/cart'),
(660056,'2014-06-27 13:14:53',273395,'/home'),
(660057,'2014-06-27 13:15:46',273396,'/home'),
(660058,'2014-06-27 13:15:59',273390,'/shipping'),
(660059,'2014-06-27 13:17:58',273397,'/home'),
(660060,'2014-06-27 13:18:55',273395,'/products'),
(660061,'2014-06-27 13:20:22',273397,'/products'),
(660062,'2014-06-27 13:20:43',273398,'/lander-2'),
(660063,'2014-06-27 13:21:29',273397,'/the-original-mr-fuzzy'),
(660064,'2014-06-27 13:22:07',273398,'/products'),
(660065,'2014-06-27 13:22:26',273398,'/the-original-mr-fuzzy'),
(660066,'2014-06-27 13:23:43',273399,'/lander-2'),
(660067,'2014-06-27 13:25:48',273398,'/cart'),
(660068,'2014-06-27 13:25:55',273400,'/lander-3'),
(660069,'2014-06-27 13:26:15',273401,'/home'),
(660070,'2014-06-27 13:27:41',273398,'/shipping'),
(660071,'2014-06-27 13:29:30',273402,'/lander-3'),
(660072,'2014-06-27 13:30:31',273398,'/billing-2'),
(660073,'2014-06-27 13:31:22',273403,'/home'),
(660074,'2014-06-27 13:31:23',273404,'/lander-2'),
(660075,'2014-06-27 13:32:52',273405,'/lander-3'),
(660076,'2014-06-27 13:33:53',273406,'/lander-2'),
(660077,'2014-06-27 13:34:48',273407,'/home'),
(660078,'2014-06-27 13:35:15',273408,'/lander-2'),
(660079,'2014-06-27 13:35:38',273409,'/lander-2'),
(660080,'2014-06-27 13:36:09',273409,'/products'),
(660081,'2014-06-27 13:36:37',273404,'/products'),
(660082,'2014-06-27 13:37:02',273410,'/lander-3'),
(660083,'2014-06-27 13:37:13',273411,'/lander-2'),
(660084,'2014-06-27 13:38:34',273412,'/home'),
(660085,'2014-06-27 13:39:03',273410,'/products'),
(660086,'2014-06-27 13:40:15',273413,'/lander-2'),
(660087,'2014-06-27 13:40:33',273414,'/lander-2'),
(660088,'2014-06-27 13:40:38',273407,'/products'),
(660089,'2014-06-27 13:40:54',273410,'/the-original-mr-fuzzy'),
(660090,'2014-06-27 13:41:22',273414,'/products'),
(660091,'2014-06-27 13:42:19',273411,'/products'),
(660092,'2014-06-27 13:43:01',273407,'/the-original-mr-fuzzy'),
(660093,'2014-06-27 13:43:19',273410,'/cart'),
(660094,'2014-06-27 13:44:14',273411,'/the-original-mr-fuzzy'),
(660095,'2014-06-27 13:45:46',273411,'/cart'),
(660096,'2014-06-27 13:46:11',273410,'/shipping'),
(660097,'2014-06-27 13:47:10',273415,'/lander-2'),
(660098,'2014-06-27 13:47:25',273416,'/home'),
(660099,'2014-06-27 13:47:36',273410,'/billing-2'),
(660100,'2014-06-27 13:48:50',273417,'/lander-2'),
(660101,'2014-06-27 13:48:51',273418,'/home'),
(660102,'2014-06-27 13:48:59',273415,'/products'),
(660103,'2014-06-27 13:51:43',273419,'/lander-2'),
(660104,'2014-06-27 13:53:16',273410,'/thank-you-for-your-order'),
(660105,'2014-06-27 13:53:29',273420,'/lander-2'),
(660106,'2014-06-27 13:54:18',273418,'/products'),
(660107,'2014-06-27 13:54:35',273417,'/products'),
(660108,'2014-06-27 13:54:43',273421,'/lander-2'),
(660109,'2014-06-27 13:56:41',273422,'/home'),
(660110,'2014-06-27 13:56:44',273423,'/lander-2'),
(660111,'2014-06-27 13:57:59',273421,'/products'),
(660112,'2014-06-27 13:58:08',273418,'/the-original-mr-fuzzy'),
(660113,'2014-06-27 13:58:19',273417,'/the-original-mr-fuzzy'),
(660114,'2014-06-27 13:58:39',273424,'/lander-3'),
(660115,'2014-06-27 13:59:23',273425,'/home'),
(660116,'2014-06-27 14:01:04',273426,'/lander-2'),
(660117,'2014-06-27 14:01:34',273427,'/home'),
(660118,'2014-06-27 14:02:01',273417,'/cart'),
(660119,'2014-06-27 14:02:40',273424,'/products'),
(660120,'2014-06-27 14:03:14',273417,'/shipping'),
(660121,'2014-06-27 14:04:00',273427,'/products'),
(660122,'2014-06-27 14:04:24',273417,'/billing-2'),
(660123,'2014-06-27 14:04:24',273428,'/lander-2'),
(660124,'2014-06-27 14:04:28',273427,'/the-original-mr-fuzzy'),
(660125,'2014-06-27 14:04:38',273429,'/lander-2'),
(660126,'2014-06-27 14:04:51',273430,'/lander-2'),
(660127,'2014-06-27 14:05:07',273425,'/products'),
(660128,'2014-06-27 14:05:28',273427,'/cart'),
(660129,'2014-06-27 14:05:29',273425,'/the-birthday-sugar-panda'),
(660130,'2014-06-27 14:05:58',273424,'/the-original-mr-fuzzy'),
(660131,'2014-06-27 14:06:27',273431,'/home'),
(660132,'2014-06-27 14:07:32',273432,'/home'),
(660133,'2014-06-27 14:08:11',273433,'/home'),
(660134,'2014-06-27 14:08:28',273424,'/cart'),
(660135,'2014-06-27 14:08:35',273427,'/shipping'),
(660136,'2014-06-27 14:09:10',273424,'/shipping'),
(660137,'2014-06-27 14:09:45',273431,'/products'),
(660138,'2014-06-27 14:10:28',273424,'/billing-2'),
(660139,'2014-06-27 14:10:47',273431,'/the-forever-love-bear'),
(660140,'2014-06-27 14:10:59',273434,'/lander-2'),
(660141,'2014-06-27 14:11:13',273427,'/billing-2'),
(660142,'2014-06-27 14:12:26',273433,'/products'),
(660143,'2014-06-27 14:12:33',273435,'/lander-2'),
(660144,'2014-06-27 14:13:06',273432,'/products'),
(660145,'2014-06-27 14:13:11',273433,'/the-original-mr-fuzzy'),
(660146,'2014-06-27 14:13:43',273436,'/lander-2'),
(660147,'2014-06-27 14:13:46',273437,'/lander-2'),
(660148,'2014-06-27 14:14:11',273438,'/home'),
(660149,'2014-06-27 14:14:19',273439,'/home'),
(660150,'2014-06-27 14:14:43',273424,'/thank-you-for-your-order'),
(660151,'2014-06-27 14:15:24',273440,'/home'),
(660152,'2014-06-27 14:15:54',273441,'/lander-2'),
(660153,'2014-06-27 14:16:17',273439,'/products'),
(660154,'2014-06-27 14:16:24',273442,'/lander-2'),
(660155,'2014-06-27 14:16:34',273432,'/the-birthday-sugar-panda'),
(660156,'2014-06-27 14:17:09',273437,'/products'),
(660157,'2014-06-27 14:17:11',273438,'/products'),
(660158,'2014-06-27 14:17:12',273443,'/home'),
(660159,'2014-06-27 14:17:16',273432,'/cart'),
(660160,'2014-06-27 14:17:18',273444,'/lander-2'),
(660161,'2014-06-27 14:17:52',273435,'/products'),
(660162,'2014-06-27 14:18:25',273445,'/lander-2'),
(660163,'2014-06-27 14:18:27',273443,'/products'),
(660164,'2014-06-27 14:18:48',273442,'/products'),
(660165,'2014-06-27 14:19:42',273432,'/shipping'),
(660166,'2014-06-27 14:19:50',273435,'/the-original-mr-fuzzy'),
(660167,'2014-06-27 14:20:06',273438,'/the-original-mr-fuzzy'),
(660168,'2014-06-27 14:20:06',273445,'/products'),
(660169,'2014-06-27 14:20:16',273439,'/the-original-mr-fuzzy'),
(660170,'2014-06-27 14:20:32',273443,'/the-birthday-sugar-panda'),
(660171,'2014-06-27 14:21:00',273443,'/cart'),
(660172,'2014-06-27 14:21:48',273438,'/cart'),
(660173,'2014-06-27 14:21:57',273446,'/lander-2'),
(660174,'2014-06-27 14:21:59',273443,'/shipping'),
(660175,'2014-06-27 14:22:46',273445,'/the-original-mr-fuzzy'),
(660176,'2014-06-27 14:23:25',273443,'/billing-2'),
(660177,'2014-06-27 14:23:36',273435,'/cart'),
(660178,'2014-06-27 14:24:04',273447,'/lander-2'),
(660179,'2014-06-27 14:25:56',273448,'/lander-2'),
(660180,'2014-06-27 14:25:59',273449,'/lander-2'),
(660181,'2014-06-27 14:26:02',273435,'/shipping'),
(660182,'2014-06-27 14:26:02',273450,'/lander-2'),
(660183,'2014-06-27 14:26:31',273447,'/products'),
(660184,'2014-06-27 14:27:25',273451,'/lander-3'),
(660185,'2014-06-27 14:28:55',273447,'/the-birthday-sugar-panda'),
(660186,'2014-06-27 14:29:08',273435,'/billing-2'),
(660187,'2014-06-27 14:30:03',273452,'/lander-2'),
(660188,'2014-06-27 14:30:10',273453,'/lander-2'),
(660189,'2014-06-27 14:30:24',273449,'/products'),
(660190,'2014-06-27 14:30:52',273453,'/products'),
(660191,'2014-06-27 14:32:01',273452,'/products'),
(660192,'2014-06-27 14:32:02',273453,'/the-forever-love-bear'),
(660193,'2014-06-27 14:32:50',273435,'/thank-you-for-your-order'),
(660194,'2014-06-27 14:33:09',273454,'/lander-2'),
(660195,'2014-06-27 14:34:10',273449,'/the-original-mr-fuzzy'),
(660196,'2014-06-27 14:34:34',273452,'/the-birthday-sugar-panda'),
(660197,'2014-06-27 14:34:34',273455,'/lander-2'),
(660198,'2014-06-27 14:34:35',273449,'/cart'),
(660199,'2014-06-27 14:35:03',273455,'/products'),
(660200,'2014-06-27 14:35:25',273449,'/shipping'),
(660201,'2014-06-27 14:36:00',273453,'/cart'),
(660202,'2014-06-27 14:37:03',273456,'/lander-2'),
(660203,'2014-06-27 14:37:13',273457,'/lander-3'),
(660204,'2014-06-27 14:37:27',273455,'/the-original-mr-fuzzy'),
(660205,'2014-06-27 14:37:40',273458,'/home'),
(660206,'2014-06-27 14:37:53',273459,'/lander-2'),
(660207,'2014-06-27 14:38:27',273460,'/lander-3'),
(660208,'2014-06-27 14:39:34',273457,'/products'),
(660209,'2014-06-27 14:39:48',273459,'/products'),
(660210,'2014-06-27 14:40:58',273456,'/products'),
(660211,'2014-06-27 14:41:22',273459,'/the-original-mr-fuzzy'),
(660212,'2014-06-27 14:42:12',273457,'/the-original-mr-fuzzy'),
(660213,'2014-06-27 14:43:22',273461,'/lander-2'),
(660214,'2014-06-27 14:43:24',273460,'/products'),
(660215,'2014-06-27 14:43:30',273462,'/lander-3'),
(660216,'2014-06-27 14:44:45',273456,'/the-original-mr-fuzzy'),
(660217,'2014-06-27 14:44:53',273459,'/cart'),
(660218,'2014-06-27 14:44:55',273463,'/lander-2'),
(660219,'2014-06-27 14:45:45',273459,'/shipping'),
(660220,'2014-06-27 14:46:00',273464,'/home'),
(660221,'2014-06-27 14:46:13',273459,'/billing-2'),
(660222,'2014-06-27 14:47:20',273465,'/lander-3'),
(660223,'2014-06-27 14:47:30',273460,'/the-forever-love-bear'),
(660224,'2014-06-27 14:48:59',273462,'/products'),
(660225,'2014-06-27 14:49:19',273465,'/products'),
(660226,'2014-06-27 14:49:23',273466,'/lander-2'),
(660227,'2014-06-27 14:51:13',273467,'/home'),
(660228,'2014-06-27 14:51:16',273462,'/the-original-mr-fuzzy'),
(660229,'2014-06-27 14:51:25',273459,'/thank-you-for-your-order'),
(660230,'2014-06-27 14:52:00',273468,'/lander-2'),
(660231,'2014-06-27 14:52:33',273468,'/products'),
(660232,'2014-06-27 14:52:36',273465,'/the-original-mr-fuzzy'),
(660233,'2014-06-27 14:52:53',273462,'/cart'),
(660234,'2014-06-27 14:53:23',273465,'/cart'),
(660235,'2014-06-27 14:53:37',273468,'/the-original-mr-fuzzy'),
(660236,'2014-06-27 14:54:08',273469,'/lander-3'),
(660237,'2014-06-27 14:54:26',273462,'/shipping'),
(660238,'2014-06-27 14:54:37',273465,'/shipping'),
(660239,'2014-06-27 14:55:13',273465,'/billing-2'),
(660240,'2014-06-27 14:55:17',273467,'/products'),
(660241,'2014-06-27 14:55:45',273467,'/the-forever-love-bear'),
(660242,'2014-06-27 14:56:31',273469,'/products'),
(660243,'2014-06-27 14:57:29',273470,'/lander-2'),
(660244,'2014-06-27 14:57:33',273471,'/home'),
(660245,'2014-06-27 14:59:10',273465,'/thank-you-for-your-order'),
(660246,'2014-06-27 14:59:40',273472,'/lander-3'),
(660247,'2014-06-27 15:00:13',273469,'/the-original-mr-fuzzy'),
(660248,'2014-06-27 15:00:27',273473,'/home'),
(660249,'2014-06-27 15:01:01',273473,'/products'),
(660250,'2014-06-27 15:02:51',273473,'/the-birthday-sugar-panda'),
(660251,'2014-06-27 15:03:59',273474,'/lander-3'),
(660252,'2014-06-27 15:04:05',273472,'/products'),
(660253,'2014-06-27 15:04:18',273475,'/home'),
(660254,'2014-06-27 15:05:10',273473,'/cart'),
(660255,'2014-06-27 15:06:20',273473,'/shipping'),
(660256,'2014-06-27 15:06:42',273475,'/products'),
(660257,'2014-06-27 15:07:16',273476,'/lander-2'),
(660258,'2014-06-27 15:07:27',273477,'/lander-2'),
(660259,'2014-06-27 15:07:36',273473,'/billing-2'),
(660260,'2014-06-27 15:08:04',273478,'/lander-2'),
(660261,'2014-06-27 15:09:47',273479,'/lander-2'),
(660262,'2014-06-27 15:10:50',273480,'/lander-2'),
(660263,'2014-06-27 15:11:13',273473,'/thank-you-for-your-order'),
(660264,'2014-06-27 15:11:24',273481,'/home'),
(660265,'2014-06-27 15:11:33',273478,'/products'),
(660266,'2014-06-27 15:11:54',273482,'/lander-2'),
(660267,'2014-06-27 15:12:55',273479,'/products'),
(660268,'2014-06-27 15:13:43',273479,'/the-birthday-sugar-panda'),
(660269,'2014-06-27 15:13:44',273478,'/the-original-mr-fuzzy'),
(660270,'2014-06-27 15:14:30',273483,'/home'),
(660271,'2014-06-27 15:15:13',273480,'/products'),
(660272,'2014-06-27 15:15:15',273478,'/cart'),
(660273,'2014-06-27 15:15:30',273484,'/lander-2'),
(660274,'2014-06-27 15:15:55',273485,'/home'),
(660275,'2014-06-27 15:16:35',273486,'/lander-2'),
(660276,'2014-06-27 15:16:48',273483,'/products'),
(660277,'2014-06-27 15:17:04',273478,'/shipping'),
(660278,'2014-06-27 15:17:11',273482,'/products'),
(660279,'2014-06-27 15:17:26',273487,'/lander-2'),
(660280,'2014-06-27 15:17:34',273483,'/the-original-mr-fuzzy'),
(660281,'2014-06-27 15:17:35',273479,'/cart'),
(660282,'2014-06-27 15:18:15',273488,'/lander-2'),
(660283,'2014-06-27 15:18:20',273478,'/billing-2'),
(660284,'2014-06-27 15:18:45',273482,'/the-original-mr-fuzzy'),
(660285,'2014-06-27 15:18:47',273489,'/lander-2'),
(660286,'2014-06-27 15:19:14',273479,'/shipping'),
(660287,'2014-06-27 15:21:26',273489,'/products'),
(660288,'2014-06-27 15:22:08',273482,'/cart'),
(660289,'2014-06-27 15:22:50',273490,'/home'),
(660290,'2014-06-27 15:23:16',273491,'/lander-3'),
(660291,'2014-06-27 15:23:28',273492,'/lander-2'),
(660292,'2014-06-27 15:23:58',273478,'/thank-you-for-your-order'),
(660293,'2014-06-27 15:24:02',273493,'/lander-2'),
(660294,'2014-06-27 15:24:35',273482,'/shipping'),
(660295,'2014-06-27 15:24:44',273489,'/the-original-mr-fuzzy'),
(660296,'2014-06-27 15:24:59',273494,'/lander-2'),
(660297,'2014-06-27 15:25:51',273490,'/products'),
(660298,'2014-06-27 15:26:35',273490,'/the-original-mr-fuzzy'),
(660299,'2014-06-27 15:26:50',273482,'/billing-2'),
(660300,'2014-06-27 15:26:56',273495,'/lander-2'),
(660301,'2014-06-27 15:26:59',273492,'/products'),
(660302,'2014-06-27 15:27:26',273492,'/the-forever-love-bear'),
(660303,'2014-06-27 15:27:44',273496,'/home'),
(660304,'2014-06-27 15:27:55',273491,'/products'),
(660305,'2014-06-27 15:28:00',273482,'/thank-you-for-your-order'),
(660306,'2014-06-27 15:29:11',273496,'/products'),
(660307,'2014-06-27 15:29:42',273497,'/lander-3'),
(660308,'2014-06-27 15:30:11',273498,'/lander-2'),
(660309,'2014-06-27 15:30:16',273491,'/the-original-mr-fuzzy'),
(660310,'2014-06-27 15:31:46',273499,'/home'),
(660311,'2014-06-27 15:32:10',273500,'/lander-2'),
(660312,'2014-06-27 15:32:20',273501,'/lander-3'),
(660313,'2014-06-27 15:32:39',273495,'/products'),
(660314,'2014-06-27 15:32:45',273502,'/home'),
(660315,'2014-06-27 15:33:03',273503,'/lander-2'),
(660316,'2014-06-27 15:33:12',273504,'/lander-2'),
(660317,'2014-06-27 15:33:19',273502,'/products'),
(660318,'2014-06-27 15:33:22',273496,'/the-original-mr-fuzzy'),
(660319,'2014-06-27 15:33:42',273505,'/home'),
(660320,'2014-06-27 15:34:07',273506,'/home'),
(660321,'2014-06-27 15:34:13',273507,'/lander-2'),
(660322,'2014-06-27 15:34:33',273503,'/products'),
(660323,'2014-06-27 15:34:34',273506,'/products'),
(660324,'2014-06-27 15:34:53',273507,'/products'),
(660325,'2014-06-27 15:35:31',273498,'/products'),
(660326,'2014-06-27 15:35:35',273500,'/products'),
(660327,'2014-06-27 15:35:35',273502,'/the-original-mr-fuzzy'),
(660328,'2014-06-27 15:35:56',273498,'/the-original-mr-fuzzy'),
(660329,'2014-06-27 15:36:14',273506,'/the-original-mr-fuzzy'),
(660330,'2014-06-27 15:36:28',273495,'/the-original-mr-fuzzy'),
(660331,'2014-06-27 15:36:32',273501,'/products'),
(660332,'2014-06-27 15:36:50',273507,'/the-original-mr-fuzzy'),
(660333,'2014-06-27 15:37:33',273508,'/lander-2'),
(660334,'2014-06-27 15:38:03',273503,'/the-forever-love-bear'),
(660335,'2014-06-27 15:38:03',273509,'/lander-2'),
(660336,'2014-06-27 15:38:06',273500,'/the-forever-love-bear'),
(660337,'2014-06-27 15:38:32',273510,'/home'),
(660338,'2014-06-27 15:40:00',273511,'/lander-2'),
(660339,'2014-06-27 15:41:00',273512,'/home'),
(660340,'2014-06-27 15:41:43',273513,'/lander-2'),
(660341,'2014-06-27 15:42:10',273514,'/lander-2'),
(660342,'2014-06-27 15:42:28',273511,'/products'),
(660343,'2014-06-27 15:42:57',273515,'/home'),
(660344,'2014-06-27 15:42:58',273512,'/products'),
(660345,'2014-06-27 15:44:00',273514,'/products'),
(660346,'2014-06-27 15:45:51',273515,'/products'),
(660347,'2014-06-27 15:46:12',273512,'/the-original-mr-fuzzy'),
(660348,'2014-06-27 15:46:23',273514,'/the-original-mr-fuzzy'),
(660349,'2014-06-27 15:46:27',273516,'/home'),
(660350,'2014-06-27 15:46:47',273517,'/lander-2'),
(660351,'2014-06-27 15:46:54',273518,'/lander-3'),
(660352,'2014-06-27 15:46:59',273511,'/the-original-mr-fuzzy'),
(660353,'2014-06-27 15:48:10',273519,'/lander-2'),
(660354,'2014-06-27 15:48:17',273511,'/cart'),
(660355,'2014-06-27 15:49:34',273514,'/cart'),
(660356,'2014-06-27 15:50:23',273520,'/lander-2'),
(660357,'2014-06-27 15:51:44',273516,'/products'),
(660358,'2014-06-27 15:52:36',273521,'/home'),
(660359,'2014-06-27 15:52:56',273514,'/shipping'),
(660360,'2014-06-27 15:53:03',273522,'/home'),
(660361,'2014-06-27 15:54:10',273514,'/billing-2'),
(660362,'2014-06-27 15:56:42',273521,'/products'),
(660363,'2014-06-27 15:57:16',273523,'/home'),
(660364,'2014-06-27 15:58:58',273524,'/home'),
(660365,'2014-06-27 15:59:43',273525,'/lander-2'),
(660366,'2014-06-27 16:00:17',273525,'/products'),
(660367,'2014-06-27 16:00:31',273526,'/lander-2'),
(660368,'2014-06-27 16:03:45',273524,'/products'),
(660369,'2014-06-27 16:04:36',273527,'/lander-3'),
(660370,'2014-06-27 16:04:38',273528,'/lander-2'),
(660371,'2014-06-27 16:04:50',273529,'/lander-2'),
(660372,'2014-06-27 16:07:13',273530,'/home'),
(660373,'2014-06-27 16:07:17',273531,'/lander-2'),
(660374,'2014-06-27 16:07:40',273529,'/products'),
(660375,'2014-06-27 16:08:30',273528,'/products'),
(660376,'2014-06-27 16:08:48',273531,'/products'),
(660377,'2014-06-27 16:09:01',273532,'/lander-2'),
(660378,'2014-06-27 16:09:29',273533,'/lander-2'),
(660379,'2014-06-27 16:10:06',273529,'/the-original-mr-fuzzy'),
(660380,'2014-06-27 16:10:22',273531,'/the-original-mr-fuzzy'),
(660381,'2014-06-27 16:10:28',273528,'/the-original-mr-fuzzy'),
(660382,'2014-06-27 16:10:54',273529,'/cart'),
(660383,'2014-06-27 16:11:10',273528,'/cart'),
(660384,'2014-06-27 16:12:17',273530,'/products'),
(660385,'2014-06-27 16:13:00',273534,'/lander-2'),
(660386,'2014-06-27 16:14:07',273533,'/products'),
(660387,'2014-06-27 16:14:27',273533,'/the-forever-love-bear'),
(660388,'2014-06-27 16:14:34',273535,'/home'),
(660389,'2014-06-27 16:14:48',273536,'/lander-2'),
(660390,'2014-06-27 16:17:27',273537,'/home'),
(660391,'2014-06-27 16:18:03',273538,'/lander-2'),
(660392,'2014-06-27 16:18:15',273539,'/lander-2'),
(660393,'2014-06-27 16:18:54',273540,'/lander-2'),
(660394,'2014-06-27 16:18:55',273541,'/lander-2'),
(660395,'2014-06-27 16:19:04',273542,'/lander-2'),
(660396,'2014-06-27 16:21:30',273543,'/home'),
(660397,'2014-06-27 16:21:43',273544,'/lander-3'),
(660398,'2014-06-27 16:21:58',273545,'/home'),
(660399,'2014-06-27 16:22:14',273546,'/lander-2'),
(660400,'2014-06-27 16:22:40',273538,'/products'),
(660401,'2014-06-27 16:23:07',273543,'/products'),
(660402,'2014-06-27 16:23:17',273547,'/home'),
(660403,'2014-06-27 16:23:37',273546,'/products'),
(660404,'2014-06-27 16:23:47',273538,'/the-original-mr-fuzzy'),
(660405,'2014-06-27 16:24:21',273544,'/products'),
(660406,'2014-06-27 16:24:41',273544,'/the-original-mr-fuzzy'),
(660407,'2014-06-27 16:25:21',273546,'/the-original-mr-fuzzy'),
(660408,'2014-06-27 16:26:29',273546,'/cart'),
(660409,'2014-06-27 16:27:26',273543,'/the-original-mr-fuzzy'),
(660410,'2014-06-27 16:27:45',273548,'/home'),
(660411,'2014-06-27 16:27:51',273549,'/lander-2'),
(660412,'2014-06-27 16:28:30',273550,'/lander-2'),
(660413,'2014-06-27 16:28:57',273543,'/cart'),
(660414,'2014-06-27 16:29:29',273551,'/home'),
(660415,'2014-06-27 16:30:48',273552,'/lander-2'),
(660416,'2014-06-27 16:31:26',273548,'/products'),
(660417,'2014-06-27 16:31:32',273550,'/products'),
(660418,'2014-06-27 16:32:08',273550,'/the-original-mr-fuzzy'),
(660419,'2014-06-27 16:32:46',273551,'/products'),
(660420,'2014-06-27 16:32:53',273553,'/lander-2'),
(660421,'2014-06-27 16:34:25',273548,'/the-original-mr-fuzzy'),
(660422,'2014-06-27 16:35:26',273551,'/the-original-mr-fuzzy'),
(660423,'2014-06-27 16:35:43',273554,'/home'),
(660424,'2014-06-27 16:36:40',273553,'/products'),
(660425,'2014-06-27 16:36:42',273555,'/lander-2'),
(660426,'2014-06-27 16:36:45',273556,'/lander-2'),
(660427,'2014-06-27 16:37:05',273557,'/lander-3'),
(660428,'2014-06-27 16:39:08',273553,'/the-original-mr-fuzzy'),
(660429,'2014-06-27 16:39:33',273556,'/products'),
(660430,'2014-06-27 16:39:48',273553,'/cart'),
(660431,'2014-06-27 16:41:08',273558,'/home'),
(660432,'2014-06-27 16:41:48',273553,'/shipping'),
(660433,'2014-06-27 16:42:26',273557,'/products'),
(660434,'2014-06-27 16:42:59',273559,'/lander-2'),
(660435,'2014-06-27 16:43:10',273560,'/home'),
(660436,'2014-06-27 16:43:38',273556,'/the-original-mr-fuzzy'),
(660437,'2014-06-27 16:43:50',273553,'/billing-2'),
(660438,'2014-06-27 16:45:04',273559,'/products'),
(660439,'2014-06-27 16:45:14',273560,'/products'),
(660440,'2014-06-27 16:45:30',273561,'/home'),
(660441,'2014-06-27 16:47:50',273553,'/thank-you-for-your-order'),
(660442,'2014-06-27 16:47:57',273560,'/the-forever-love-bear'),
(660443,'2014-06-27 16:48:43',273562,'/lander-2'),
(660444,'2014-06-27 16:49:00',273559,'/the-original-mr-fuzzy'),
(660445,'2014-06-27 16:49:03',273561,'/products'),
(660446,'2014-06-27 16:49:59',273563,'/lander-3'),
(660447,'2014-06-27 16:50:02',273564,'/home'),
(660448,'2014-06-27 16:50:29',273560,'/cart'),
(660449,'2014-06-27 16:50:38',273561,'/the-original-mr-fuzzy'),
(660450,'2014-06-27 16:51:04',273565,'/lander-2'),
(660451,'2014-06-27 16:51:22',273564,'/products'),
(660452,'2014-06-27 16:52:08',273566,'/lander-2'),
(660453,'2014-06-27 16:52:11',273559,'/cart'),
(660454,'2014-06-27 16:53:15',273567,'/home'),
(660455,'2014-06-27 16:53:17',273568,'/lander-2'),
(660456,'2014-06-27 16:54:20',273569,'/home'),
(660457,'2014-06-27 16:54:23',273570,'/lander-2'),
(660458,'2014-06-27 16:54:54',273565,'/products'),
(660459,'2014-06-27 16:55:01',273566,'/products'),
(660460,'2014-06-27 16:55:15',273564,'/the-original-mr-fuzzy'),
(660461,'2014-06-27 16:55:18',273559,'/shipping'),
(660462,'2014-06-27 16:56:06',273565,'/the-birthday-sugar-panda'),
(660463,'2014-06-27 16:57:49',273571,'/lander-2'),
(660464,'2014-06-27 16:57:54',273566,'/the-original-mr-fuzzy'),
(660465,'2014-06-27 16:57:58',273564,'/cart'),
(660466,'2014-06-27 16:58:00',273565,'/cart'),
(660467,'2014-06-27 16:58:30',273559,'/billing-2'),
(660468,'2014-06-27 16:58:57',273565,'/shipping'),
(660469,'2014-06-27 16:59:01',273572,'/lander-3'),
(660470,'2014-06-27 16:59:04',273567,'/products'),
(660471,'2014-06-27 16:59:09',273573,'/lander-2'),
(660472,'2014-06-27 16:59:45',273565,'/billing-2'),
(660473,'2014-06-27 17:00:06',273564,'/shipping'),
(660474,'2014-06-27 17:00:08',273573,'/products'),
(660475,'2014-06-27 17:00:52',273567,'/the-forever-love-bear'),
(660476,'2014-06-27 17:01:47',273567,'/cart'),
(660477,'2014-06-27 17:02:47',273574,'/lander-2'),
(660478,'2014-06-27 17:04:03',273559,'/thank-you-for-your-order'),
(660479,'2014-06-27 17:04:36',273573,'/the-birthday-sugar-panda'),
(660480,'2014-06-27 17:05:15',273574,'/products'),
(660481,'2014-06-27 17:05:23',273575,'/lander-2'),
(660482,'2014-06-27 17:05:52',273576,'/lander-2'),
(660483,'2014-06-27 17:06:22',273577,'/home'),
(660484,'2014-06-27 17:06:59',273578,'/lander-2'),
(660485,'2014-06-27 17:08:02',273578,'/products'),
(660486,'2014-06-27 17:10:23',273576,'/products'),
(660487,'2014-06-27 17:10:46',273579,'/home'),
(660488,'2014-06-27 17:11:16',273580,'/lander-2'),
(660489,'2014-06-27 17:11:37',273578,'/the-original-mr-fuzzy'),
(660490,'2014-06-27 17:12:43',273581,'/home'),
(660491,'2014-06-27 17:13:03',273582,'/lander-2'),
(660492,'2014-06-27 17:13:12',273583,'/home'),
(660493,'2014-06-27 17:13:46',273578,'/cart'),
(660494,'2014-06-27 17:13:50',273576,'/the-original-mr-fuzzy'),
(660495,'2014-06-27 17:14:09',273584,'/home'),
(660496,'2014-06-27 17:14:55',273579,'/products'),
(660497,'2014-06-27 17:15:21',273578,'/shipping'),
(660498,'2014-06-27 17:16:40',273582,'/products'),
(660499,'2014-06-27 17:17:50',273579,'/the-forever-love-bear'),
(660500,'2014-06-27 17:18:12',273578,'/billing-2'),
(660501,'2014-06-27 17:19:15',273585,'/lander-2'),
(660502,'2014-06-27 17:19:52',273585,'/products'),
(660503,'2014-06-27 17:20:13',273582,'/the-original-mr-fuzzy'),
(660504,'2014-06-27 17:21:44',273579,'/cart'),
(660505,'2014-06-27 17:22:07',273586,'/lander-2'),
(660506,'2014-06-27 17:22:42',273587,'/lander-3'),
(660507,'2014-06-27 17:22:53',273579,'/shipping'),
(660508,'2014-06-27 17:22:57',273578,'/thank-you-for-your-order'),
(660509,'2014-06-27 17:23:41',273586,'/products'),
(660510,'2014-06-27 17:24:23',273588,'/home'),
(660511,'2014-06-27 17:25:01',273589,'/lander-2'),
(660512,'2014-06-27 17:25:07',273590,'/home'),
(660513,'2014-06-27 17:25:08',273591,'/home'),
(660514,'2014-06-27 17:25:37',273579,'/billing-2'),
(660515,'2014-06-27 17:25:44',273589,'/products'),
(660516,'2014-06-27 17:26:58',273579,'/thank-you-for-your-order'),
(660517,'2014-06-27 17:27:51',273589,'/the-original-mr-fuzzy'),
(660518,'2014-06-27 17:29:00',273592,'/lander-2'),
(660519,'2014-06-27 17:29:25',273588,'/products'),
(660520,'2014-06-27 17:29:31',273589,'/cart'),
(660521,'2014-06-27 17:33:47',273588,'/the-original-mr-fuzzy'),
(660522,'2014-06-27 17:35:59',273593,'/home'),
(660523,'2014-06-27 17:36:34',273594,'/lander-3'),
(660524,'2014-06-27 17:36:42',273595,'/lander-2'),
(660525,'2014-06-27 17:37:02',273596,'/lander-2'),
(660526,'2014-06-27 17:37:16',273597,'/lander-2'),
(660527,'2014-06-27 17:38:48',273594,'/products'),
(660528,'2014-06-27 17:39:11',273598,'/lander-3'),
(660529,'2014-06-27 17:40:28',273594,'/the-birthday-sugar-panda'),
(660530,'2014-06-27 17:42:31',273599,'/lander-2'),
(660531,'2014-06-27 17:42:43',273597,'/products'),
(660532,'2014-06-27 17:43:14',273600,'/lander-2'),
(660533,'2014-06-27 17:43:27',273601,'/lander-2'),
(660534,'2014-06-27 17:44:00',273594,'/cart'),
(660535,'2014-06-27 17:44:26',273597,'/the-original-mr-fuzzy'),
(660536,'2014-06-27 17:44:27',273602,'/lander-2'),
(660537,'2014-06-27 17:44:28',273603,'/lander-2'),
(660538,'2014-06-27 17:44:33',273604,'/lander-2'),
(660539,'2014-06-27 17:44:56',273602,'/products'),
(660540,'2014-06-27 17:46:38',273605,'/lander-2'),
(660541,'2014-06-27 17:46:54',273606,'/lander-2'),
(660542,'2014-06-27 17:48:14',273602,'/the-birthday-sugar-panda'),
(660543,'2014-06-27 17:48:14',273604,'/products'),
(660544,'2014-06-27 17:48:48',273605,'/products'),
(660545,'2014-06-27 17:49:12',273603,'/products'),
(660546,'2014-06-27 17:49:43',273607,'/home'),
(660547,'2014-06-27 17:50:01',273605,'/the-original-mr-fuzzy'),
(660548,'2014-06-27 17:50:30',273604,'/the-original-mr-fuzzy'),
(660549,'2014-06-27 17:51:18',273608,'/lander-2'),
(660550,'2014-06-27 17:51:21',273605,'/cart'),
(660551,'2014-06-27 17:51:26',273609,'/lander-2'),
(660552,'2014-06-27 17:52:04',273605,'/shipping'),
(660553,'2014-06-27 17:52:38',273609,'/products'),
(660554,'2014-06-27 17:53:37',273610,'/lander-3'),
(660555,'2014-06-27 17:53:54',273608,'/products'),
(660556,'2014-06-27 17:53:59',273605,'/billing-2'),
(660557,'2014-06-27 17:56:21',273605,'/thank-you-for-your-order'),
(660558,'2014-06-27 17:57:01',273609,'/the-original-mr-fuzzy'),
(660559,'2014-06-27 17:57:19',273608,'/the-original-mr-fuzzy'),
(660560,'2014-06-27 17:57:38',273611,'/lander-2'),
(660561,'2014-06-27 17:59:44',273612,'/lander-3'),
(660562,'2014-06-27 18:00:15',273608,'/cart'),
(660563,'2014-06-27 18:00:27',273613,'/lander-2'),
(660564,'2014-06-27 18:02:19',273614,'/lander-3'),
(660565,'2014-06-27 18:03:36',273608,'/shipping'),
(660566,'2014-06-27 18:04:36',273608,'/billing-2'),
(660567,'2014-06-27 18:05:51',273613,'/products'),
(660568,'2014-06-27 18:06:28',273615,'/lander-2'),
(660569,'2014-06-27 18:06:48',273616,'/lander-2'),
(660570,'2014-06-27 18:07:13',273617,'/home'),
(660571,'2014-06-27 18:07:30',273618,'/lander-2'),
(660572,'2014-06-27 18:08:27',273613,'/the-original-mr-fuzzy'),
(660573,'2014-06-27 18:09:23',273619,'/lander-3'),
(660574,'2014-06-27 18:10:07',273616,'/products'),
(660575,'2014-06-27 18:10:42',273620,'/lander-3'),
(660576,'2014-06-27 18:11:17',273615,'/products'),
(660577,'2014-06-27 18:11:55',273618,'/products'),
(660578,'2014-06-27 18:13:07',273616,'/the-original-mr-fuzzy'),
(660579,'2014-06-27 18:14:07',273621,'/home'),
(660580,'2014-06-27 18:14:33',273622,'/home'),
(660581,'2014-06-27 18:14:44',273618,'/the-original-mr-fuzzy'),
(660582,'2014-06-27 18:15:15',273615,'/the-forever-love-bear'),
(660583,'2014-06-27 18:15:57',273620,'/products'),
(660584,'2014-06-27 18:16:04',273616,'/cart'),
(660585,'2014-06-27 18:18:22',273623,'/lander-2'),
(660586,'2014-06-27 18:18:27',273624,'/home'),
(660587,'2014-06-27 18:19:35',273616,'/shipping'),
(660588,'2014-06-27 18:19:36',273621,'/products'),
(660589,'2014-06-27 18:19:38',273625,'/lander-2'),
(660590,'2014-06-27 18:23:11',273626,'/lander-2'),
(660591,'2014-06-27 18:25:12',273627,'/lander-2'),
(660592,'2014-06-27 18:26:42',273626,'/products'),
(660593,'2014-06-27 18:26:53',273628,'/lander-3'),
(660594,'2014-06-27 18:27:06',273626,'/the-birthday-sugar-panda'),
(660595,'2014-06-27 18:28:12',273629,'/lander-2'),
(660596,'2014-06-27 18:28:16',273630,'/home'),
(660597,'2014-06-27 18:28:38',273631,'/home'),
(660598,'2014-06-27 18:28:58',273627,'/products'),
(660599,'2014-06-27 18:30:19',273630,'/products'),
(660600,'2014-06-27 18:31:05',273627,'/the-birthday-sugar-panda'),
(660601,'2014-06-27 18:31:34',273632,'/lander-3'),
(660602,'2014-06-27 18:31:45',273629,'/products'),
(660603,'2014-06-27 18:32:05',273629,'/the-original-mr-fuzzy'),
(660604,'2014-06-27 18:32:59',273627,'/cart'),
(660605,'2014-06-27 18:33:12',273632,'/products'),
(660606,'2014-06-27 18:34:12',273630,'/the-original-mr-fuzzy'),
(660607,'2014-06-27 18:36:37',273627,'/shipping'),
(660608,'2014-06-27 18:36:47',273633,'/lander-3'),
(660609,'2014-06-27 18:37:15',273634,'/home'),
(660610,'2014-06-27 18:38:03',273630,'/cart'),
(660611,'2014-06-27 18:38:27',273627,'/billing-2'),
(660612,'2014-06-27 18:39:14',273635,'/lander-2'),
(660613,'2014-06-27 18:39:55',273636,'/lander-2'),
(660614,'2014-06-27 18:40:30',273627,'/thank-you-for-your-order'),
(660615,'2014-06-27 18:40:38',273637,'/home'),
(660616,'2014-06-27 18:41:25',273638,'/home'),
(660617,'2014-06-27 18:41:47',273630,'/shipping'),
(660618,'2014-06-27 18:42:12',273639,'/lander-3'),
(660619,'2014-06-27 18:43:11',273639,'/products'),
(660620,'2014-06-27 18:43:22',273640,'/home'),
(660621,'2014-06-27 18:44:32',273641,'/home'),
(660622,'2014-06-27 18:44:46',273636,'/products'),
(660623,'2014-06-27 18:45:15',273636,'/the-original-mr-fuzzy'),
(660624,'2014-06-27 18:46:29',273638,'/products'),
(660625,'2014-06-27 18:47:00',273639,'/the-original-mr-fuzzy'),
(660626,'2014-06-27 18:47:54',273642,'/lander-2'),
(660627,'2014-06-27 18:48:06',273641,'/products'),
(660628,'2014-06-27 18:49:12',273639,'/cart'),
(660629,'2014-06-27 18:50:14',273638,'/the-original-mr-fuzzy'),
(660630,'2014-06-27 18:50:35',273643,'/lander-3'),
(660631,'2014-06-27 18:51:17',273641,'/the-original-mr-fuzzy'),
(660632,'2014-06-27 18:51:30',273644,'/lander-2'),
(660633,'2014-06-27 18:52:31',273645,'/lander-3'),
(660634,'2014-06-27 18:53:38',273645,'/products'),
(660635,'2014-06-27 18:55:50',273644,'/products'),
(660636,'2014-06-27 18:55:54',273645,'/the-original-mr-fuzzy'),
(660637,'2014-06-27 18:56:24',273646,'/lander-2'),
(660638,'2014-06-27 18:57:31',273647,'/lander-2'),
(660639,'2014-06-27 18:58:34',273645,'/cart'),
(660640,'2014-06-27 19:00:01',273644,'/the-original-mr-fuzzy'),
(660641,'2014-06-27 19:00:04',273648,'/home'),
(660642,'2014-06-27 19:00:43',273648,'/products'),
(660643,'2014-06-27 19:02:59',273649,'/lander-2'),
(660644,'2014-06-27 19:03:01',273650,'/lander-2'),
(660645,'2014-06-27 19:03:12',273647,'/products'),
(660646,'2014-06-27 19:03:20',273651,'/lander-3'),
(660647,'2014-06-27 19:03:37',273650,'/products'),
(660648,'2014-06-27 19:04:13',273648,'/the-original-mr-fuzzy'),
(660649,'2014-06-27 19:05:19',273652,'/home'),
(660650,'2014-06-27 19:06:00',273653,'/lander-3'),
(660651,'2014-06-27 19:06:12',273647,'/the-original-mr-fuzzy'),
(660652,'2014-06-27 19:06:53',273649,'/products'),
(660653,'2014-06-27 19:07:42',273650,'/the-original-mr-fuzzy'),
(660654,'2014-06-27 19:09:08',273650,'/cart'),
(660655,'2014-06-27 19:09:26',273652,'/products'),
(660656,'2014-06-27 19:10:33',273654,'/lander-3'),
(660657,'2014-06-27 19:10:44',273649,'/the-original-mr-fuzzy'),
(660658,'2014-06-27 19:11:10',273655,'/lander-2'),
(660659,'2014-06-27 19:12:11',273656,'/lander-3'),
(660660,'2014-06-27 19:12:49',273657,'/lander-3'),
(660661,'2014-06-27 19:12:55',273650,'/shipping'),
(660662,'2014-06-27 19:13:26',273649,'/cart'),
(660663,'2014-06-27 19:13:36',273652,'/the-original-mr-fuzzy'),
(660664,'2014-06-27 19:15:15',273656,'/products'),
(660665,'2014-06-27 19:15:29',273654,'/products'),
(660666,'2014-06-27 19:15:35',273657,'/products'),
(660667,'2014-06-27 19:16:42',273657,'/the-original-mr-fuzzy'),
(660668,'2014-06-27 19:16:47',273658,'/lander-2'),
(660669,'2014-06-27 19:17:13',273659,'/lander-2'),
(660670,'2014-06-27 19:17:47',273660,'/lander-2'),
(660671,'2014-06-27 19:17:54',273656,'/the-original-mr-fuzzy'),
(660672,'2014-06-27 19:19:27',273654,'/the-original-mr-fuzzy'),
(660673,'2014-06-27 19:19:52',273661,'/home'),
(660674,'2014-06-27 19:20:12',273656,'/cart'),
(660675,'2014-06-27 19:21:22',273662,'/lander-2'),
(660676,'2014-06-27 19:21:44',273658,'/products'),
(660677,'2014-06-27 19:23:02',273659,'/products'),
(660678,'2014-06-27 19:23:31',273658,'/the-original-mr-fuzzy'),
(660679,'2014-06-27 19:23:54',273659,'/the-birthday-sugar-panda'),
(660680,'2014-06-27 19:25:17',273662,'/products'),
(660681,'2014-06-27 19:27:01',273663,'/lander-2'),
(660682,'2014-06-27 19:27:17',273664,'/lander-2'),
(660683,'2014-06-27 19:28:05',273665,'/lander-3'),
(660684,'2014-06-27 19:29:29',273663,'/products'),
(660685,'2014-06-27 19:31:23',273666,'/home'),
(660686,'2014-06-27 19:32:08',273666,'/products'),
(660687,'2014-06-27 19:32:42',273663,'/the-birthday-sugar-panda'),
(660688,'2014-06-27 19:35:23',273667,'/lander-2'),
(660689,'2014-06-27 19:36:28',273666,'/the-original-mr-fuzzy'),
(660690,'2014-06-27 19:37:32',273668,'/lander-2'),
(660691,'2014-06-27 19:38:06',273669,'/home'),
(660692,'2014-06-27 19:38:23',273667,'/products'),
(660693,'2014-06-27 19:40:03',273670,'/lander-3'),
(660694,'2014-06-27 19:40:30',273671,'/lander-3'),
(660695,'2014-06-27 19:41:22',273667,'/the-birthday-sugar-panda'),
(660696,'2014-06-27 19:43:39',273672,'/lander-2'),
(660697,'2014-06-27 19:44:13',273673,'/lander-3'),
(660698,'2014-06-27 19:44:29',273667,'/cart'),
(660699,'2014-06-27 19:48:21',273667,'/shipping'),
(660700,'2014-06-27 19:51:09',273674,'/lander-3'),
(660701,'2014-06-27 19:51:18',273667,'/billing-2'),
(660702,'2014-06-27 19:53:52',273667,'/thank-you-for-your-order'),
(660703,'2014-06-27 19:55:35',273675,'/lander-3'),
(660704,'2014-06-27 19:56:25',273676,'/lander-2'),
(660705,'2014-06-27 19:56:59',273677,'/lander-2'),
(660706,'2014-06-27 19:58:08',273678,'/lander-2'),
(660707,'2014-06-27 19:59:04',273679,'/lander-2'),
(660708,'2014-06-27 19:59:10',273677,'/products'),
(660709,'2014-06-27 19:59:24',273675,'/products'),
(660710,'2014-06-27 19:59:37',273676,'/products'),
(660711,'2014-06-27 19:59:56',273680,'/home'),
(660712,'2014-06-27 20:01:14',273676,'/the-original-mr-fuzzy'),
(660713,'2014-06-27 20:01:52',273681,'/lander-2'),
(660714,'2014-06-27 20:02:29',273677,'/the-original-mr-fuzzy'),
(660715,'2014-06-27 20:03:40',273679,'/products'),
(660716,'2014-06-27 20:03:40',273681,'/products'),
(660717,'2014-06-27 20:04:38',273682,'/lander-3'),
(660718,'2014-06-27 20:05:50',273683,'/lander-3'),
(660719,'2014-06-27 20:06:20',273679,'/the-original-mr-fuzzy'),
(660720,'2014-06-27 20:06:46',273681,'/the-birthday-sugar-panda'),
(660721,'2014-06-27 20:07:44',273681,'/cart'),
(660722,'2014-06-27 20:12:56',273684,'/lander-2'),
(660723,'2014-06-27 20:14:06',273685,'/lander-2'),
(660724,'2014-06-27 20:18:07',273684,'/products'),
(660725,'2014-06-27 20:19:22',273686,'/lander-2'),
(660726,'2014-06-27 20:20:59',273684,'/the-birthday-sugar-panda'),
(660727,'2014-06-27 20:21:21',273687,'/home'),
(660728,'2014-06-27 20:21:57',273687,'/products'),
(660729,'2014-06-27 20:22:07',273688,'/lander-2'),
(660730,'2014-06-27 20:22:17',273687,'/the-original-mr-fuzzy'),
(660731,'2014-06-27 20:23:22',273684,'/cart'),
(660732,'2014-06-27 20:23:36',273687,'/cart'),
(660733,'2014-06-27 20:24:02',273687,'/shipping'),
(660734,'2014-06-27 20:26:06',273688,'/products'),
(660735,'2014-06-27 20:27:06',273687,'/billing-2'),
(660736,'2014-06-27 20:27:46',273688,'/the-original-mr-fuzzy'),
(660737,'2014-06-27 20:28:02',273687,'/thank-you-for-your-order'),
(660738,'2014-06-27 20:36:24',273689,'/lander-3'),
(660739,'2014-06-27 20:41:54',273690,'/lander-2'),
(660740,'2014-06-27 20:42:11',273691,'/home'),
(660741,'2014-06-27 20:42:56',273692,'/home'),
(660742,'2014-06-27 20:43:07',273693,'/lander-3'),
(660743,'2014-06-27 20:45:27',273694,'/home'),
(660744,'2014-06-27 20:45:29',273693,'/products'),
(660745,'2014-06-27 20:46:31',273690,'/products'),
(660746,'2014-06-27 20:47:16',273691,'/products'),
(660747,'2014-06-27 20:48:11',273692,'/products'),
(660748,'2014-06-27 20:48:48',273692,'/the-original-mr-fuzzy'),
(660749,'2014-06-27 20:49:09',273690,'/the-forever-love-bear'),
(660750,'2014-06-27 20:50:47',273691,'/the-birthday-sugar-panda'),
(660751,'2014-06-27 20:56:08',273695,'/lander-3'),
(660752,'2014-06-27 21:00:40',273696,'/lander-2'),
(660753,'2014-06-27 21:00:54',273697,'/lander-2'),
(660754,'2014-06-27 21:03:05',273698,'/lander-2'),
(660755,'2014-06-27 21:04:42',273699,'/lander-3'),
(660756,'2014-06-27 21:04:50',273696,'/products'),
(660757,'2014-06-27 21:05:56',273696,'/the-forever-love-bear'),
(660758,'2014-06-27 21:06:38',273698,'/products'),
(660759,'2014-06-27 21:07:38',273700,'/home'),
(660760,'2014-06-27 21:08:34',273701,'/home'),
(660761,'2014-06-27 21:08:37',273696,'/cart'),
(660762,'2014-06-27 21:08:52',273702,'/lander-2'),
(660763,'2014-06-27 21:09:36',273696,'/shipping'),
(660764,'2014-06-27 21:10:03',273698,'/the-original-mr-fuzzy'),
(660765,'2014-06-27 21:10:22',273702,'/products'),
(660766,'2014-06-27 21:10:44',273701,'/products'),
(660767,'2014-06-27 21:11:02',273701,'/the-forever-love-bear'),
(660768,'2014-06-27 21:11:16',273703,'/home'),
(660769,'2014-06-27 21:11:20',273704,'/lander-3'),
(660770,'2014-06-27 21:12:50',273696,'/billing-2'),
(660771,'2014-06-27 21:14:26',273696,'/thank-you-for-your-order'),
(660772,'2014-06-27 21:14:35',273702,'/the-original-mr-fuzzy'),
(660773,'2014-06-27 21:16:17',273702,'/cart'),
(660774,'2014-06-27 21:16:37',273703,'/products'),
(660775,'2014-06-27 21:19:35',273702,'/shipping'),
(660776,'2014-06-27 21:19:50',273705,'/lander-3'),
(660777,'2014-06-27 21:20:25',273702,'/billing-2'),
(660778,'2014-06-27 21:25:04',273702,'/thank-you-for-your-order'),
(660779,'2014-06-27 21:25:58',273706,'/lander-2'),
(660780,'2014-06-27 21:27:22',273707,'/home'),
(660781,'2014-06-27 21:31:54',273708,'/lander-2'),
(660782,'2014-06-27 21:36:23',273708,'/products'),
(660783,'2014-06-27 21:36:41',273709,'/lander-3'),
(660784,'2014-06-27 21:38:41',273708,'/the-original-mr-fuzzy'),
(660785,'2014-06-27 21:42:49',273710,'/lander-2'),
(660786,'2014-06-27 21:43:17',273710,'/products'),
(660787,'2014-06-27 21:43:39',273711,'/home'),
(660788,'2014-06-27 21:43:57',273712,'/home'),
(660789,'2014-06-27 21:45:18',273712,'/products'),
(660790,'2014-06-27 21:46:16',273710,'/the-original-mr-fuzzy'),
(660791,'2014-06-27 21:47:08',273711,'/products'),
(660792,'2014-06-27 21:47:17',273713,'/home'),
(660793,'2014-06-27 21:48:31',273712,'/the-original-mr-fuzzy'),
(660794,'2014-06-27 21:48:31',273714,'/home'),
(660795,'2014-06-27 21:49:04',273715,'/lander-2'),
(660796,'2014-06-27 21:50:30',273711,'/the-forever-love-bear'),
(660797,'2014-06-27 21:50:37',273712,'/cart'),
(660798,'2014-06-27 21:51:19',273714,'/products'),
(660799,'2014-06-27 21:52:40',273714,'/the-original-mr-fuzzy'),
(660800,'2014-06-27 21:52:41',273712,'/shipping'),
(660801,'2014-06-27 21:54:13',273711,'/cart'),
(660802,'2014-06-27 21:55:15',273712,'/billing-2'),
(660803,'2014-06-27 21:55:17',273714,'/cart'),
(660804,'2014-06-27 21:56:41',273711,'/shipping'),
(660805,'2014-06-27 21:56:44',273716,'/home'),
(660806,'2014-06-27 21:57:32',273712,'/thank-you-for-your-order'),
(660807,'2014-06-27 21:57:54',273714,'/shipping'),
(660808,'2014-06-27 21:59:02',273714,'/billing-2'),
(660809,'2014-06-27 21:59:22',273717,'/lander-2'),
(660810,'2014-06-27 21:59:31',273711,'/billing-2'),
(660811,'2014-06-27 22:00:39',273716,'/products'),
(660812,'2014-06-27 22:01:54',273716,'/the-birthday-sugar-panda'),
(660813,'2014-06-27 22:01:55',273718,'/lander-3'),
(660814,'2014-06-27 22:02:09',273717,'/products'),
(660815,'2014-06-27 22:04:04',273717,'/the-forever-love-bear'),
(660816,'2014-06-27 22:06:08',273719,'/home'),
(660817,'2014-06-27 22:06:44',273717,'/cart'),
(660818,'2014-06-27 22:09:24',273720,'/lander-3'),
(660819,'2014-06-27 22:09:44',273717,'/shipping'),
(660820,'2014-06-27 22:10:17',273717,'/billing-2'),
(660821,'2014-06-27 22:12:23',273717,'/thank-you-for-your-order'),
(660822,'2014-06-27 22:14:36',273721,'/lander-3'),
(660823,'2014-06-27 22:18:15',273722,'/lander-3'),
(660824,'2014-06-27 22:26:55',273723,'/lander-2'),
(660825,'2014-06-27 22:33:06',273724,'/lander-2'),
(660826,'2014-06-27 22:37:37',273725,'/home'),
(660827,'2014-06-27 22:38:39',273726,'/lander-3'),
(660828,'2014-06-27 22:42:30',273725,'/products'),
(660829,'2014-06-27 22:42:59',273727,'/lander-2'),
(660830,'2014-06-27 22:43:11',273728,'/lander-2'),
(660831,'2014-06-27 22:43:41',273725,'/the-forever-love-bear'),
(660832,'2014-06-27 22:45:07',273725,'/cart'),
(660833,'2014-06-27 22:48:19',273727,'/products'),
(660834,'2014-06-27 22:48:20',273725,'/shipping'),
(660835,'2014-06-27 22:50:16',273725,'/billing-2'),
(660836,'2014-06-27 22:50:17',273729,'/lander-2'),
(660837,'2014-06-27 22:52:39',273727,'/the-original-mr-fuzzy'),
(660838,'2014-06-27 22:53:09',273729,'/products'),
(660839,'2014-06-27 22:53:23',273725,'/thank-you-for-your-order'),
(660840,'2014-06-27 22:55:02',273727,'/cart'),
(660841,'2014-06-27 22:57:17',273730,'/lander-2'),
(660842,'2014-06-27 22:57:48',273729,'/the-original-mr-fuzzy'),
(660843,'2014-06-27 22:58:12',273727,'/shipping'),
(660844,'2014-06-27 23:00:02',273727,'/billing-2'),
(660845,'2014-06-27 23:03:34',273727,'/thank-you-for-your-order'),
(660846,'2014-06-27 23:08:24',273731,'/home'),
(660847,'2014-06-27 23:09:18',273732,'/lander-2'),
(660848,'2014-06-27 23:10:46',273733,'/lander-3'),
(660849,'2014-06-27 23:11:11',273734,'/lander-3'),
(660850,'2014-06-27 23:12:06',273732,'/products'),
(660851,'2014-06-27 23:13:15',273732,'/the-original-mr-fuzzy'),
(660852,'2014-06-27 23:25:25',273735,'/lander-2'),
(660853,'2014-06-27 23:26:32',273736,'/home'),
(660854,'2014-06-27 23:31:07',273735,'/products'),
(660855,'2014-06-27 23:35:06',273737,'/lander-3'),
(660856,'2014-06-27 23:36:02',273738,'/lander-3'),
(660857,'2014-06-27 23:37:55',273739,'/lander-2'),
(660858,'2014-06-27 23:40:29',273738,'/products'),
(660859,'2014-06-27 23:42:20',273739,'/products'),
(660860,'2014-06-27 23:42:42',273739,'/the-forever-love-bear'),
(660861,'2014-06-27 23:42:45',273740,'/lander-2'),
(660862,'2014-06-27 23:46:16',273739,'/cart'),
(660863,'2014-06-27 23:47:11',273741,'/home'),
(660864,'2014-06-27 23:47:18',273740,'/products'),
(660865,'2014-06-27 23:47:44',273742,'/home'),
(660866,'2014-06-27 23:48:32',273739,'/shipping'),
(660867,'2014-06-27 23:49:53',273740,'/the-original-mr-fuzzy'),
(660868,'2014-06-27 23:50:37',273741,'/products'),
(660869,'2014-06-27 23:51:34',273739,'/billing-2'),
(660870,'2014-06-27 23:52:47',273743,'/lander-3'),
(660871,'2014-06-27 23:52:52',273740,'/cart'),
(660872,'2014-06-27 23:53:20',273741,'/the-original-mr-fuzzy'),
(660873,'2014-06-27 23:53:33',273742,'/products'),
(660874,'2014-06-27 23:54:06',273739,'/thank-you-for-your-order'),
(660875,'2014-06-27 23:54:42',273742,'/the-original-mr-fuzzy'),
(660876,'2014-06-27 23:55:33',273743,'/products'),
(660877,'2014-06-27 23:57:18',273743,'/the-original-mr-fuzzy'),
(660878,'2014-06-27 23:58:31',273742,'/cart'),
(660879,'2014-06-27 23:59:00',273744,'/lander-2'),
(660880,'2014-06-27 23:59:43',273743,'/cart'),
(660881,'2014-06-28 00:00:00',273742,'/shipping'),
(660882,'2014-06-28 00:03:34',273745,'/lander-2'),
(660883,'2014-06-28 00:05:19',273745,'/products'),
(660884,'2014-06-28 00:05:57',273745,'/the-original-mr-fuzzy'),
(660885,'2014-06-28 00:09:11',273746,'/home'),
(660886,'2014-06-28 00:09:49',273745,'/cart'),
(660887,'2014-06-28 00:11:22',273746,'/products'),
(660888,'2014-06-28 00:12:56',273747,'/lander-2'),
(660889,'2014-06-28 00:13:28',273746,'/the-original-mr-fuzzy'),
(660890,'2014-06-28 00:13:40',273745,'/shipping'),
(660891,'2014-06-28 00:14:11',273746,'/cart'),
(660892,'2014-06-28 00:16:07',273748,'/home'),
(660893,'2014-06-28 00:16:55',273749,'/lander-2'),
(660894,'2014-06-28 00:17:11',273750,'/home'),
(660895,'2014-06-28 00:17:54',273746,'/shipping'),
(660896,'2014-06-28 00:18:10',273750,'/products'),
(660897,'2014-06-28 00:19:18',273751,'/lander-3'),
(660898,'2014-06-28 00:19:20',273749,'/products'),
(660899,'2014-06-28 00:19:25',273752,'/lander-2'),
(660900,'2014-06-28 00:20:11',273753,'/lander-3'),
(660901,'2014-06-28 00:20:15',273754,'/lander-2'),
(660902,'2014-06-28 00:21:05',273753,'/products'),
(660903,'2014-06-28 00:24:13',273751,'/products'),
(660904,'2014-06-28 00:24:18',273755,'/lander-2'),
(660905,'2014-06-28 00:24:51',273752,'/products'),
(660906,'2014-06-28 00:25:18',273753,'/the-forever-love-bear'),
(660907,'2014-06-28 00:27:47',273753,'/cart'),
(660908,'2014-06-28 00:28:46',273752,'/the-original-mr-fuzzy'),
(660909,'2014-06-28 00:30:55',273753,'/shipping'),
(660910,'2014-06-28 00:31:18',273756,'/lander-2'),
(660911,'2014-06-28 00:35:33',273757,'/lander-2'),
(660912,'2014-06-28 00:40:52',273757,'/products'),
(660913,'2014-06-28 00:41:09',273757,'/the-original-mr-fuzzy'),
(660914,'2014-06-28 00:42:10',273758,'/lander-3'),
(660915,'2014-06-28 00:43:34',273759,'/lander-2'),
(660916,'2014-06-28 00:44:12',273758,'/products'),
(660917,'2014-06-28 00:44:14',273760,'/lander-3'),
(660918,'2014-06-28 00:45:56',273758,'/the-original-mr-fuzzy'),
(660919,'2014-06-28 00:48:30',273758,'/cart'),
(660920,'2014-06-28 00:49:45',273761,'/lander-3'),
(660921,'2014-06-28 00:51:04',273762,'/home'),
(660922,'2014-06-28 00:53:03',273762,'/products'),
(660923,'2014-06-28 00:54:25',273762,'/the-original-mr-fuzzy'),
(660924,'2014-06-28 00:54:43',273761,'/products'),
(660925,'2014-06-28 00:57:51',273761,'/the-birthday-sugar-panda'),
(660926,'2014-06-28 00:59:11',273761,'/cart'),
(660927,'2014-06-28 00:59:47',273761,'/shipping'),
(660928,'2014-06-28 01:00:23',273761,'/billing-2'),
(660929,'2014-06-28 01:01:55',273761,'/thank-you-for-your-order'),
(660930,'2014-06-28 01:08:31',273763,'/lander-3'),
(660931,'2014-06-28 01:10:23',273763,'/products'),
(660932,'2014-06-28 01:12:01',273763,'/the-original-mr-fuzzy'),
(660933,'2014-06-28 01:15:17',273764,'/lander-2'),
(660934,'2014-06-28 01:15:29',273765,'/lander-2'),
(660935,'2014-06-28 01:19:41',273765,'/products'),
(660936,'2014-06-28 01:20:27',273764,'/products'),
(660937,'2014-06-28 01:23:30',273765,'/the-original-mr-fuzzy'),
(660938,'2014-06-28 01:39:51',273766,'/home'),
(660939,'2014-06-28 01:52:50',273767,'/home'),
(660940,'2014-06-28 01:53:01',273768,'/lander-2'),
(660941,'2014-06-28 01:54:50',273767,'/products'),
(660942,'2014-06-28 01:55:43',273768,'/products'),
(660943,'2014-06-28 01:56:23',273768,'/the-birthday-sugar-panda'),
(660944,'2014-06-28 02:02:40',273769,'/home'),
(660945,'2014-06-28 02:04:56',273769,'/products'),
(660946,'2014-06-28 02:05:26',273769,'/the-original-mr-fuzzy'),
(660947,'2014-06-28 02:22:24',273770,'/home'),
(660948,'2014-06-28 02:23:34',273770,'/products'),
(660949,'2014-06-28 02:25:02',273771,'/lander-3'),
(660950,'2014-06-28 02:40:16',273772,'/lander-3'),
(660951,'2014-06-28 02:40:22',273773,'/lander-3'),
(660952,'2014-06-28 02:46:08',273774,'/home'),
(660953,'2014-06-28 02:48:43',273774,'/products'),
(660954,'2014-06-28 02:53:22',273774,'/the-forever-love-bear'),
(660955,'2014-06-28 02:55:34',273774,'/cart'),
(660956,'2014-06-28 02:56:01',273774,'/shipping'),
(660957,'2014-06-28 02:58:19',273774,'/billing-2'),
(660958,'2014-06-28 03:00:48',273775,'/lander-2'),
(660959,'2014-06-28 03:01:06',273776,'/home'),
(660960,'2014-06-28 03:02:47',273775,'/products'),
(660961,'2014-06-28 03:03:02',273774,'/thank-you-for-your-order'),
(660962,'2014-06-28 03:06:38',273775,'/the-original-mr-fuzzy'),
(660963,'2014-06-28 03:06:49',273776,'/products'),
(660964,'2014-06-28 03:07:27',273776,'/the-original-mr-fuzzy'),
(660965,'2014-06-28 03:10:22',273776,'/cart'),
(660966,'2014-06-28 03:23:34',273777,'/lander-2'),
(660967,'2014-06-28 03:30:24',273778,'/lander-3'),
(660968,'2014-06-28 03:31:44',273779,'/lander-2'),
(660969,'2014-06-28 03:37:29',273779,'/products'),
(660970,'2014-06-28 03:42:07',273779,'/the-original-mr-fuzzy'),
(660971,'2014-06-28 03:46:01',273779,'/cart'),
(660972,'2014-06-28 03:49:43',273779,'/shipping'),
(660973,'2014-06-28 03:50:19',273779,'/billing-2'),
(660974,'2014-06-28 04:01:52',273780,'/home'),
(660975,'2014-06-28 04:06:03',273780,'/products'),
(660976,'2014-06-28 04:09:24',273780,'/the-forever-love-bear'),
(660977,'2014-06-28 04:09:55',273781,'/lander-2'),
(660978,'2014-06-28 04:11:11',273781,'/products'),
(660979,'2014-06-28 04:13:44',273781,'/the-birthday-sugar-panda'),
(660980,'2014-06-28 04:13:54',273782,'/home'),
(660981,'2014-06-28 04:14:35',273782,'/products'),
(660982,'2014-06-28 04:17:05',273782,'/the-forever-love-bear'),
(660983,'2014-06-28 04:18:38',273783,'/home'),
(660984,'2014-06-28 04:20:06',273782,'/cart'),
(660985,'2014-06-28 04:20:47',273784,'/lander-2'),
(660986,'2014-06-28 04:30:46',273785,'/lander-2'),
(660987,'2014-06-28 04:41:47',273786,'/lander-2'),
(660988,'2014-06-28 04:45:42',273786,'/products'),
(660989,'2014-06-28 04:50:15',273786,'/the-original-mr-fuzzy'),
(660990,'2014-06-28 05:16:01',273787,'/lander-3'),
(660991,'2014-06-28 05:21:13',273787,'/products'),
(660992,'2014-06-28 05:23:02',273787,'/the-birthday-sugar-panda'),
(660993,'2014-06-28 05:26:02',273787,'/cart'),
(660994,'2014-06-28 05:28:55',273788,'/home'),
(660995,'2014-06-28 05:32:09',273788,'/products'),
(660996,'2014-06-28 06:03:34',273789,'/home'),
(660997,'2014-06-28 06:07:39',273789,'/products'),
(660998,'2014-06-28 06:11:36',273789,'/the-original-mr-fuzzy'),
(660999,'2014-06-28 06:13:28',273789,'/cart'),
(661000,'2014-06-28 06:15:54',273789,'/shipping'),
(661001,'2014-06-28 06:17:30',273789,'/billing-2'),
(661002,'2014-06-28 06:20:18',273789,'/thank-you-for-your-order'),
(661003,'2014-06-28 06:23:29',273790,'/home'),
(661004,'2014-06-28 06:33:30',273791,'/lander-2'),
(661005,'2014-06-28 06:38:12',273791,'/products'),
(661006,'2014-06-28 06:39:03',273791,'/the-birthday-sugar-panda'),
(661007,'2014-06-28 06:40:19',273792,'/lander-2'),
(661008,'2014-06-28 06:42:37',273791,'/cart'),
(661009,'2014-06-28 06:43:25',273791,'/shipping'),
(661010,'2014-06-28 06:45:27',273792,'/products'),
(661011,'2014-06-28 06:46:23',273792,'/the-forever-love-bear'),
(661012,'2014-06-28 06:46:24',273791,'/billing-2'),
(661013,'2014-06-28 06:46:41',273793,'/lander-2'),
(661014,'2014-06-28 06:47:16',273792,'/cart'),
(661015,'2014-06-28 06:48:53',273793,'/products'),
(661016,'2014-06-28 06:50:45',273792,'/shipping'),
(661017,'2014-06-28 06:50:48',273793,'/the-original-mr-fuzzy'),
(661018,'2014-06-28 06:50:55',273791,'/thank-you-for-your-order'),
(661019,'2014-06-28 06:51:44',273792,'/billing-2'),
(661020,'2014-06-28 06:54:56',273792,'/thank-you-for-your-order'),
(661021,'2014-06-28 07:10:12',273794,'/lander-3'),
(661022,'2014-06-28 07:11:31',273794,'/products'),
(661023,'2014-06-28 07:20:02',273795,'/lander-2'),
(661024,'2014-06-28 07:20:22',273796,'/lander-2'),
(661025,'2014-06-28 07:21:00',273797,'/lander-2'),
(661026,'2014-06-28 07:21:40',273795,'/products'),
(661027,'2014-06-28 07:23:44',273795,'/the-original-mr-fuzzy'),
(661028,'2014-06-28 07:24:21',273795,'/cart'),
(661029,'2014-06-28 07:24:47',273797,'/products'),
(661030,'2014-06-28 07:27:32',273798,'/lander-2'),
(661031,'2014-06-28 07:29:09',273797,'/the-original-mr-fuzzy'),
(661032,'2014-06-28 07:33:04',273798,'/products'),
(661033,'2014-06-28 07:35:11',273798,'/the-original-mr-fuzzy'),
(661034,'2014-06-28 07:49:36',273799,'/lander-2'),
(661035,'2014-06-28 07:54:44',273799,'/products'),
(661036,'2014-06-28 07:56:25',273799,'/the-original-mr-fuzzy'),
(661037,'2014-06-28 08:00:04',273799,'/cart'),
(661038,'2014-06-28 08:16:39',273800,'/lander-2'),
(661039,'2014-06-28 08:19:28',273801,'/lander-2'),
(661040,'2014-06-28 08:21:41',273802,'/lander-3'),
(661041,'2014-06-28 08:24:38',273801,'/products'),
(661042,'2014-06-28 08:25:30',273802,'/products'),
(661043,'2014-06-28 08:25:42',273803,'/lander-2'),
(661044,'2014-06-28 08:26:26',273801,'/the-original-mr-fuzzy'),
(661045,'2014-06-28 08:29:13',273802,'/the-original-mr-fuzzy'),
(661046,'2014-06-28 08:30:37',273802,'/cart'),
(661047,'2014-06-28 08:30:58',273802,'/shipping'),
(661048,'2014-06-28 08:31:22',273803,'/products'),
(661049,'2014-06-28 08:32:29',273802,'/billing-2'),
(661050,'2014-06-28 08:35:28',273803,'/the-forever-love-bear'),
(661051,'2014-06-28 08:53:09',273804,'/home'),
(661052,'2014-06-28 08:56:21',273804,'/products'),
(661053,'2014-06-28 09:01:00',273804,'/the-original-mr-fuzzy'),
(661054,'2014-06-28 09:03:55',273804,'/cart'),
(661055,'2014-06-28 09:04:28',273805,'/lander-2'),
(661056,'2014-06-28 09:05:38',273804,'/shipping'),
(661057,'2014-06-28 09:05:52',273806,'/lander-3'),
(661058,'2014-06-28 09:06:34',273805,'/products'),
(661059,'2014-06-28 09:07:01',273804,'/billing-2'),
(661060,'2014-06-28 09:08:26',273805,'/the-original-mr-fuzzy'),
(661061,'2014-06-28 09:09:17',273807,'/lander-2'),
(661062,'2014-06-28 09:09:47',273808,'/home'),
(661063,'2014-06-28 09:10:36',273809,'/lander-2'),
(661064,'2014-06-28 09:11:08',273805,'/cart'),
(661065,'2014-06-28 09:11:36',273808,'/products'),
(661066,'2014-06-28 09:11:39',273806,'/products'),
(661067,'2014-06-28 09:14:51',273809,'/products'),
(661068,'2014-06-28 09:15:37',273808,'/the-original-mr-fuzzy'),
(661069,'2014-06-28 09:16:17',273808,'/cart'),
(661070,'2014-06-28 09:18:03',273810,'/lander-2'),
(661071,'2014-06-28 09:18:23',273811,'/lander-2'),
(661072,'2014-06-28 09:19:54',273808,'/shipping'),
(661073,'2014-06-28 09:21:50',273810,'/products'),
(661074,'2014-06-28 09:21:56',273808,'/billing-2'),
(661075,'2014-06-28 09:22:46',273810,'/the-birthday-sugar-panda'),
(661076,'2014-06-28 09:23:49',273808,'/thank-you-for-your-order'),
(661077,'2014-06-28 09:24:53',273810,'/cart'),
(661078,'2014-06-28 09:26:42',273810,'/shipping'),
(661079,'2014-06-28 09:29:26',273810,'/billing-2'),
(661080,'2014-06-28 09:31:41',273812,'/lander-3'),
(661081,'2014-06-28 09:33:56',273810,'/thank-you-for-your-order'),
(661082,'2014-06-28 09:47:02',273813,'/lander-2'),
(661083,'2014-06-28 09:51:53',273814,'/lander-2'),
(661084,'2014-06-28 09:53:18',273815,'/home'),
(661085,'2014-06-28 09:55:06',273814,'/products'),
(661086,'2014-06-28 09:56:20',273814,'/the-original-mr-fuzzy'),
(661087,'2014-06-28 09:56:39',273816,'/lander-3'),
(661088,'2014-06-28 09:57:17',273817,'/lander-3'),
(661089,'2014-06-28 09:57:24',273815,'/products'),
(661090,'2014-06-28 10:00:30',273815,'/the-birthday-sugar-panda'),
(661091,'2014-06-28 10:01:12',273817,'/products'),
(661092,'2014-06-28 10:01:22',273815,'/cart'),
(661093,'2014-06-28 10:02:54',273815,'/shipping'),
(661094,'2014-06-28 10:03:57',273817,'/the-birthday-sugar-panda'),
(661095,'2014-06-28 10:04:17',273815,'/billing-2'),
(661096,'2014-06-28 10:04:57',273815,'/thank-you-for-your-order'),
(661097,'2014-06-28 10:06:39',273818,'/home'),
(661098,'2014-06-28 10:11:08',273818,'/products'),
(661099,'2014-06-28 10:11:51',273819,'/lander-2'),
(661100,'2014-06-28 10:14:16',273820,'/lander-2'),
(661101,'2014-06-28 10:15:18',273818,'/the-birthday-sugar-panda'),
(661102,'2014-06-28 10:15:45',273821,'/home'),
(661103,'2014-06-28 10:17:10',273822,'/home'),
(661104,'2014-06-28 10:17:25',273821,'/products'),
(661105,'2014-06-28 10:17:48',273821,'/the-original-mr-fuzzy'),
(661106,'2014-06-28 10:17:57',273823,'/lander-2'),
(661107,'2014-06-28 10:19:37',273822,'/products'),
(661108,'2014-06-28 10:19:41',273820,'/products'),
(661109,'2014-06-28 10:20:53',273821,'/cart'),
(661110,'2014-06-28 10:21:51',273821,'/shipping'),
(661111,'2014-06-28 10:22:30',273824,'/lander-2'),
(661112,'2014-06-28 10:22:59',273825,'/lander-2'),
(661113,'2014-06-28 10:23:12',273820,'/the-original-mr-fuzzy'),
(661114,'2014-06-28 10:24:01',273822,'/the-birthday-sugar-panda'),
(661115,'2014-06-28 10:24:25',273820,'/cart'),
(661116,'2014-06-28 10:26:19',273820,'/shipping'),
(661117,'2014-06-28 10:27:39',273820,'/billing-2'),
(661118,'2014-06-28 10:27:56',273824,'/products'),
(661119,'2014-06-28 10:28:04',273822,'/cart'),
(661120,'2014-06-28 10:29:52',273826,'/lander-3'),
(661121,'2014-06-28 10:30:26',273822,'/shipping'),
(661122,'2014-06-28 10:32:15',273827,'/lander-3'),
(661123,'2014-06-28 10:32:32',273820,'/thank-you-for-your-order'),
(661124,'2014-06-28 10:32:38',273822,'/billing-2'),
(661125,'2014-06-28 10:33:52',273828,'/lander-3'),
(661126,'2014-06-28 10:34:32',273826,'/products'),
(661127,'2014-06-28 10:37:27',273826,'/the-original-mr-fuzzy'),
(661128,'2014-06-28 10:40:44',273826,'/cart'),
(661129,'2014-06-28 10:41:38',273829,'/lander-2'),
(661130,'2014-06-28 10:42:09',273826,'/shipping'),
(661131,'2014-06-28 10:46:48',273830,'/lander-2'),
(661132,'2014-06-28 10:49:09',273831,'/lander-2'),
(661133,'2014-06-28 10:52:26',273831,'/products'),
(661134,'2014-06-28 10:52:30',273830,'/products'),
(661135,'2014-06-28 10:52:45',273832,'/home'),
(661136,'2014-06-28 10:53:34',273831,'/the-original-mr-fuzzy'),
(661137,'2014-06-28 10:53:39',273830,'/the-birthday-sugar-panda'),
(661138,'2014-06-28 10:53:41',273832,'/products'),
(661139,'2014-06-28 10:57:24',273831,'/cart'),
(661140,'2014-06-28 11:00:21',273833,'/lander-2'),
(661141,'2014-06-28 11:00:38',273831,'/shipping'),
(661142,'2014-06-28 11:01:03',273833,'/products'),
(661143,'2014-06-28 11:01:19',273834,'/lander-3'),
(661144,'2014-06-28 11:01:27',273831,'/billing-2'),
(661145,'2014-06-28 11:01:35',273835,'/lander-3'),
(661146,'2014-06-28 11:02:02',273836,'/lander-3'),
(661147,'2014-06-28 11:02:29',273831,'/thank-you-for-your-order'),
(661148,'2014-06-28 11:02:51',273835,'/products'),
(661149,'2014-06-28 11:03:49',273837,'/home'),
(661150,'2014-06-28 11:04:28',273838,'/lander-2'),
(661151,'2014-06-28 11:04:49',273835,'/the-forever-love-bear'),
(661152,'2014-06-28 11:05:15',273838,'/products'),
(661153,'2014-06-28 11:05:33',273834,'/products'),
(661154,'2014-06-28 11:05:36',273839,'/lander-2'),
(661155,'2014-06-28 11:07:06',273839,'/products'),
(661156,'2014-06-28 11:07:32',273840,'/lander-2'),
(661157,'2014-06-28 11:07:34',273834,'/the-original-mr-fuzzy'),
(661158,'2014-06-28 11:08:23',273835,'/cart'),
(661159,'2014-06-28 11:08:47',273838,'/the-birthday-sugar-panda'),
(661160,'2014-06-28 11:09:12',273834,'/cart'),
(661161,'2014-06-28 11:09:47',273839,'/the-original-mr-fuzzy'),
(661162,'2014-06-28 11:11:50',273840,'/products'),
(661163,'2014-06-28 11:14:13',273841,'/lander-3'),
(661164,'2014-06-28 11:14:21',273842,'/home'),
(661165,'2014-06-28 11:14:24',273840,'/the-original-mr-fuzzy'),
(661166,'2014-06-28 11:15:55',273840,'/cart'),
(661167,'2014-06-28 11:16:27',273843,'/lander-2'),
(661168,'2014-06-28 11:16:46',273840,'/shipping'),
(661169,'2014-06-28 11:18:26',273841,'/products'),
(661170,'2014-06-28 11:18:46',273842,'/products'),
(661171,'2014-06-28 11:19:47',273840,'/billing-2'),
(661172,'2014-06-28 11:20:07',273843,'/products'),
(661173,'2014-06-28 11:21:30',273843,'/the-original-mr-fuzzy'),
(661174,'2014-06-28 11:22:25',273844,'/lander-2'),
(661175,'2014-06-28 11:23:03',273845,'/lander-3'),
(661176,'2014-06-28 11:23:17',273842,'/the-birthday-sugar-panda'),
(661177,'2014-06-28 11:24:37',273843,'/cart'),
(661178,'2014-06-28 11:24:59',273843,'/shipping'),
(661179,'2014-06-28 11:25:22',273840,'/thank-you-for-your-order'),
(661180,'2014-06-28 11:27:06',273842,'/cart'),
(661181,'2014-06-28 11:28:28',273842,'/shipping'),
(661182,'2014-06-28 11:29:05',273842,'/billing-2'),
(661183,'2014-06-28 11:31:45',273846,'/lander-3'),
(661184,'2014-06-28 11:32:32',273842,'/thank-you-for-your-order'),
(661185,'2014-06-28 11:32:50',273847,'/lander-2'),
(661186,'2014-06-28 11:34:16',273848,'/lander-2'),
(661187,'2014-06-28 11:35:30',273847,'/products'),
(661188,'2014-06-28 11:36:33',273847,'/the-original-mr-fuzzy'),
(661189,'2014-06-28 11:36:37',273846,'/products'),
(661190,'2014-06-28 11:38:35',273846,'/the-original-mr-fuzzy'),
(661191,'2014-06-28 11:39:01',273849,'/lander-2'),
(661192,'2014-06-28 11:39:32',273848,'/products'),
(661193,'2014-06-28 11:40:17',273849,'/products'),
(661194,'2014-06-28 11:42:35',273850,'/lander-3'),
(661195,'2014-06-28 11:43:00',273848,'/the-original-mr-fuzzy'),
(661196,'2014-06-28 11:45:50',273851,'/lander-2'),
(661197,'2014-06-28 11:46:45',273848,'/cart'),
(661198,'2014-06-28 11:47:45',273852,'/lander-2'),
(661199,'2014-06-28 11:47:46',273848,'/shipping'),
(661200,'2014-06-28 11:50:12',273851,'/products'),
(661201,'2014-06-28 11:50:13',273848,'/billing-2'),
(661202,'2014-06-28 11:50:53',273851,'/the-original-mr-fuzzy'),
(661203,'2014-06-28 11:50:56',273853,'/lander-2'),
(661204,'2014-06-28 11:51:04',273854,'/lander-3'),
(661205,'2014-06-28 11:51:12',273855,'/home'),
(661206,'2014-06-28 11:51:23',273856,'/lander-2'),
(661207,'2014-06-28 11:52:00',273856,'/products'),
(661208,'2014-06-28 11:52:34',273851,'/cart'),
(661209,'2014-06-28 11:52:53',273854,'/products'),
(661210,'2014-06-28 11:53:07',273857,'/lander-3'),
(661211,'2014-06-28 11:54:31',273854,'/the-original-mr-fuzzy'),
(661212,'2014-06-28 11:55:21',273848,'/thank-you-for-your-order'),
(661213,'2014-06-28 11:56:07',273858,'/lander-2'),
(661214,'2014-06-28 11:56:10',273851,'/shipping'),
(661215,'2014-06-28 11:57:28',273851,'/billing-2'),
(661216,'2014-06-28 11:58:03',273858,'/products'),
(661217,'2014-06-28 11:58:33',273854,'/cart'),
(661218,'2014-06-28 11:58:45',273857,'/products'),
(661219,'2014-06-28 12:00:18',273859,'/lander-3'),
(661220,'2014-06-28 12:01:11',273860,'/lander-2'),
(661221,'2014-06-28 12:01:47',273851,'/thank-you-for-your-order'),
(661222,'2014-06-28 12:02:18',273861,'/home'),
(661223,'2014-06-28 12:02:57',273862,'/home'),
(661224,'2014-06-28 12:05:45',273863,'/home'),
(661225,'2014-06-28 12:06:34',273861,'/products'),
(661226,'2014-06-28 12:07:09',273862,'/products'),
(661227,'2014-06-28 12:07:20',273864,'/lander-2'),
(661228,'2014-06-28 12:08:01',273861,'/the-forever-love-bear'),
(661229,'2014-06-28 12:08:20',273865,'/home'),
(661230,'2014-06-28 12:09:15',273862,'/the-original-mr-fuzzy'),
(661231,'2014-06-28 12:11:45',273861,'/cart'),
(661232,'2014-06-28 12:11:45',273862,'/cart'),
(661233,'2014-06-28 12:12:00',273866,'/lander-2'),
(661234,'2014-06-28 12:13:58',273865,'/products'),
(661235,'2014-06-28 12:14:39',273866,'/products'),
(661236,'2014-06-28 12:15:28',273865,'/the-original-mr-fuzzy'),
(661237,'2014-06-28 12:15:34',273867,'/home'),
(661238,'2014-06-28 12:15:37',273862,'/shipping'),
(661239,'2014-06-28 12:16:22',273865,'/cart'),
(661240,'2014-06-28 12:17:20',273862,'/billing-2'),
(661241,'2014-06-28 12:17:26',273865,'/shipping'),
(661242,'2014-06-28 12:18:26',273868,'/home'),
(661243,'2014-06-28 12:18:44',273869,'/home'),
(661244,'2014-06-28 12:18:54',273865,'/billing-2'),
(661245,'2014-06-28 12:19:44',273867,'/products'),
(661246,'2014-06-28 12:20:40',273867,'/the-forever-love-bear'),
(661247,'2014-06-28 12:22:25',273869,'/products'),
(661248,'2014-06-28 12:23:00',273862,'/thank-you-for-your-order'),
(661249,'2014-06-28 12:23:19',273865,'/thank-you-for-your-order'),
(661250,'2014-06-28 12:23:29',273868,'/products'),
(661251,'2014-06-28 12:23:42',273870,'/home'),
(661252,'2014-06-28 12:24:04',273871,'/lander-2'),
(661253,'2014-06-28 12:24:09',273872,'/lander-3'),
(661254,'2014-06-28 12:24:10',273873,'/lander-3'),
(661255,'2014-06-28 12:24:25',273871,'/products'),
(661256,'2014-06-28 12:24:31',273867,'/cart'),
(661257,'2014-06-28 12:25:03',273867,'/shipping'),
(661258,'2014-06-28 12:25:15',273871,'/the-original-mr-fuzzy'),
(661259,'2014-06-28 12:25:40',273872,'/products'),
(661260,'2014-06-28 12:25:50',273873,'/products'),
(661261,'2014-06-28 12:26:33',273873,'/the-original-mr-fuzzy'),
(661262,'2014-06-28 12:26:48',273874,'/home'),
(661263,'2014-06-28 12:26:52',273867,'/billing-2'),
(661264,'2014-06-28 12:27:47',273868,'/the-original-mr-fuzzy'),
(661265,'2014-06-28 12:28:44',273875,'/lander-3'),
(661266,'2014-06-28 12:28:57',273876,'/home'),
(661267,'2014-06-28 12:29:33',273873,'/cart'),
(661268,'2014-06-28 12:29:53',273872,'/the-original-mr-fuzzy'),
(661269,'2014-06-28 12:30:40',273873,'/shipping'),
(661270,'2014-06-28 12:31:12',273874,'/products'),
(661271,'2014-06-28 12:31:16',273877,'/lander-3'),
(661272,'2014-06-28 12:31:25',273872,'/cart'),
(661273,'2014-06-28 12:31:46',273877,'/products'),
(661274,'2014-06-28 12:32:05',273873,'/billing-2'),
(661275,'2014-06-28 12:32:44',273878,'/lander-2'),
(661276,'2014-06-28 12:33:48',273878,'/products'),
(661277,'2014-06-28 12:34:11',273872,'/shipping'),
(661278,'2014-06-28 12:35:08',273874,'/the-original-mr-fuzzy'),
(661279,'2014-06-28 12:35:29',273873,'/thank-you-for-your-order'),
(661280,'2014-06-28 12:35:37',273872,'/billing-2'),
(661281,'2014-06-28 12:35:45',273877,'/the-forever-love-bear'),
(661282,'2014-06-28 12:36:52',273879,'/lander-2'),
(661283,'2014-06-28 12:37:15',273878,'/the-original-mr-fuzzy'),
(661284,'2014-06-28 12:37:49',273874,'/cart'),
(661285,'2014-06-28 12:38:23',273874,'/shipping'),
(661286,'2014-06-28 12:40:06',273872,'/thank-you-for-your-order'),
(661287,'2014-06-28 12:40:49',273874,'/billing-2'),
(661288,'2014-06-28 12:41:14',273878,'/cart'),
(661289,'2014-06-28 12:42:29',273880,'/lander-2'),
(661290,'2014-06-28 12:43:50',273874,'/thank-you-for-your-order'),
(661291,'2014-06-28 12:44:31',273881,'/lander-2'),
(661292,'2014-06-28 12:44:58',273882,'/lander-2'),
(661293,'2014-06-28 12:51:31',273883,'/lander-3'),
(661294,'2014-06-28 12:51:35',273884,'/lander-3'),
(661295,'2014-06-28 12:52:20',273885,'/lander-2'),
(661296,'2014-06-28 12:56:07',273885,'/products'),
(661297,'2014-06-28 12:56:44',273885,'/the-original-mr-fuzzy'),
(661298,'2014-06-28 12:57:17',273885,'/cart'),
(661299,'2014-06-28 12:59:58',273885,'/shipping'),
(661300,'2014-06-28 13:01:44',273885,'/billing-2'),
(661301,'2014-06-28 13:09:14',273886,'/home'),
(661302,'2014-06-28 13:12:39',273886,'/products'),
(661303,'2014-06-28 13:14:01',273886,'/the-original-mr-fuzzy'),
(661304,'2014-06-28 13:15:20',273887,'/lander-2'),
(661305,'2014-06-28 13:18:03',273887,'/products'),
(661306,'2014-06-28 13:18:22',273887,'/the-original-mr-fuzzy'),
(661307,'2014-06-28 13:27:29',273888,'/home'),
(661308,'2014-06-28 13:28:26',273888,'/products'),
(661309,'2014-06-28 13:29:08',273889,'/lander-2'),
(661310,'2014-06-28 13:32:24',273890,'/lander-2'),
(661311,'2014-06-28 13:32:57',273891,'/lander-2'),
(661312,'2014-06-28 13:34:22',273890,'/products'),
(661313,'2014-06-28 13:35:58',273890,'/the-birthday-sugar-panda'),
(661314,'2014-06-28 13:37:15',273890,'/cart'),
(661315,'2014-06-28 13:37:55',273890,'/shipping'),
(661316,'2014-06-28 13:46:31',273892,'/home'),
(661317,'2014-06-28 13:48:55',273893,'/lander-2'),
(661318,'2014-06-28 13:51:07',273894,'/lander-2'),
(661319,'2014-06-28 13:53:28',273894,'/products'),
(661320,'2014-06-28 13:53:44',273895,'/home'),
(661321,'2014-06-28 13:54:28',273893,'/products'),
(661322,'2014-06-28 13:55:42',273896,'/lander-2'),
(661323,'2014-06-28 13:56:03',273894,'/the-original-mr-fuzzy'),
(661324,'2014-06-28 13:56:53',273893,'/the-original-mr-fuzzy'),
(661325,'2014-06-28 13:57:35',273893,'/cart'),
(661326,'2014-06-28 13:59:27',273897,'/lander-2'),
(661327,'2014-06-28 13:59:40',273893,'/shipping'),
(661328,'2014-06-28 14:00:51',273893,'/billing-2'),
(661329,'2014-06-28 14:02:58',273898,'/lander-2'),
(661330,'2014-06-28 14:04:21',273899,'/lander-2'),
(661331,'2014-06-28 14:05:11',273893,'/thank-you-for-your-order'),
(661332,'2014-06-28 14:08:14',273898,'/products'),
(661333,'2014-06-28 14:09:15',273898,'/the-birthday-sugar-panda'),
(661334,'2014-06-28 14:09:54',273900,'/lander-2'),
(661335,'2014-06-28 14:12:08',273898,'/cart'),
(661336,'2014-06-28 14:12:16',273901,'/lander-2'),
(661337,'2014-06-28 14:13:02',273898,'/shipping'),
(661338,'2014-06-28 14:13:21',273901,'/products'),
(661339,'2014-06-28 14:14:50',273901,'/the-forever-love-bear'),
(661340,'2014-06-28 14:14:59',273902,'/home'),
(661341,'2014-06-28 14:15:46',273901,'/cart'),
(661342,'2014-06-28 14:16:12',273898,'/billing-2'),
(661343,'2014-06-28 14:18:07',273903,'/home'),
(661344,'2014-06-28 14:18:28',273904,'/home'),
(661345,'2014-06-28 14:18:33',273905,'/lander-3'),
(661346,'2014-06-28 14:20:47',273906,'/lander-2'),
(661347,'2014-06-28 14:21:26',273906,'/products'),
(661348,'2014-06-28 14:23:29',273907,'/lander-3'),
(661349,'2014-06-28 14:23:39',273904,'/products'),
(661350,'2014-06-28 14:24:52',273908,'/lander-3'),
(661351,'2014-06-28 14:27:39',273907,'/products'),
(661352,'2014-06-28 14:27:47',273904,'/the-birthday-sugar-panda'),
(661353,'2014-06-28 14:28:15',273908,'/products'),
(661354,'2014-06-28 14:30:22',273907,'/the-original-mr-fuzzy'),
(661355,'2014-06-28 14:30:44',273904,'/cart'),
(661356,'2014-06-28 14:30:55',273907,'/cart'),
(661357,'2014-06-28 14:31:08',273909,'/lander-2'),
(661358,'2014-06-28 14:31:11',273910,'/home'),
(661359,'2014-06-28 14:32:01',273907,'/shipping'),
(661360,'2014-06-28 14:32:10',273911,'/lander-3'),
(661361,'2014-06-28 14:32:17',273904,'/shipping'),
(661362,'2014-06-28 14:32:21',273907,'/billing-2'),
(661363,'2014-06-28 14:33:06',273912,'/lander-2'),
(661364,'2014-06-28 14:33:10',273913,'/lander-2'),
(661365,'2014-06-28 14:33:58',273907,'/thank-you-for-your-order'),
(661366,'2014-06-28 14:34:06',273914,'/lander-2'),
(661367,'2014-06-28 14:34:26',273910,'/products'),
(661368,'2014-06-28 14:34:57',273909,'/products'),
(661369,'2014-06-28 14:35:13',273910,'/the-birthday-sugar-panda'),
(661370,'2014-06-28 14:35:55',273909,'/the-original-mr-fuzzy'),
(661371,'2014-06-28 14:36:00',273910,'/cart'),
(661372,'2014-06-28 14:36:21',273915,'/lander-3'),
(661373,'2014-06-28 14:38:39',273912,'/products'),
(661374,'2014-06-28 14:39:29',273912,'/the-original-mr-fuzzy'),
(661375,'2014-06-28 14:39:45',273914,'/products'),
(661376,'2014-06-28 14:40:27',273916,'/lander-2'),
(661377,'2014-06-28 14:41:15',273914,'/the-original-mr-fuzzy'),
(661378,'2014-06-28 14:41:19',273912,'/cart'),
(661379,'2014-06-28 14:41:39',273915,'/products'),
(661380,'2014-06-28 14:41:52',273912,'/shipping'),
(661381,'2014-06-28 14:42:27',273912,'/billing-2'),
(661382,'2014-06-28 14:42:59',273917,'/lander-3'),
(661383,'2014-06-28 14:43:29',273918,'/lander-2'),
(661384,'2014-06-28 14:45:46',273919,'/lander-2'),
(661385,'2014-06-28 14:47:26',273912,'/thank-you-for-your-order'),
(661386,'2014-06-28 14:48:24',273919,'/products'),
(661387,'2014-06-28 14:48:47',273919,'/the-original-mr-fuzzy'),
(661388,'2014-06-28 14:49:45',273920,'/lander-2'),
(661389,'2014-06-28 14:50:49',273920,'/products'),
(661390,'2014-06-28 14:52:24',273920,'/the-original-mr-fuzzy'),
(661391,'2014-06-28 14:55:33',273921,'/home'),
(661392,'2014-06-28 14:59:26',273922,'/lander-3'),
(661393,'2014-06-28 15:01:02',273921,'/products'),
(661394,'2014-06-28 15:03:05',273921,'/the-original-mr-fuzzy'),
(661395,'2014-06-28 15:04:44',273923,'/home'),
(661396,'2014-06-28 15:04:58',273922,'/products'),
(661397,'2014-06-28 15:05:49',273921,'/cart'),
(661398,'2014-06-28 15:05:51',273922,'/the-original-mr-fuzzy'),
(661399,'2014-06-28 15:08:19',273923,'/products'),
(661400,'2014-06-28 15:08:23',273924,'/home'),
(661401,'2014-06-28 15:10:43',273923,'/the-original-mr-fuzzy'),
(661402,'2014-06-28 15:11:11',273923,'/cart'),
(661403,'2014-06-28 15:12:36',273925,'/home'),
(661404,'2014-06-28 15:13:10',273926,'/lander-3'),
(661405,'2014-06-28 15:14:39',273925,'/products'),
(661406,'2014-06-28 15:19:52',273927,'/home'),
(661407,'2014-06-28 15:20:13',273928,'/home'),
(661408,'2014-06-28 15:22:04',273928,'/products'),
(661409,'2014-06-28 15:22:22',273928,'/the-birthday-sugar-panda'),
(661410,'2014-06-28 15:23:19',273929,'/lander-3'),
(661411,'2014-06-28 15:23:25',273928,'/cart'),
(661412,'2014-06-28 15:24:12',273929,'/products'),
(661413,'2014-06-28 15:24:33',273930,'/lander-2'),
(661414,'2014-06-28 15:26:04',273928,'/shipping'),
(661415,'2014-06-28 15:27:02',273929,'/the-original-mr-fuzzy'),
(661416,'2014-06-28 15:27:40',273928,'/billing-2'),
(661417,'2014-06-28 15:27:57',273931,'/home'),
(661418,'2014-06-28 15:31:30',273928,'/thank-you-for-your-order'),
(661419,'2014-06-28 15:31:33',273932,'/home'),
(661420,'2014-06-28 15:48:06',273933,'/lander-2'),
(661421,'2014-06-28 15:51:30',273933,'/products'),
(661422,'2014-06-28 16:02:20',273934,'/lander-3'),
(661423,'2014-06-28 16:06:33',273935,'/home'),
(661424,'2014-06-28 16:06:55',273936,'/lander-3'),
(661425,'2014-06-28 16:08:02',273934,'/products'),
(661426,'2014-06-28 16:09:18',273937,'/lander-2'),
(661427,'2014-06-28 16:12:57',273938,'/lander-3'),
(661428,'2014-06-28 16:15:21',273939,'/lander-2'),
(661429,'2014-06-28 16:15:28',273938,'/products'),
(661430,'2014-06-28 16:18:55',273940,'/lander-2'),
(661431,'2014-06-28 16:21:14',273941,'/home'),
(661432,'2014-06-28 16:23:12',273940,'/products'),
(661433,'2014-06-28 16:26:34',273941,'/products'),
(661434,'2014-06-28 16:27:26',273940,'/the-original-mr-fuzzy'),
(661435,'2014-06-28 16:30:07',273941,'/the-birthday-sugar-panda'),
(661436,'2014-06-28 16:30:49',273940,'/cart'),
(661437,'2014-06-28 16:31:32',273942,'/home'),
(661438,'2014-06-28 16:32:32',273941,'/cart'),
(661439,'2014-06-28 16:33:04',273941,'/shipping'),
(661440,'2014-06-28 16:36:04',273941,'/billing-2'),
(661441,'2014-06-28 16:38:20',273943,'/lander-3'),
(661442,'2014-06-28 16:40:38',273944,'/lander-3'),
(661443,'2014-06-28 16:41:40',273943,'/products'),
(661444,'2014-06-28 16:42:02',273943,'/the-original-mr-fuzzy'),
(661445,'2014-06-28 16:42:42',273944,'/products'),
(661446,'2014-06-28 16:45:30',273945,'/lander-2'),
(661447,'2014-06-28 16:45:31',273946,'/lander-2'),
(661448,'2014-06-28 16:46:52',273944,'/the-original-mr-fuzzy'),
(661449,'2014-06-28 16:47:30',273945,'/products'),
(661450,'2014-06-28 16:49:21',273945,'/the-original-mr-fuzzy'),
(661451,'2014-06-28 16:49:38',273947,'/lander-2'),
(661452,'2014-06-28 16:50:40',273946,'/products'),
(661453,'2014-06-28 16:51:34',273946,'/the-birthday-sugar-panda'),
(661454,'2014-06-28 16:53:04',273946,'/cart'),
(661455,'2014-06-28 16:53:26',273948,'/lander-2'),
(661456,'2014-06-28 16:54:30',273947,'/products'),
(661457,'2014-06-28 16:54:38',273946,'/shipping'),
(661458,'2014-06-28 16:55:44',273946,'/billing-2'),
(661459,'2014-06-28 16:56:28',273949,'/home'),
(661460,'2014-06-28 16:57:30',273948,'/products'),
(661461,'2014-06-28 16:57:37',273947,'/the-original-mr-fuzzy'),
(661462,'2014-06-28 16:57:37',273949,'/products'),
(661463,'2014-06-28 16:58:20',273949,'/the-forever-love-bear'),
(661464,'2014-06-28 16:59:41',273949,'/cart'),
(661465,'2014-06-28 16:59:48',273950,'/lander-3'),
(661466,'2014-06-28 17:00:07',273949,'/shipping'),
(661467,'2014-06-28 17:01:08',273947,'/cart'),
(661468,'2014-06-28 17:01:20',273948,'/the-original-mr-fuzzy'),
(661469,'2014-06-28 17:03:04',273948,'/cart'),
(661470,'2014-06-28 17:03:27',273947,'/shipping'),
(661471,'2014-06-28 17:05:09',273951,'/lander-3'),
(661472,'2014-06-28 17:05:11',273952,'/lander-2'),
(661473,'2014-06-28 17:05:28',273947,'/billing-2'),
(661474,'2014-06-28 17:06:03',273948,'/shipping'),
(661475,'2014-06-28 17:06:41',273948,'/billing-2'),
(661476,'2014-06-28 17:07:58',273948,'/thank-you-for-your-order'),
(661477,'2014-06-28 17:08:16',273953,'/lander-2'),
(661478,'2014-06-28 17:09:11',273947,'/thank-you-for-your-order'),
(661479,'2014-06-28 17:13:15',273953,'/products'),
(661480,'2014-06-28 17:13:53',273953,'/the-original-mr-fuzzy'),
(661481,'2014-06-28 17:14:29',273954,'/lander-2'),
(661482,'2014-06-28 17:14:59',273953,'/cart'),
(661483,'2014-06-28 17:16:10',273955,'/lander-2'),
(661484,'2014-06-28 17:17:51',273956,'/lander-2'),
(661485,'2014-06-28 17:28:28',273957,'/lander-2'),
(661486,'2014-06-28 17:32:16',273957,'/products'),
(661487,'2014-06-28 17:33:04',273957,'/the-original-mr-fuzzy'),
(661488,'2014-06-28 17:34:07',273957,'/cart'),
(661489,'2014-06-28 17:37:45',273957,'/shipping'),
(661490,'2014-06-28 17:40:19',273957,'/billing-2'),
(661491,'2014-06-28 17:41:36',273958,'/lander-2'),
(661492,'2014-06-28 17:42:37',273959,'/lander-2'),
(661493,'2014-06-28 17:45:20',273958,'/products'),
(661494,'2014-06-28 17:47:12',273958,'/the-original-mr-fuzzy'),
(661495,'2014-06-28 17:47:16',273960,'/home'),
(661496,'2014-06-28 17:48:33',273960,'/products'),
(661497,'2014-06-28 17:50:50',273960,'/the-original-mr-fuzzy'),
(661498,'2014-06-28 17:50:54',273961,'/lander-2'),
(661499,'2014-06-28 17:51:55',273962,'/home'),
(661500,'2014-06-28 17:52:24',273960,'/cart'),
(661501,'2014-06-28 17:53:41',273963,'/lander-3'),
(661502,'2014-06-28 17:54:38',273960,'/shipping'),
(661503,'2014-06-28 17:55:06',273963,'/products'),
(661504,'2014-06-28 17:55:56',273961,'/products'),
(661505,'2014-06-28 17:56:29',273960,'/billing-2'),
(661506,'2014-06-28 17:57:03',273961,'/the-original-mr-fuzzy'),
(661507,'2014-06-28 17:57:38',273961,'/cart'),
(661508,'2014-06-28 17:57:59',273963,'/the-forever-love-bear'),
(661509,'2014-06-28 18:01:08',273961,'/shipping'),
(661510,'2014-06-28 18:01:38',273960,'/thank-you-for-your-order'),
(661511,'2014-06-28 18:02:23',273961,'/billing-2'),
(661512,'2014-06-28 18:04:01',273964,'/lander-2'),
(661513,'2014-06-28 18:06:40',273965,'/home'),
(661514,'2014-06-28 18:07:02',273964,'/products'),
(661515,'2014-06-28 18:07:06',273966,'/home'),
(661516,'2014-06-28 18:08:06',273961,'/thank-you-for-your-order'),
(661517,'2014-06-28 18:09:17',273966,'/products'),
(661518,'2014-06-28 18:15:33',273967,'/home'),
(661519,'2014-06-28 18:18:56',273968,'/home'),
(661520,'2014-06-28 18:20:28',273969,'/home'),
(661521,'2014-06-28 18:23:24',273970,'/home'),
(661522,'2014-06-28 18:24:46',273970,'/products'),
(661523,'2014-06-28 18:25:06',273969,'/products'),
(661524,'2014-06-28 18:25:49',273970,'/the-original-mr-fuzzy'),
(661525,'2014-06-28 18:27:05',273969,'/the-birthday-sugar-panda'),
(661526,'2014-06-28 18:28:33',273969,'/cart'),
(661527,'2014-06-28 18:31:32',273971,'/home'),
(661528,'2014-06-28 18:31:50',273969,'/shipping'),
(661529,'2014-06-28 18:35:01',273972,'/lander-3'),
(661530,'2014-06-28 18:35:04',273969,'/billing-2'),
(661531,'2014-06-28 18:37:13',273973,'/home'),
(661532,'2014-06-28 18:37:41',273972,'/products'),
(661533,'2014-06-28 18:38:10',273973,'/products'),
(661534,'2014-06-28 18:38:53',273973,'/the-original-mr-fuzzy'),
(661535,'2014-06-28 18:39:10',273974,'/home'),
(661536,'2014-06-28 18:40:58',273975,'/home'),
(661537,'2014-06-28 18:41:10',273972,'/the-original-mr-fuzzy'),
(661538,'2014-06-28 18:43:36',273976,'/lander-3'),
(661539,'2014-06-28 18:44:25',273974,'/products'),
(661540,'2014-06-28 18:44:53',273976,'/products'),
(661541,'2014-06-28 18:46:11',273974,'/the-birthday-sugar-panda'),
(661542,'2014-06-28 18:46:53',273976,'/the-birthday-sugar-panda'),
(661543,'2014-06-28 18:47:42',273974,'/cart'),
(661544,'2014-06-28 18:49:27',273977,'/lander-2'),
(661545,'2014-06-28 18:49:43',273974,'/shipping'),
(661546,'2014-06-28 18:50:11',273974,'/billing-2'),
(661547,'2014-06-28 18:52:22',273974,'/thank-you-for-your-order'),
(661548,'2014-06-28 18:53:09',273977,'/products'),
(661549,'2014-06-28 18:57:34',273977,'/the-birthday-sugar-panda'),
(661550,'2014-06-28 19:00:18',273977,'/cart'),
(661551,'2014-06-28 19:03:47',273977,'/shipping'),
(661552,'2014-06-28 19:03:48',273978,'/lander-2'),
(661553,'2014-06-28 19:04:38',273979,'/lander-3'),
(661554,'2014-06-28 19:04:49',273977,'/billing-2'),
(661555,'2014-06-28 19:06:22',273980,'/home'),
(661556,'2014-06-28 19:08:25',273977,'/thank-you-for-your-order'),
(661557,'2014-06-28 19:08:37',273980,'/products'),
(661558,'2014-06-28 19:11:15',273980,'/the-original-mr-fuzzy'),
(661559,'2014-06-28 19:12:42',273980,'/cart'),
(661560,'2014-06-28 19:13:18',273981,'/lander-3'),
(661561,'2014-06-28 19:16:32',273980,'/shipping'),
(661562,'2014-06-28 19:17:01',273980,'/billing-2'),
(661563,'2014-06-28 19:25:25',273982,'/lander-2'),
(661564,'2014-06-28 19:25:49',273983,'/lander-2'),
(661565,'2014-06-28 19:26:26',273984,'/lander-2'),
(661566,'2014-06-28 19:29:57',273983,'/products'),
(661567,'2014-06-28 19:31:42',273985,'/lander-2'),
(661568,'2014-06-28 19:34:02',273983,'/the-original-mr-fuzzy'),
(661569,'2014-06-28 19:36:34',273986,'/lander-2'),
(661570,'2014-06-28 19:36:35',273987,'/home'),
(661571,'2014-06-28 19:41:57',273988,'/home'),
(661572,'2014-06-28 19:42:58',273989,'/lander-2'),
(661573,'2014-06-28 19:43:08',273990,'/home'),
(661574,'2014-06-28 19:43:30',273991,'/lander-2'),
(661575,'2014-06-28 19:43:48',273990,'/products'),
(661576,'2014-06-28 19:46:45',273988,'/products'),
(661577,'2014-06-28 19:47:30',273991,'/products'),
(661578,'2014-06-28 19:48:17',273990,'/the-original-mr-fuzzy'),
(661579,'2014-06-28 19:48:46',273992,'/lander-2'),
(661580,'2014-06-28 19:50:09',273988,'/the-forever-love-bear'),
(661581,'2014-06-28 19:50:39',273991,'/the-birthday-sugar-panda'),
(661582,'2014-06-28 19:51:14',273990,'/cart'),
(661583,'2014-06-28 19:52:26',273988,'/cart'),
(661584,'2014-06-28 19:52:48',273990,'/shipping'),
(661585,'2014-06-28 19:53:41',273988,'/shipping'),
(661586,'2014-06-28 19:54:26',273993,'/lander-3'),
(661587,'2014-06-28 19:54:51',273994,'/home'),
(661588,'2014-06-28 19:54:57',273990,'/billing-2'),
(661589,'2014-06-28 19:55:38',273988,'/billing-2'),
(661590,'2014-06-28 19:57:14',273993,'/products'),
(661591,'2014-06-28 19:58:57',273994,'/products'),
(661592,'2014-06-28 19:59:17',273993,'/the-original-mr-fuzzy'),
(661593,'2014-06-28 19:59:28',273994,'/the-original-mr-fuzzy'),
(661594,'2014-06-28 19:59:37',273995,'/home'),
(661595,'2014-06-28 20:00:37',273990,'/thank-you-for-your-order'),
(661596,'2014-06-28 20:02:11',273994,'/cart'),
(661597,'2014-06-28 20:03:00',273995,'/products'),
(661598,'2014-06-28 20:03:00',273996,'/lander-2'),
(661599,'2014-06-28 20:03:08',273993,'/cart'),
(661600,'2014-06-28 20:03:38',273995,'/the-original-mr-fuzzy'),
(661601,'2014-06-28 20:03:57',273996,'/products'),
(661602,'2014-06-28 20:04:58',273997,'/lander-2'),
(661603,'2014-06-28 20:05:03',273994,'/shipping'),
(661604,'2014-06-28 20:05:20',273996,'/the-original-mr-fuzzy'),
(661605,'2014-06-28 20:06:23',273994,'/billing-2'),
(661606,'2014-06-28 20:06:52',273993,'/shipping'),
(661607,'2014-06-28 20:08:29',273993,'/billing-2'),
(661608,'2014-06-28 20:09:58',273998,'/lander-3'),
(661609,'2014-06-28 20:12:25',273998,'/products'),
(661610,'2014-06-28 20:20:07',273999,'/lander-2'),
(661611,'2014-06-28 20:24:40',274000,'/home'),
(661612,'2014-06-28 20:35:22',274001,'/home'),
(661613,'2014-06-28 20:36:15',274001,'/products'),
(661614,'2014-06-28 20:36:25',274002,'/lander-3'),
(661615,'2014-06-28 20:36:35',274001,'/the-original-mr-fuzzy'),
(661616,'2014-06-28 20:38:11',274001,'/cart'),
(661617,'2014-06-28 20:38:37',274002,'/products'),
(661618,'2014-06-28 20:40:02',274003,'/lander-2'),
(661619,'2014-06-28 20:40:16',274002,'/the-original-mr-fuzzy'),
(661620,'2014-06-28 20:41:01',274001,'/shipping'),
(661621,'2014-06-28 20:42:23',274004,'/home'),
(661622,'2014-06-28 20:42:28',274001,'/billing-2'),
(661623,'2014-06-28 20:43:20',274002,'/cart'),
(661624,'2014-06-28 20:43:50',274001,'/thank-you-for-your-order'),
(661625,'2014-06-28 20:44:11',274005,'/lander-3'),
(661626,'2014-06-28 20:44:45',274004,'/products'),
(661627,'2014-06-28 20:45:48',274003,'/products'),
(661628,'2014-06-28 20:46:05',274006,'/home'),
(661629,'2014-06-28 20:48:13',274004,'/the-original-mr-fuzzy'),
(661630,'2014-06-28 20:48:25',274003,'/the-forever-love-bear'),
(661631,'2014-06-28 20:51:15',274003,'/cart'),
(661632,'2014-06-28 20:51:50',274007,'/lander-2'),
(661633,'2014-06-28 20:52:52',274003,'/shipping'),
(661634,'2014-06-28 20:55:26',274007,'/products'),
(661635,'2014-06-28 20:55:48',274003,'/billing-2'),
(661636,'2014-06-28 20:55:51',274007,'/the-original-mr-fuzzy'),
(661637,'2014-06-28 21:01:19',274008,'/lander-2'),
(661638,'2014-06-28 21:01:57',274008,'/products'),
(661639,'2014-06-28 21:02:13',274008,'/the-original-mr-fuzzy'),
(661640,'2014-06-28 21:09:25',274009,'/lander-2'),
(661641,'2014-06-28 21:09:27',274010,'/lander-3'),
(661642,'2014-06-28 21:13:13',274011,'/lander-2'),
(661643,'2014-06-28 21:13:53',274011,'/products'),
(661644,'2014-06-28 21:14:13',274010,'/products'),
(661645,'2014-06-28 21:15:48',274012,'/lander-3'),
(661646,'2014-06-28 21:16:30',274011,'/the-original-mr-fuzzy'),
(661647,'2014-06-28 21:18:29',274010,'/the-original-mr-fuzzy'),
(661648,'2014-06-28 21:19:14',274011,'/cart'),
(661649,'2014-06-28 21:19:21',274010,'/cart'),
(661650,'2014-06-28 21:21:02',274013,'/lander-2'),
(661651,'2014-06-28 21:21:10',274011,'/shipping'),
(661652,'2014-06-28 21:22:13',274010,'/shipping'),
(661653,'2014-06-28 21:23:28',274010,'/billing-2'),
(661654,'2014-06-28 21:24:07',274011,'/billing-2'),
(661655,'2014-06-28 21:25:33',274014,'/lander-3'),
(661656,'2014-06-28 21:29:01',274011,'/thank-you-for-your-order'),
(661657,'2014-06-28 21:30:34',274014,'/products'),
(661658,'2014-06-28 21:31:26',274015,'/lander-2'),
(661659,'2014-06-28 21:31:48',274016,'/lander-3'),
(661660,'2014-06-28 21:31:51',274017,'/lander-2'),
(661661,'2014-06-28 21:34:08',274015,'/products'),
(661662,'2014-06-28 21:35:02',274014,'/the-original-mr-fuzzy'),
(661663,'2014-06-28 21:35:07',274015,'/the-birthday-sugar-panda'),
(661664,'2014-06-28 21:35:55',274017,'/products'),
(661665,'2014-06-28 21:36:34',274018,'/lander-3'),
(661666,'2014-06-28 21:37:44',274018,'/products'),
(661667,'2014-06-28 21:39:23',274018,'/the-original-mr-fuzzy'),
(661668,'2014-06-28 21:39:28',274019,'/lander-2'),
(661669,'2014-06-28 21:40:25',274017,'/the-original-mr-fuzzy'),
(661670,'2014-06-28 21:41:01',274020,'/lander-2'),
(661671,'2014-06-28 21:42:45',274021,'/lander-3'),
(661672,'2014-06-28 21:44:55',274021,'/products'),
(661673,'2014-06-28 21:48:15',274021,'/the-birthday-sugar-panda'),
(661674,'2014-06-28 21:48:40',274022,'/lander-3'),
(661675,'2014-06-28 21:49:32',274023,'/lander-3'),
(661676,'2014-06-28 21:50:12',274024,'/lander-2'),
(661677,'2014-06-28 21:50:50',274024,'/products'),
(661678,'2014-06-28 21:52:25',274023,'/products'),
(661679,'2014-06-28 21:52:54',274022,'/products'),
(661680,'2014-06-28 21:53:36',274024,'/the-original-mr-fuzzy'),
(661681,'2014-06-28 21:53:46',274025,'/lander-2'),
(661682,'2014-06-28 21:55:01',274023,'/the-forever-love-bear'),
(661683,'2014-06-28 21:57:09',274026,'/lander-2'),
(661684,'2014-06-28 21:58:20',274023,'/cart'),
(661685,'2014-06-28 21:59:08',274023,'/shipping'),
(661686,'2014-06-28 22:00:40',274026,'/products'),
(661687,'2014-06-28 22:02:02',274026,'/the-birthday-sugar-panda'),
(661688,'2014-06-28 22:02:44',274026,'/cart'),
(661689,'2014-06-28 22:04:08',274026,'/shipping'),
(661690,'2014-06-28 22:04:53',274027,'/home'),
(661691,'2014-06-28 22:06:03',274026,'/billing-2'),
(661692,'2014-06-28 22:07:20',274028,'/home'),
(661693,'2014-06-28 22:11:37',274028,'/products'),
(661694,'2014-06-28 22:14:18',274028,'/the-original-mr-fuzzy'),
(661695,'2014-06-28 22:14:46',274028,'/cart'),
(661696,'2014-06-28 22:15:28',274028,'/shipping'),
(661697,'2014-06-28 22:15:50',274029,'/lander-3'),
(661698,'2014-06-28 22:16:24',274029,'/products'),
(661699,'2014-06-28 22:18:16',274030,'/lander-2'),
(661700,'2014-06-28 22:22:13',274030,'/products'),
(661701,'2014-06-28 22:22:29',274031,'/lander-2'),
(661702,'2014-06-28 22:22:42',274032,'/lander-2'),
(661703,'2014-06-28 22:23:07',274031,'/products'),
(661704,'2014-06-28 22:23:49',274033,'/lander-2'),
(661705,'2014-06-28 22:24:49',274031,'/the-forever-love-bear'),
(661706,'2014-06-28 22:25:59',274033,'/products'),
(661707,'2014-06-28 22:26:52',274030,'/the-birthday-sugar-panda'),
(661708,'2014-06-28 22:28:33',274034,'/lander-2'),
(661709,'2014-06-28 22:29:07',274033,'/the-original-mr-fuzzy'),
(661710,'2014-06-28 22:32:32',274033,'/cart'),
(661711,'2014-06-28 22:35:04',274033,'/shipping'),
(661712,'2014-06-28 22:35:28',274033,'/billing-2'),
(661713,'2014-06-28 22:38:13',274035,'/lander-2'),
(661714,'2014-06-28 22:38:23',274036,'/home'),
(661715,'2014-06-28 22:39:38',274035,'/products'),
(661716,'2014-06-28 22:41:05',274035,'/the-forever-love-bear'),
(661717,'2014-06-28 22:41:48',274035,'/cart'),
(661718,'2014-06-28 22:42:36',274036,'/products'),
(661719,'2014-06-28 22:43:47',274037,'/home'),
(661720,'2014-06-28 22:44:39',274036,'/the-original-mr-fuzzy'),
(661721,'2014-06-28 22:44:51',274035,'/shipping'),
(661722,'2014-06-28 22:46:34',274035,'/billing-2'),
(661723,'2014-06-28 22:48:14',274037,'/products'),
(661724,'2014-06-28 22:48:45',274038,'/lander-3'),
(661725,'2014-06-28 22:49:35',274038,'/products'),
(661726,'2014-06-28 22:53:34',274039,'/lander-2'),
(661727,'2014-06-28 22:56:05',274040,'/lander-3'),
(661728,'2014-06-28 23:00:13',274040,'/products'),
(661729,'2014-06-28 23:01:28',274040,'/the-original-mr-fuzzy'),
(661730,'2014-06-28 23:01:41',274041,'/lander-2'),
(661731,'2014-06-28 23:03:20',274042,'/lander-2'),
(661732,'2014-06-28 23:03:48',274041,'/products'),
(661733,'2014-06-28 23:04:43',274042,'/products'),
(661734,'2014-06-28 23:06:08',274043,'/lander-3'),
(661735,'2014-06-28 23:08:00',274044,'/lander-3'),
(661736,'2014-06-28 23:08:05',274041,'/the-original-mr-fuzzy'),
(661737,'2014-06-28 23:08:53',274042,'/the-forever-love-bear'),
(661738,'2014-06-28 23:09:41',274044,'/products'),
(661739,'2014-06-28 23:12:57',274044,'/the-original-mr-fuzzy'),
(661740,'2014-06-28 23:15:58',274045,'/home'),
(661741,'2014-06-28 23:18:23',274046,'/home'),
(661742,'2014-06-28 23:18:37',274045,'/products'),
(661743,'2014-06-28 23:19:38',274046,'/products'),
(661744,'2014-06-28 23:22:14',274045,'/the-original-mr-fuzzy'),
(661745,'2014-06-28 23:23:13',274046,'/the-forever-love-bear'),
(661746,'2014-06-28 23:25:13',274046,'/cart'),
(661747,'2014-06-28 23:26:04',274045,'/cart'),
(661748,'2014-06-28 23:26:06',274047,'/lander-2'),
(661749,'2014-06-28 23:27:05',274048,'/lander-2'),
(661750,'2014-06-28 23:27:17',274046,'/shipping'),
(661751,'2014-06-28 23:28:08',274046,'/billing-2'),
(661752,'2014-06-28 23:28:44',274046,'/thank-you-for-your-order'),
(661753,'2014-06-28 23:29:48',274045,'/shipping'),
(661754,'2014-06-28 23:31:04',274045,'/billing-2'),
(661755,'2014-06-28 23:35:17',274045,'/thank-you-for-your-order'),
(661756,'2014-06-28 23:36:26',274049,'/lander-3'),
(661757,'2014-06-28 23:38:01',274049,'/products'),
(661758,'2014-06-28 23:39:51',274050,'/home'),
(661759,'2014-06-28 23:40:26',274049,'/the-original-mr-fuzzy'),
(661760,'2014-06-28 23:42:03',274051,'/lander-3'),
(661761,'2014-06-28 23:42:04',274052,'/lander-3'),
(661762,'2014-06-28 23:44:38',274050,'/products'),
(661763,'2014-06-28 23:45:40',274051,'/products'),
(661764,'2014-06-28 23:45:44',274050,'/the-original-mr-fuzzy'),
(661765,'2014-06-28 23:47:27',274050,'/cart'),
(661766,'2014-06-28 23:48:05',274051,'/the-original-mr-fuzzy'),
(661767,'2014-06-28 23:49:47',274050,'/shipping'),
(661768,'2014-06-28 23:50:17',274051,'/cart'),
(661769,'2014-06-28 23:51:50',274051,'/shipping'),
(661770,'2014-06-28 23:51:59',274053,'/lander-2'),
(661771,'2014-06-28 23:52:46',274054,'/lander-2'),
(661772,'2014-06-28 23:52:47',274050,'/billing-2'),
(661773,'2014-06-28 23:58:13',274050,'/thank-you-for-your-order'),
(661774,'2014-06-29 00:04:30',274055,'/lander-2'),
(661775,'2014-06-29 00:06:03',274056,'/home'),
(661776,'2014-06-29 00:10:12',274056,'/products'),
(661777,'2014-06-29 00:10:46',274057,'/lander-2'),
(661778,'2014-06-29 00:11:38',274058,'/lander-3'),
(661779,'2014-06-29 00:12:43',274059,'/home'),
(661780,'2014-06-29 00:14:18',274056,'/the-original-mr-fuzzy'),
(661781,'2014-06-29 00:14:55',274058,'/products'),
(661782,'2014-06-29 00:17:40',274059,'/products'),
(661783,'2014-06-29 00:19:05',274058,'/the-original-mr-fuzzy'),
(661784,'2014-06-29 00:21:17',274060,'/lander-2'),
(661785,'2014-06-29 00:21:33',274059,'/the-forever-love-bear'),
(661786,'2014-06-29 00:23:17',274059,'/cart'),
(661787,'2014-06-29 00:35:44',274061,'/lander-2'),
(661788,'2014-06-29 00:38:44',274061,'/products'),
(661789,'2014-06-29 00:39:28',274062,'/lander-2'),
(661790,'2014-06-29 00:40:59',274061,'/the-original-mr-fuzzy'),
(661791,'2014-06-29 00:42:33',274063,'/lander-2'),
(661792,'2014-06-29 00:43:58',274062,'/products'),
(661793,'2014-06-29 00:44:20',274064,'/lander-2'),
(661794,'2014-06-29 00:46:16',274063,'/products'),
(661795,'2014-06-29 00:47:42',274062,'/the-original-mr-fuzzy'),
(661796,'2014-06-29 00:48:09',274065,'/home'),
(661797,'2014-06-29 00:49:08',274063,'/the-original-mr-fuzzy'),
(661798,'2014-06-29 00:49:24',274062,'/cart'),
(661799,'2014-06-29 00:49:48',274062,'/shipping'),
(661800,'2014-06-29 00:50:18',274062,'/billing-2'),
(661801,'2014-06-29 00:54:17',274062,'/thank-you-for-your-order'),
(661802,'2014-06-29 01:02:20',274066,'/home'),
(661803,'2014-06-29 01:17:04',274067,'/lander-2'),
(661804,'2014-06-29 01:22:39',274067,'/products'),
(661805,'2014-06-29 01:25:32',274067,'/the-birthday-sugar-panda'),
(661806,'2014-06-29 01:28:23',274067,'/cart'),
(661807,'2014-06-29 01:28:59',274067,'/shipping'),
(661808,'2014-06-29 01:29:12',274068,'/home'),
(661809,'2014-06-29 01:30:51',274067,'/billing-2'),
(661810,'2014-06-29 01:31:33',274068,'/products'),
(661811,'2014-06-29 01:32:41',274068,'/the-original-mr-fuzzy'),
(661812,'2014-06-29 01:33:55',274067,'/thank-you-for-your-order'),
(661813,'2014-06-29 02:17:35',274069,'/home'),
(661814,'2014-06-29 02:19:40',274070,'/lander-2'),
(661815,'2014-06-29 02:24:50',274071,'/lander-3'),
(661816,'2014-06-29 02:25:27',274070,'/products'),
(661817,'2014-06-29 02:26:38',274070,'/the-original-mr-fuzzy'),
(661818,'2014-06-29 02:33:29',274072,'/lander-2'),
(661819,'2014-06-29 02:35:04',274072,'/products'),
(661820,'2014-06-29 02:39:19',274073,'/lander-2'),
(661821,'2014-06-29 02:42:26',274073,'/products'),
(661822,'2014-06-29 02:44:40',274073,'/the-original-mr-fuzzy'),
(661823,'2014-06-29 02:46:05',274074,'/lander-2'),
(661824,'2014-06-29 02:46:08',274073,'/cart'),
(661825,'2014-06-29 02:47:36',274073,'/shipping'),
(661826,'2014-06-29 02:48:03',274074,'/products'),
(661827,'2014-06-29 02:49:15',274073,'/billing-2'),
(661828,'2014-06-29 02:51:03',274074,'/the-forever-love-bear'),
(661829,'2014-06-29 03:06:30',274075,'/home'),
(661830,'2014-06-29 03:08:43',274075,'/products'),
(661831,'2014-06-29 03:15:11',274076,'/lander-2'),
(661832,'2014-06-29 03:17:41',274077,'/lander-2'),
(661833,'2014-06-29 03:19:44',274077,'/products'),
(661834,'2014-06-29 03:20:23',274076,'/products'),
(661835,'2014-06-29 03:22:18',274078,'/lander-2'),
(661836,'2014-06-29 03:24:01',274076,'/the-original-mr-fuzzy'),
(661837,'2014-06-29 03:24:15',274077,'/the-original-mr-fuzzy'),
(661838,'2014-06-29 03:26:15',274077,'/cart'),
(661839,'2014-06-29 03:27:32',274078,'/products'),
(661840,'2014-06-29 03:27:53',274077,'/shipping'),
(661841,'2014-06-29 03:30:09',274078,'/the-original-mr-fuzzy'),
(661842,'2014-06-29 03:30:15',274077,'/billing-2'),
(661843,'2014-06-29 03:31:40',274078,'/cart'),
(661844,'2014-06-29 03:33:06',274077,'/thank-you-for-your-order'),
(661845,'2014-06-29 03:35:06',274078,'/shipping'),
(661846,'2014-06-29 03:36:17',274079,'/lander-2'),
(661847,'2014-06-29 03:38:53',274080,'/lander-3'),
(661848,'2014-06-29 03:39:19',274081,'/lander-2'),
(661849,'2014-06-29 03:43:32',274081,'/products'),
(661850,'2014-06-29 03:44:33',274080,'/products'),
(661851,'2014-06-29 03:44:55',274081,'/the-original-mr-fuzzy'),
(661852,'2014-06-29 03:46:04',274081,'/cart'),
(661853,'2014-06-29 03:48:13',274080,'/the-birthday-sugar-panda'),
(661854,'2014-06-29 03:53:36',274082,'/home'),
(661855,'2014-06-29 03:55:19',274083,'/lander-3'),
(661856,'2014-06-29 03:58:55',274083,'/products'),
(661857,'2014-06-29 04:02:21',274084,'/home'),
(661858,'2014-06-29 04:03:46',274085,'/lander-2'),
(661859,'2014-06-29 04:23:16',274086,'/lander-2'),
(661860,'2014-06-29 04:31:13',274087,'/home'),
(661861,'2014-06-29 04:31:32',274088,'/home'),
(661862,'2014-06-29 04:33:14',274088,'/products'),
(661863,'2014-06-29 04:33:27',274089,'/lander-2'),
(661864,'2014-06-29 04:37:25',274090,'/lander-2'),
(661865,'2014-06-29 04:37:44',274088,'/the-original-mr-fuzzy'),
(661866,'2014-06-29 04:38:21',274090,'/products'),
(661867,'2014-06-29 04:38:48',274090,'/the-birthday-sugar-panda'),
(661868,'2014-06-29 04:39:35',274090,'/cart'),
(661869,'2014-06-29 04:39:35',274091,'/home'),
(661870,'2014-06-29 04:40:33',274091,'/products'),
(661871,'2014-06-29 04:40:47',274090,'/shipping'),
(661872,'2014-06-29 04:41:04',274092,'/lander-2'),
(661873,'2014-06-29 04:41:29',274090,'/billing-2'),
(661874,'2014-06-29 04:46:29',274092,'/products'),
(661875,'2014-06-29 04:48:13',274092,'/the-original-mr-fuzzy'),
(661876,'2014-06-29 04:51:07',274093,'/home'),
(661877,'2014-06-29 04:51:58',274092,'/cart'),
(661878,'2014-06-29 04:52:25',274094,'/home'),
(661879,'2014-06-29 04:56:26',274094,'/products'),
(661880,'2014-06-29 04:56:30',274093,'/products'),
(661881,'2014-06-29 04:59:11',274093,'/the-original-mr-fuzzy'),
(661882,'2014-06-29 05:00:00',274094,'/the-original-mr-fuzzy'),
(661883,'2014-06-29 05:00:30',274093,'/cart'),
(661884,'2014-06-29 05:02:16',274094,'/cart'),
(661885,'2014-06-29 05:04:49',274094,'/shipping'),
(661886,'2014-06-29 05:06:42',274094,'/billing-2'),
(661887,'2014-06-29 05:11:11',274094,'/thank-you-for-your-order'),
(661888,'2014-06-29 05:19:17',274095,'/home'),
(661889,'2014-06-29 05:20:07',274095,'/products'),
(661890,'2014-06-29 05:28:34',274096,'/lander-3'),
(661891,'2014-06-29 05:28:41',274097,'/lander-3'),
(661892,'2014-06-29 05:29:47',274098,'/lander-2'),
(661893,'2014-06-29 05:31:32',274099,'/home'),
(661894,'2014-06-29 05:32:15',274097,'/products'),
(661895,'2014-06-29 05:32:46',274098,'/products'),
(661896,'2014-06-29 05:32:55',274097,'/the-original-mr-fuzzy'),
(661897,'2014-06-29 05:33:59',274098,'/the-original-mr-fuzzy'),
(661898,'2014-06-29 05:37:16',274100,'/lander-3'),
(661899,'2014-06-29 05:37:19',274098,'/cart'),
(661900,'2014-06-29 05:41:09',274101,'/lander-2'),
(661901,'2014-06-29 05:46:06',274101,'/products'),
(661902,'2014-06-29 05:49:58',274101,'/the-original-mr-fuzzy'),
(661903,'2014-06-29 05:52:06',274101,'/cart'),
(661904,'2014-06-29 05:53:44',274101,'/shipping'),
(661905,'2014-06-29 05:54:52',274101,'/billing-2'),
(661906,'2014-06-29 05:55:16',274102,'/home'),
(661907,'2014-06-29 05:59:40',274103,'/lander-2'),
(661908,'2014-06-29 06:04:08',274103,'/products'),
(661909,'2014-06-29 06:06:16',274103,'/the-original-mr-fuzzy'),
(661910,'2014-06-29 06:15:06',274104,'/lander-2'),
(661911,'2014-06-29 06:16:35',274105,'/lander-2'),
(661912,'2014-06-29 06:18:11',274104,'/products'),
(661913,'2014-06-29 06:20:41',274105,'/products'),
(661914,'2014-06-29 06:21:26',274104,'/the-birthday-sugar-panda'),
(661915,'2014-06-29 06:21:27',274105,'/the-original-mr-fuzzy'),
(661916,'2014-06-29 06:25:18',274104,'/cart'),
(661917,'2014-06-29 06:29:02',274104,'/shipping'),
(661918,'2014-06-29 06:31:38',274104,'/billing-2'),
(661919,'2014-06-29 06:34:30',274104,'/thank-you-for-your-order'),
(661920,'2014-06-29 06:34:41',274106,'/lander-2'),
(661921,'2014-06-29 06:36:10',274107,'/lander-2'),
(661922,'2014-06-29 06:36:38',274108,'/home'),
(661923,'2014-06-29 06:36:55',274109,'/lander-2'),
(661924,'2014-06-29 06:38:38',274108,'/products'),
(661925,'2014-06-29 06:39:43',274106,'/products'),
(661926,'2014-06-29 06:40:40',274108,'/the-original-mr-fuzzy'),
(661927,'2014-06-29 06:41:02',274109,'/products'),
(661928,'2014-06-29 06:42:16',274108,'/cart'),
(661929,'2014-06-29 06:42:24',274106,'/the-original-mr-fuzzy'),
(661930,'2014-06-29 06:42:29',274110,'/home'),
(661931,'2014-06-29 06:42:55',274109,'/the-original-mr-fuzzy'),
(661932,'2014-06-29 06:44:57',274108,'/shipping'),
(661933,'2014-06-29 06:45:30',274108,'/billing-2'),
(661934,'2014-06-29 06:52:00',274111,'/lander-2'),
(661935,'2014-06-29 06:52:05',274112,'/home'),
(661936,'2014-06-29 06:52:41',274111,'/products'),
(661937,'2014-06-29 06:53:11',274112,'/products'),
(661938,'2014-06-29 06:53:35',274112,'/the-original-mr-fuzzy'),
(661939,'2014-06-29 06:55:42',274111,'/the-original-mr-fuzzy'),
(661940,'2014-06-29 06:58:58',274111,'/cart'),
(661941,'2014-06-29 07:00:02',274113,'/lander-2'),
(661942,'2014-06-29 07:09:02',274114,'/lander-3'),
(661943,'2014-06-29 07:14:08',274114,'/products'),
(661944,'2014-06-29 07:15:40',274114,'/the-original-mr-fuzzy'),
(661945,'2014-06-29 07:18:55',274115,'/lander-2'),
(661946,'2014-06-29 07:19:30',274114,'/cart'),
(661947,'2014-06-29 07:21:26',274114,'/shipping'),
(661948,'2014-06-29 07:21:51',274114,'/billing-2'),
(661949,'2014-06-29 07:22:30',274115,'/products'),
(661950,'2014-06-29 07:23:19',274116,'/lander-3'),
(661951,'2014-06-29 07:23:52',274116,'/products'),
(661952,'2014-06-29 07:24:18',274115,'/the-birthday-sugar-panda'),
(661953,'2014-06-29 07:28:00',274116,'/the-original-mr-fuzzy'),
(661954,'2014-06-29 07:52:18',274117,'/lander-3'),
(661955,'2014-06-29 07:55:16',274118,'/home'),
(661956,'2014-06-29 07:55:50',274119,'/home'),
(661957,'2014-06-29 07:57:35',274119,'/products'),
(661958,'2014-06-29 08:04:12',274120,'/lander-2'),
(661959,'2014-06-29 08:07:59',274120,'/products'),
(661960,'2014-06-29 08:16:32',274121,'/lander-3'),
(661961,'2014-06-29 08:23:42',274122,'/home'),
(661962,'2014-06-29 08:25:59',274122,'/products'),
(661963,'2014-06-29 08:27:45',274122,'/the-original-mr-fuzzy'),
(661964,'2014-06-29 08:28:20',274123,'/lander-2'),
(661965,'2014-06-29 08:39:19',274124,'/lander-2'),
(661966,'2014-06-29 08:41:22',274125,'/lander-3'),
(661967,'2014-06-29 08:42:40',274126,'/lander-2'),
(661968,'2014-06-29 08:49:33',274127,'/lander-2'),
(661969,'2014-06-29 08:52:41',274127,'/products'),
(661970,'2014-06-29 08:53:17',274127,'/the-birthday-sugar-panda'),
(661971,'2014-06-29 08:53:33',274128,'/lander-2'),
(661972,'2014-06-29 08:54:12',274129,'/lander-2'),
(661973,'2014-06-29 08:54:56',274127,'/cart'),
(661974,'2014-06-29 08:56:11',274130,'/lander-2'),
(661975,'2014-06-29 08:57:21',274129,'/products'),
(661976,'2014-06-29 08:59:12',274129,'/the-original-mr-fuzzy'),
(661977,'2014-06-29 09:03:57',274131,'/lander-3'),
(661978,'2014-06-29 09:10:00',274132,'/home'),
(661979,'2014-06-29 09:12:55',274132,'/products'),
(661980,'2014-06-29 09:13:59',274133,'/home'),
(661981,'2014-06-29 09:14:44',274133,'/products'),
(661982,'2014-06-29 09:17:31',274133,'/the-original-mr-fuzzy'),
(661983,'2014-06-29 09:18:32',274134,'/lander-2'),
(661984,'2014-06-29 09:24:18',274134,'/products'),
(661985,'2014-06-29 09:25:44',274135,'/home'),
(661986,'2014-06-29 09:27:11',274135,'/products'),
(661987,'2014-06-29 09:28:01',274134,'/the-forever-love-bear'),
(661988,'2014-06-29 09:28:20',274135,'/the-original-mr-fuzzy'),
(661989,'2014-06-29 09:30:13',274136,'/home'),
(661990,'2014-06-29 09:30:18',274137,'/lander-2'),
(661991,'2014-06-29 09:31:33',274138,'/home'),
(661992,'2014-06-29 09:31:58',274135,'/cart'),
(661993,'2014-06-29 09:33:17',274139,'/lander-2'),
(661994,'2014-06-29 09:36:01',274137,'/products'),
(661995,'2014-06-29 09:36:10',274139,'/products'),
(661996,'2014-06-29 09:36:59',274140,'/lander-2'),
(661997,'2014-06-29 09:39:08',274141,'/lander-2'),
(661998,'2014-06-29 09:39:10',274137,'/the-original-mr-fuzzy'),
(661999,'2014-06-29 09:39:23',274139,'/the-birthday-sugar-panda'),
(662000,'2014-06-29 09:41:54',274141,'/products'),
(662001,'2014-06-29 09:43:55',274141,'/the-original-mr-fuzzy'),
(662002,'2014-06-29 09:50:36',274142,'/lander-3'),
(662003,'2014-06-29 09:52:06',274142,'/products'),
(662004,'2014-06-29 09:56:39',274142,'/the-original-mr-fuzzy'),
(662005,'2014-06-29 09:57:09',274143,'/lander-2'),
(662006,'2014-06-29 09:58:19',274144,'/lander-2'),
(662007,'2014-06-29 09:58:31',274142,'/cart'),
(662008,'2014-06-29 09:59:44',274142,'/shipping'),
(662009,'2014-06-29 10:01:28',274145,'/lander-2'),
(662010,'2014-06-29 10:01:35',274144,'/products'),
(662011,'2014-06-29 10:06:11',274146,'/lander-3'),
(662012,'2014-06-29 10:09:16',274146,'/products'),
(662013,'2014-06-29 10:12:20',274147,'/lander-2'),
(662014,'2014-06-29 10:13:50',274147,'/products'),
(662015,'2014-06-29 10:15:21',274148,'/home'),
(662016,'2014-06-29 10:16:41',274148,'/products'),
(662017,'2014-06-29 10:17:05',274147,'/the-birthday-sugar-panda'),
(662018,'2014-06-29 10:18:16',274149,'/home'),
(662019,'2014-06-29 10:18:16',274150,'/lander-2'),
(662020,'2014-06-29 10:19:00',274148,'/the-original-mr-fuzzy'),
(662021,'2014-06-29 10:19:19',274149,'/products'),
(662022,'2014-06-29 10:20:14',274151,'/lander-2'),
(662023,'2014-06-29 10:20:37',274152,'/lander-2'),
(662024,'2014-06-29 10:20:55',274149,'/the-original-mr-fuzzy'),
(662025,'2014-06-29 10:21:18',274150,'/products'),
(662026,'2014-06-29 10:22:05',274150,'/the-original-mr-fuzzy'),
(662027,'2014-06-29 10:22:40',274152,'/products'),
(662028,'2014-06-29 10:23:44',274150,'/cart'),
(662029,'2014-06-29 10:25:57',274152,'/the-original-mr-fuzzy'),
(662030,'2014-06-29 10:27:03',274153,'/lander-2'),
(662031,'2014-06-29 10:27:19',274150,'/shipping'),
(662032,'2014-06-29 10:27:49',274154,'/home'),
(662033,'2014-06-29 10:28:10',274152,'/cart'),
(662034,'2014-06-29 10:28:42',274154,'/products'),
(662035,'2014-06-29 10:28:42',274155,'/home'),
(662036,'2014-06-29 10:29:17',274154,'/the-original-mr-fuzzy'),
(662037,'2014-06-29 10:29:46',274156,'/lander-2'),
(662038,'2014-06-29 10:30:20',274150,'/billing-2'),
(662039,'2014-06-29 10:31:22',274152,'/shipping'),
(662040,'2014-06-29 10:31:55',274157,'/lander-2'),
(662041,'2014-06-29 10:32:18',274156,'/products'),
(662042,'2014-06-29 10:33:31',274155,'/products'),
(662043,'2014-06-29 10:35:08',274155,'/the-birthday-sugar-panda'),
(662044,'2014-06-29 10:37:04',274157,'/products'),
(662045,'2014-06-29 10:38:45',274157,'/the-original-mr-fuzzy'),
(662046,'2014-06-29 10:41:22',274158,'/lander-3'),
(662047,'2014-06-29 10:41:32',274159,'/lander-3'),
(662048,'2014-06-29 10:46:12',274158,'/products'),
(662049,'2014-06-29 10:55:54',274160,'/lander-3'),
(662050,'2014-06-29 10:56:33',274161,'/lander-2'),
(662051,'2014-06-29 10:57:14',274162,'/lander-2'),
(662052,'2014-06-29 10:58:40',274163,'/lander-2'),
(662053,'2014-06-29 10:59:11',274160,'/products'),
(662054,'2014-06-29 10:59:24',274163,'/products'),
(662055,'2014-06-29 11:00:47',274164,'/lander-2'),
(662056,'2014-06-29 11:01:46',274163,'/the-original-mr-fuzzy'),
(662057,'2014-06-29 11:02:29',274160,'/the-original-mr-fuzzy'),
(662058,'2014-06-29 11:04:32',274160,'/cart'),
(662059,'2014-06-29 11:04:58',274165,'/home'),
(662060,'2014-06-29 11:05:51',274160,'/shipping'),
(662061,'2014-06-29 11:07:42',274160,'/billing-2'),
(662062,'2014-06-29 11:08:53',274165,'/products'),
(662063,'2014-06-29 11:10:33',274165,'/the-original-mr-fuzzy'),
(662064,'2014-06-29 11:13:14',274160,'/thank-you-for-your-order'),
(662065,'2014-06-29 11:14:33',274166,'/lander-3'),
(662066,'2014-06-29 11:15:14',274167,'/lander-3'),
(662067,'2014-06-29 11:15:33',274166,'/products'),
(662068,'2014-06-29 11:17:05',274168,'/lander-2'),
(662069,'2014-06-29 11:18:25',274168,'/products'),
(662070,'2014-06-29 11:19:26',274168,'/the-forever-love-bear'),
(662071,'2014-06-29 11:22:32',274169,'/home'),
(662072,'2014-06-29 11:22:40',274168,'/cart'),
(662073,'2014-06-29 11:25:36',274170,'/lander-2'),
(662074,'2014-06-29 11:26:28',274168,'/shipping'),
(662075,'2014-06-29 11:26:45',274171,'/home'),
(662076,'2014-06-29 11:29:15',274168,'/billing-2'),
(662077,'2014-06-29 11:30:32',274172,'/home'),
(662078,'2014-06-29 11:32:07',274168,'/thank-you-for-your-order'),
(662079,'2014-06-29 11:34:54',274173,'/lander-3'),
(662080,'2014-06-29 11:34:57',274174,'/lander-3'),
(662081,'2014-06-29 11:35:21',274172,'/products'),
(662082,'2014-06-29 11:37:55',274175,'/lander-2'),
(662083,'2014-06-29 11:39:35',274172,'/the-original-mr-fuzzy'),
(662084,'2014-06-29 11:39:35',274174,'/products'),
(662085,'2014-06-29 11:42:52',274176,'/lander-2'),
(662086,'2014-06-29 11:44:01',274176,'/products'),
(662087,'2014-06-29 11:47:02',274177,'/lander-2'),
(662088,'2014-06-29 11:47:06',274178,'/lander-2'),
(662089,'2014-06-29 11:48:39',274176,'/the-original-mr-fuzzy'),
(662090,'2014-06-29 11:49:15',274179,'/lander-2'),
(662091,'2014-06-29 11:49:37',274177,'/products'),
(662092,'2014-06-29 11:50:31',274179,'/products'),
(662093,'2014-06-29 11:50:58',274177,'/the-forever-love-bear'),
(662094,'2014-06-29 11:51:59',274179,'/the-birthday-sugar-panda'),
(662095,'2014-06-29 11:52:33',274180,'/lander-3'),
(662096,'2014-06-29 11:56:08',274181,'/lander-2'),
(662097,'2014-06-29 11:56:41',274181,'/products'),
(662098,'2014-06-29 11:56:51',274182,'/lander-3'),
(662099,'2014-06-29 11:59:21',274183,'/lander-2'),
(662100,'2014-06-29 12:00:04',274183,'/products'),
(662101,'2014-06-29 12:03:05',274183,'/the-original-mr-fuzzy'),
(662102,'2014-06-29 12:04:16',274184,'/lander-2'),
(662103,'2014-06-29 12:05:32',274185,'/lander-2'),
(662104,'2014-06-29 12:05:55',274185,'/products'),
(662105,'2014-06-29 12:07:33',274185,'/the-birthday-sugar-panda'),
(662106,'2014-06-29 12:10:48',274186,'/home'),
(662107,'2014-06-29 12:12:29',274187,'/home'),
(662108,'2014-06-29 12:16:30',274188,'/home'),
(662109,'2014-06-29 12:18:12',274188,'/products'),
(662110,'2014-06-29 12:21:28',274188,'/the-original-mr-fuzzy'),
(662111,'2014-06-29 12:25:02',274189,'/lander-3'),
(662112,'2014-06-29 12:25:04',274190,'/lander-2'),
(662113,'2014-06-29 12:26:20',274190,'/products'),
(662114,'2014-06-29 12:28:43',274190,'/the-original-mr-fuzzy'),
(662115,'2014-06-29 12:30:01',274189,'/products'),
(662116,'2014-06-29 12:31:45',274191,'/lander-2'),
(662117,'2014-06-29 12:37:57',274192,'/home'),
(662118,'2014-06-29 12:40:50',274192,'/products'),
(662119,'2014-06-29 12:42:40',274192,'/the-birthday-sugar-panda'),
(662120,'2014-06-29 12:43:33',274193,'/lander-3'),
(662121,'2014-06-29 12:44:55',274192,'/cart'),
(662122,'2014-06-29 12:44:56',274194,'/home'),
(662123,'2014-06-29 12:45:19',274192,'/shipping'),
(662124,'2014-06-29 12:47:32',274192,'/billing-2'),
(662125,'2014-06-29 12:48:35',274193,'/products'),
(662126,'2014-06-29 12:50:21',274193,'/the-forever-love-bear'),
(662127,'2014-06-29 12:51:32',274193,'/cart'),
(662128,'2014-06-29 12:51:54',274195,'/lander-2'),
(662129,'2014-06-29 12:58:24',274196,'/home'),
(662130,'2014-06-29 13:01:13',274197,'/home'),
(662131,'2014-06-29 13:01:23',274196,'/products'),
(662132,'2014-06-29 13:01:36',274197,'/products'),
(662133,'2014-06-29 13:01:36',274198,'/lander-2'),
(662134,'2014-06-29 13:02:31',274197,'/the-birthday-sugar-panda'),
(662135,'2014-06-29 13:04:26',274196,'/the-original-mr-fuzzy'),
(662136,'2014-06-29 13:04:54',274197,'/cart'),
(662137,'2014-06-29 13:05:38',274199,'/lander-2'),
(662138,'2014-06-29 13:05:56',274197,'/shipping'),
(662139,'2014-06-29 13:06:15',274200,'/lander-3'),
(662140,'2014-06-29 13:06:57',274198,'/products'),
(662141,'2014-06-29 13:07:29',274201,'/home'),
(662142,'2014-06-29 13:08:18',274197,'/billing-2'),
(662143,'2014-06-29 13:08:38',274202,'/lander-2'),
(662144,'2014-06-29 13:09:08',274203,'/lander-3'),
(662145,'2014-06-29 13:10:05',274202,'/products'),
(662146,'2014-06-29 13:10:07',274204,'/lander-2'),
(662147,'2014-06-29 13:10:57',274198,'/the-original-mr-fuzzy'),
(662148,'2014-06-29 13:11:25',274203,'/products'),
(662149,'2014-06-29 13:11:36',274198,'/cart'),
(662150,'2014-06-29 13:12:16',274205,'/lander-2'),
(662151,'2014-06-29 13:12:41',274205,'/products'),
(662152,'2014-06-29 13:13:32',274203,'/the-original-mr-fuzzy'),
(662153,'2014-06-29 13:13:51',274202,'/the-original-mr-fuzzy'),
(662154,'2014-06-29 13:13:57',274206,'/lander-2'),
(662155,'2014-06-29 13:14:08',274207,'/home'),
(662156,'2014-06-29 13:15:03',274203,'/cart'),
(662157,'2014-06-29 13:15:11',274198,'/shipping'),
(662158,'2014-06-29 13:15:49',274204,'/products'),
(662159,'2014-06-29 13:16:49',274202,'/cart'),
(662160,'2014-06-29 13:17:09',274198,'/billing-2'),
(662161,'2014-06-29 13:18:03',274207,'/products'),
(662162,'2014-06-29 13:19:19',274204,'/the-original-mr-fuzzy'),
(662163,'2014-06-29 13:19:32',274198,'/thank-you-for-your-order'),
(662164,'2014-06-29 13:20:06',274207,'/the-original-mr-fuzzy'),
(662165,'2014-06-29 13:21:16',274204,'/cart'),
(662166,'2014-06-29 13:23:29',274208,'/lander-2'),
(662167,'2014-06-29 13:23:55',274209,'/home'),
(662168,'2014-06-29 13:25:01',274210,'/lander-3'),
(662169,'2014-06-29 13:26:39',274210,'/products'),
(662170,'2014-06-29 13:27:55',274210,'/the-original-mr-fuzzy'),
(662171,'2014-06-29 13:28:23',274209,'/products'),
(662172,'2014-06-29 13:29:03',274208,'/products'),
(662173,'2014-06-29 13:29:04',274210,'/cart'),
(662174,'2014-06-29 13:32:49',274209,'/the-original-mr-fuzzy'),
(662175,'2014-06-29 13:32:49',274210,'/shipping'),
(662176,'2014-06-29 13:32:50',274211,'/home'),
(662177,'2014-06-29 13:32:59',274208,'/the-birthday-sugar-panda'),
(662178,'2014-06-29 13:33:16',274212,'/lander-2'),
(662179,'2014-06-29 13:36:17',274213,'/lander-2'),
(662180,'2014-06-29 13:37:14',274212,'/products'),
(662181,'2014-06-29 13:37:38',274211,'/products'),
(662182,'2014-06-29 13:39:15',274213,'/products'),
(662183,'2014-06-29 13:39:16',274211,'/the-forever-love-bear'),
(662184,'2014-06-29 13:39:49',274214,'/home'),
(662185,'2014-06-29 13:41:22',274212,'/the-original-mr-fuzzy'),
(662186,'2014-06-29 13:41:30',274213,'/the-forever-love-bear'),
(662187,'2014-06-29 13:41:58',274214,'/products'),
(662188,'2014-06-29 13:44:37',274213,'/cart'),
(662189,'2014-06-29 13:44:58',274214,'/the-original-mr-fuzzy'),
(662190,'2014-06-29 13:45:09',274213,'/shipping'),
(662191,'2014-06-29 13:47:30',274213,'/billing-2'),
(662192,'2014-06-29 13:50:19',274213,'/thank-you-for-your-order'),
(662193,'2014-06-29 13:50:31',274215,'/lander-2'),
(662194,'2014-06-29 13:52:03',274215,'/products'),
(662195,'2014-06-29 13:52:51',274216,'/home'),
(662196,'2014-06-29 13:55:37',274215,'/the-original-mr-fuzzy'),
(662197,'2014-06-29 13:55:51',274216,'/products'),
(662198,'2014-06-29 13:56:36',274217,'/home'),
(662199,'2014-06-29 13:59:37',274218,'/lander-2'),
(662200,'2014-06-29 14:04:38',274218,'/products'),
(662201,'2014-06-29 14:05:18',274219,'/home'),
(662202,'2014-06-29 14:08:47',274220,'/lander-2'),
(662203,'2014-06-29 14:08:50',274218,'/the-original-mr-fuzzy'),
(662204,'2014-06-29 14:08:52',274219,'/products'),
(662205,'2014-06-29 14:09:17',274221,'/lander-2'),
(662206,'2014-06-29 14:09:51',274222,'/lander-3'),
(662207,'2014-06-29 14:10:02',274219,'/the-forever-love-bear'),
(662208,'2014-06-29 14:10:07',274223,'/home'),
(662209,'2014-06-29 14:11:11',274220,'/products'),
(662210,'2014-06-29 14:11:19',274221,'/products'),
(662211,'2014-06-29 14:11:44',274224,'/lander-2'),
(662212,'2014-06-29 14:12:29',274221,'/the-birthday-sugar-panda'),
(662213,'2014-06-29 14:13:03',274220,'/the-original-mr-fuzzy'),
(662214,'2014-06-29 14:13:24',274225,'/lander-2'),
(662215,'2014-06-29 14:13:37',274222,'/products'),
(662216,'2014-06-29 14:13:41',274221,'/cart'),
(662217,'2014-06-29 14:13:47',274220,'/cart'),
(662218,'2014-06-29 14:15:38',274220,'/shipping'),
(662219,'2014-06-29 14:17:59',274222,'/the-original-mr-fuzzy'),
(662220,'2014-06-29 14:18:43',274225,'/products'),
(662221,'2014-06-29 14:19:07',274225,'/the-birthday-sugar-panda'),
(662222,'2014-06-29 14:22:04',274226,'/lander-2'),
(662223,'2014-06-29 14:22:30',274225,'/cart'),
(662224,'2014-06-29 14:25:46',274227,'/home'),
(662225,'2014-06-29 14:27:33',274226,'/products'),
(662226,'2014-06-29 14:29:30',274226,'/the-forever-love-bear'),
(662227,'2014-06-29 14:31:55',274228,'/lander-3'),
(662228,'2014-06-29 14:32:52',274229,'/lander-2'),
(662229,'2014-06-29 14:34:27',274228,'/products'),
(662230,'2014-06-29 14:35:00',274229,'/products'),
(662231,'2014-06-29 14:37:06',274230,'/home'),
(662232,'2014-06-29 14:38:18',274228,'/the-original-mr-fuzzy'),
(662233,'2014-06-29 14:41:40',274230,'/products'),
(662234,'2014-06-29 14:43:44',274231,'/lander-3'),
(662235,'2014-06-29 14:46:01',274230,'/the-original-mr-fuzzy'),
(662236,'2014-06-29 14:47:33',274231,'/products'),
(662237,'2014-06-29 14:48:00',274230,'/cart'),
(662238,'2014-06-29 14:48:40',274231,'/the-original-mr-fuzzy'),
(662239,'2014-06-29 14:49:38',274232,'/lander-2'),
(662240,'2014-06-29 14:51:41',274230,'/shipping'),
(662241,'2014-06-29 14:52:25',274232,'/products'),
(662242,'2014-06-29 14:53:06',274233,'/lander-2'),
(662243,'2014-06-29 14:53:26',274234,'/lander-3'),
(662244,'2014-06-29 14:53:29',274232,'/the-original-mr-fuzzy'),
(662245,'2014-06-29 14:54:19',274230,'/billing-2'),
(662246,'2014-06-29 14:55:26',274230,'/thank-you-for-your-order'),
(662247,'2014-06-29 14:56:30',274232,'/cart'),
(662248,'2014-06-29 14:58:17',274232,'/shipping'),
(662249,'2014-06-29 14:58:52',274234,'/products'),
(662250,'2014-06-29 15:00:31',274235,'/home'),
(662251,'2014-06-29 15:01:07',274232,'/billing-2'),
(662252,'2014-06-29 15:02:57',274232,'/thank-you-for-your-order'),
(662253,'2014-06-29 15:03:29',274236,'/lander-2'),
(662254,'2014-06-29 15:04:01',274237,'/home'),
(662255,'2014-06-29 15:04:03',274236,'/products'),
(662256,'2014-06-29 15:05:10',274235,'/products'),
(662257,'2014-06-29 15:06:17',274238,'/lander-3'),
(662258,'2014-06-29 15:06:58',274235,'/the-original-mr-fuzzy'),
(662259,'2014-06-29 15:07:49',274237,'/products'),
(662260,'2014-06-29 15:08:54',274237,'/the-original-mr-fuzzy'),
(662261,'2014-06-29 15:09:47',274239,'/lander-2'),
(662262,'2014-06-29 15:10:46',274238,'/products'),
(662263,'2014-06-29 15:10:55',274240,'/home'),
(662264,'2014-06-29 15:11:46',274241,'/lander-2'),
(662265,'2014-06-29 15:13:29',274239,'/products'),
(662266,'2014-06-29 15:14:57',274238,'/the-forever-love-bear'),
(662267,'2014-06-29 15:15:41',274242,'/lander-2'),
(662268,'2014-06-29 15:16:25',274243,'/lander-2'),
(662269,'2014-06-29 15:16:51',274243,'/products'),
(662270,'2014-06-29 15:17:40',274239,'/the-original-mr-fuzzy'),
(662271,'2014-06-29 15:19:03',274239,'/cart'),
(662272,'2014-06-29 15:19:36',274244,'/lander-2'),
(662273,'2014-06-29 15:20:32',274243,'/the-original-mr-fuzzy'),
(662274,'2014-06-29 15:23:00',274245,'/lander-2'),
(662275,'2014-06-29 15:23:58',274245,'/products'),
(662276,'2014-06-29 15:25:08',274244,'/products'),
(662277,'2014-06-29 15:25:15',274246,'/lander-2'),
(662278,'2014-06-29 15:25:55',274247,'/lander-2'),
(662279,'2014-06-29 15:38:34',274248,'/lander-2'),
(662280,'2014-06-29 15:38:50',274249,'/lander-3'),
(662281,'2014-06-29 15:39:52',274250,'/home'),
(662282,'2014-06-29 15:40:28',274248,'/products'),
(662283,'2014-06-29 15:41:42',274248,'/the-original-mr-fuzzy'),
(662284,'2014-06-29 15:42:59',274251,'/lander-3'),
(662285,'2014-06-29 15:43:12',274249,'/products'),
(662286,'2014-06-29 15:44:33',274252,'/lander-2'),
(662287,'2014-06-29 15:46:53',274249,'/the-original-mr-fuzzy'),
(662288,'2014-06-29 15:49:29',274253,'/lander-2'),
(662289,'2014-06-29 15:50:45',274254,'/lander-2'),
(662290,'2014-06-29 15:53:22',274255,'/home'),
(662291,'2014-06-29 15:54:02',274256,'/home'),
(662292,'2014-06-29 15:54:56',274253,'/products'),
(662293,'2014-06-29 15:56:08',274253,'/the-original-mr-fuzzy'),
(662294,'2014-06-29 15:56:22',274256,'/products'),
(662295,'2014-06-29 15:57:14',274253,'/cart'),
(662296,'2014-06-29 15:57:24',274257,'/lander-2'),
(662297,'2014-06-29 15:58:23',274253,'/shipping'),
(662298,'2014-06-29 15:58:42',274255,'/products'),
(662299,'2014-06-29 16:00:17',274258,'/lander-2'),
(662300,'2014-06-29 16:01:26',274253,'/billing-2'),
(662301,'2014-06-29 16:02:15',274255,'/the-original-mr-fuzzy'),
(662302,'2014-06-29 16:03:19',274259,'/home'),
(662303,'2014-06-29 16:03:22',274258,'/products'),
(662304,'2014-06-29 16:04:02',274258,'/the-birthday-sugar-panda'),
(662305,'2014-06-29 16:04:58',274258,'/cart'),
(662306,'2014-06-29 16:06:42',274253,'/thank-you-for-your-order'),
(662307,'2014-06-29 16:08:28',274259,'/products'),
(662308,'2014-06-29 16:09:45',274259,'/the-original-mr-fuzzy'),
(662309,'2014-06-29 16:09:52',274260,'/home'),
(662310,'2014-06-29 16:09:59',274261,'/lander-3'),
(662311,'2014-06-29 16:10:41',274262,'/lander-3'),
(662312,'2014-06-29 16:12:08',274260,'/products'),
(662313,'2014-06-29 16:12:24',274263,'/home'),
(662314,'2014-06-29 16:12:37',274264,'/lander-3'),
(662315,'2014-06-29 16:12:59',274265,'/lander-3'),
(662316,'2014-06-29 16:13:08',274262,'/products'),
(662317,'2014-06-29 16:14:46',274265,'/products'),
(662318,'2014-06-29 16:15:16',274266,'/lander-2'),
(662319,'2014-06-29 16:16:01',274264,'/products'),
(662320,'2014-06-29 16:16:15',274260,'/the-original-mr-fuzzy'),
(662321,'2014-06-29 16:16:24',274262,'/the-original-mr-fuzzy'),
(662322,'2014-06-29 16:18:59',274265,'/the-original-mr-fuzzy'),
(662323,'2014-06-29 16:19:09',274267,'/lander-2'),
(662324,'2014-06-29 16:19:45',274264,'/the-original-mr-fuzzy'),
(662325,'2014-06-29 16:19:46',274268,'/lander-3'),
(662326,'2014-06-29 16:20:44',274264,'/cart'),
(662327,'2014-06-29 16:22:55',274269,'/lander-2'),
(662328,'2014-06-29 16:25:13',274269,'/products'),
(662329,'2014-06-29 16:25:17',274268,'/products'),
(662330,'2014-06-29 16:26:06',274268,'/the-original-mr-fuzzy'),
(662331,'2014-06-29 16:26:38',274270,'/lander-3'),
(662332,'2014-06-29 16:27:18',274271,'/home'),
(662333,'2014-06-29 16:27:45',274268,'/cart'),
(662334,'2014-06-29 16:28:02',274272,'/lander-2'),
(662335,'2014-06-29 16:29:38',274269,'/the-original-mr-fuzzy'),
(662336,'2014-06-29 16:30:28',274272,'/products'),
(662337,'2014-06-29 16:30:52',274269,'/cart'),
(662338,'2014-06-29 16:31:38',274270,'/products'),
(662339,'2014-06-29 16:31:46',274271,'/products'),
(662340,'2014-06-29 16:32:10',274272,'/the-forever-love-bear'),
(662341,'2014-06-29 16:33:00',274272,'/cart'),
(662342,'2014-06-29 16:36:37',274272,'/shipping'),
(662343,'2014-06-29 16:37:13',274272,'/billing-2'),
(662344,'2014-06-29 16:38:12',274273,'/home'),
(662345,'2014-06-29 16:40:33',274274,'/lander-2'),
(662346,'2014-06-29 16:40:49',274273,'/products'),
(662347,'2014-06-29 16:42:59',274275,'/lander-2'),
(662348,'2014-06-29 16:43:32',274276,'/home'),
(662349,'2014-06-29 16:44:13',274274,'/products'),
(662350,'2014-06-29 16:44:39',274273,'/the-forever-love-bear'),
(662351,'2014-06-29 16:46:35',274277,'/lander-2'),
(662352,'2014-06-29 16:47:39',274277,'/products'),
(662353,'2014-06-29 16:48:20',274273,'/cart'),
(662354,'2014-06-29 16:49:10',274278,'/home'),
(662355,'2014-06-29 16:51:52',274273,'/shipping'),
(662356,'2014-06-29 16:51:55',274278,'/products'),
(662357,'2014-06-29 16:52:31',274278,'/the-original-mr-fuzzy'),
(662358,'2014-06-29 16:52:43',274279,'/lander-3'),
(662359,'2014-06-29 16:53:26',274278,'/cart'),
(662360,'2014-06-29 16:55:35',274280,'/home'),
(662361,'2014-06-29 17:01:26',274281,'/lander-3'),
(662362,'2014-06-29 17:01:44',274282,'/home'),
(662363,'2014-06-29 17:01:49',274283,'/lander-3'),
(662364,'2014-06-29 17:04:49',274281,'/products'),
(662365,'2014-06-29 17:05:02',274284,'/lander-2'),
(662366,'2014-06-29 17:06:18',274282,'/products'),
(662367,'2014-06-29 17:07:23',274285,'/lander-3'),
(662368,'2014-06-29 17:08:59',274282,'/the-original-mr-fuzzy'),
(662369,'2014-06-29 17:09:18',274281,'/the-original-mr-fuzzy'),
(662370,'2014-06-29 17:09:31',274285,'/products'),
(662371,'2014-06-29 17:09:31',274286,'/home'),
(662372,'2014-06-29 17:13:41',274285,'/the-original-mr-fuzzy'),
(662373,'2014-06-29 17:13:49',274287,'/home'),
(662374,'2014-06-29 17:14:50',274286,'/products'),
(662375,'2014-06-29 17:15:35',274288,'/lander-2'),
(662376,'2014-06-29 17:17:43',274285,'/cart'),
(662377,'2014-06-29 17:18:09',274287,'/products'),
(662378,'2014-06-29 17:18:13',274289,'/home'),
(662379,'2014-06-29 17:18:30',274286,'/the-original-mr-fuzzy'),
(662380,'2014-06-29 17:19:18',274287,'/the-original-mr-fuzzy'),
(662381,'2014-06-29 17:20:03',274288,'/products'),
(662382,'2014-06-29 17:20:39',274285,'/shipping'),
(662383,'2014-06-29 17:21:56',274290,'/lander-2'),
(662384,'2014-06-29 17:22:54',274285,'/billing-2'),
(662385,'2014-06-29 17:23:25',274288,'/the-original-mr-fuzzy'),
(662386,'2014-06-29 17:24:51',274291,'/lander-3'),
(662387,'2014-06-29 17:25:13',274291,'/products'),
(662388,'2014-06-29 17:29:02',274292,'/lander-3'),
(662389,'2014-06-29 17:29:55',274293,'/lander-2'),
(662390,'2014-06-29 17:32:06',274293,'/products'),
(662391,'2014-06-29 17:32:19',274294,'/home'),
(662392,'2014-06-29 17:32:51',274295,'/lander-3'),
(662393,'2014-06-29 17:34:44',274296,'/home'),
(662394,'2014-06-29 17:35:32',274297,'/lander-3'),
(662395,'2014-06-29 17:36:24',274293,'/the-original-mr-fuzzy'),
(662396,'2014-06-29 17:36:38',274295,'/products'),
(662397,'2014-06-29 17:37:54',274294,'/products'),
(662398,'2014-06-29 17:39:03',274298,'/home'),
(662399,'2014-06-29 17:40:12',274294,'/the-original-mr-fuzzy'),
(662400,'2014-06-29 17:41:09',274299,'/home'),
(662401,'2014-06-29 17:42:38',274294,'/cart'),
(662402,'2014-06-29 17:43:40',274298,'/products'),
(662403,'2014-06-29 17:45:18',274300,'/home'),
(662404,'2014-06-29 17:45:21',274299,'/products'),
(662405,'2014-06-29 17:46:04',274300,'/products'),
(662406,'2014-06-29 17:46:21',274294,'/shipping'),
(662407,'2014-06-29 17:46:42',274294,'/billing-2'),
(662408,'2014-06-29 17:48:51',274300,'/the-original-mr-fuzzy'),
(662409,'2014-06-29 17:48:56',274301,'/lander-2'),
(662410,'2014-06-29 17:50:56',274302,'/lander-3'),
(662411,'2014-06-29 17:51:20',274294,'/thank-you-for-your-order'),
(662412,'2014-06-29 17:56:05',274303,'/lander-2'),
(662413,'2014-06-29 17:57:29',274304,'/lander-2'),
(662414,'2014-06-29 17:58:23',274305,'/lander-3'),
(662415,'2014-06-29 17:59:45',274306,'/lander-3'),
(662416,'2014-06-29 17:59:59',274304,'/products'),
(662417,'2014-06-29 18:00:24',274306,'/products'),
(662418,'2014-06-29 18:00:57',274303,'/products'),
(662419,'2014-06-29 18:01:02',274306,'/the-original-mr-fuzzy'),
(662420,'2014-06-29 18:03:05',274304,'/the-original-mr-fuzzy'),
(662421,'2014-06-29 18:03:17',274303,'/the-original-mr-fuzzy'),
(662422,'2014-06-29 18:03:32',274305,'/products'),
(662423,'2014-06-29 18:04:20',274306,'/cart'),
(662424,'2014-06-29 18:07:20',274305,'/the-original-mr-fuzzy'),
(662425,'2014-06-29 18:07:29',274307,'/home'),
(662426,'2014-06-29 18:12:26',274307,'/products'),
(662427,'2014-06-29 18:12:46',274307,'/the-original-mr-fuzzy'),
(662428,'2014-06-29 18:13:39',274308,'/home'),
(662429,'2014-06-29 18:24:07',274309,'/lander-2'),
(662430,'2014-06-29 18:29:03',274309,'/products'),
(662431,'2014-06-29 18:33:01',274309,'/the-original-mr-fuzzy'),
(662432,'2014-06-29 18:35:26',274310,'/home'),
(662433,'2014-06-29 18:37:18',274311,'/lander-3'),
(662434,'2014-06-29 18:40:13',274312,'/home'),
(662435,'2014-06-29 18:42:07',274313,'/home'),
(662436,'2014-06-29 18:46:24',274314,'/lander-3'),
(662437,'2014-06-29 18:49:16',274314,'/products'),
(662438,'2014-06-29 18:50:11',274314,'/the-forever-love-bear'),
(662439,'2014-06-29 18:51:40',274314,'/cart'),
(662440,'2014-06-29 18:52:55',274315,'/home'),
(662441,'2014-06-29 18:53:58',274314,'/shipping'),
(662442,'2014-06-29 18:54:29',274314,'/billing-2'),
(662443,'2014-06-29 18:55:20',274316,'/home'),
(662444,'2014-06-29 18:56:11',274317,'/home'),
(662445,'2014-06-29 18:57:13',274316,'/products'),
(662446,'2014-06-29 18:58:39',274315,'/products'),
(662447,'2014-06-29 18:59:53',274315,'/the-original-mr-fuzzy'),
(662448,'2014-06-29 19:00:23',274316,'/the-original-mr-fuzzy'),
(662449,'2014-06-29 19:01:07',274316,'/cart'),
(662450,'2014-06-29 19:04:37',274318,'/lander-2'),
(662451,'2014-06-29 19:11:29',274319,'/lander-2'),
(662452,'2014-06-29 19:15:14',274319,'/products'),
(662453,'2014-06-29 19:17:49',274320,'/lander-2'),
(662454,'2014-06-29 19:17:51',274321,'/lander-2'),
(662455,'2014-06-29 19:18:16',274319,'/the-original-mr-fuzzy'),
(662456,'2014-06-29 19:18:37',274321,'/products'),
(662457,'2014-06-29 19:19:05',274320,'/products'),
(662458,'2014-06-29 19:20:04',274320,'/the-original-mr-fuzzy'),
(662459,'2014-06-29 19:20:53',274322,'/home'),
(662460,'2014-06-29 19:22:04',274323,'/lander-2'),
(662461,'2014-06-29 19:22:32',274320,'/cart'),
(662462,'2014-06-29 19:23:08',274323,'/products'),
(662463,'2014-06-29 19:26:09',274320,'/shipping'),
(662464,'2014-06-29 19:27:20',274320,'/billing-2'),
(662465,'2014-06-29 19:27:34',274323,'/the-original-mr-fuzzy'),
(662466,'2014-06-29 19:27:51',274324,'/lander-3'),
(662467,'2014-06-29 19:29:53',274324,'/products'),
(662468,'2014-06-29 19:33:07',274325,'/lander-2'),
(662469,'2014-06-29 19:34:57',274326,'/lander-3'),
(662470,'2014-06-29 19:38:58',274326,'/products'),
(662471,'2014-06-29 19:40:14',274326,'/the-original-mr-fuzzy'),
(662472,'2014-06-29 19:42:20',274327,'/lander-2'),
(662473,'2014-06-29 19:42:40',274326,'/cart'),
(662474,'2014-06-29 19:45:45',274327,'/products'),
(662475,'2014-06-29 19:46:18',274326,'/shipping'),
(662476,'2014-06-29 19:47:25',274327,'/the-original-mr-fuzzy'),
(662477,'2014-06-29 19:47:26',274326,'/billing-2'),
(662478,'2014-06-29 19:52:21',274328,'/home'),
(662479,'2014-06-29 19:55:11',274329,'/lander-3'),
(662480,'2014-06-29 20:01:03',274330,'/home'),
(662481,'2014-06-29 20:02:04',274330,'/products'),
(662482,'2014-06-29 20:06:21',274330,'/the-original-mr-fuzzy'),
(662483,'2014-06-29 20:07:00',274331,'/home'),
(662484,'2014-06-29 20:07:01',274330,'/cart'),
(662485,'2014-06-29 20:10:06',274331,'/products'),
(662486,'2014-06-29 20:10:27',274330,'/shipping'),
(662487,'2014-06-29 20:11:42',274332,'/lander-2'),
(662488,'2014-06-29 20:12:06',274333,'/lander-3'),
(662489,'2014-06-29 20:12:16',274330,'/billing-2'),
(662490,'2014-06-29 20:12:48',274334,'/lander-2'),
(662491,'2014-06-29 20:13:00',274331,'/the-original-mr-fuzzy'),
(662492,'2014-06-29 20:13:10',274334,'/products'),
(662493,'2014-06-29 20:14:32',274334,'/the-original-mr-fuzzy'),
(662494,'2014-06-29 20:15:56',274331,'/cart'),
(662495,'2014-06-29 20:16:31',274335,'/lander-2'),
(662496,'2014-06-29 20:19:32',274336,'/home'),
(662497,'2014-06-29 20:20:20',274336,'/products'),
(662498,'2014-06-29 20:22:30',274337,'/lander-2'),
(662499,'2014-06-29 20:22:41',274336,'/the-original-mr-fuzzy'),
(662500,'2014-06-29 20:23:59',274336,'/cart'),
(662501,'2014-06-29 20:27:22',274338,'/lander-3'),
(662502,'2014-06-29 20:28:17',274338,'/products'),
(662503,'2014-06-29 20:29:00',274339,'/lander-3'),
(662504,'2014-06-29 20:29:42',274340,'/lander-2'),
(662505,'2014-06-29 20:30:02',274341,'/lander-2'),
(662506,'2014-06-29 20:31:13',274338,'/the-original-mr-fuzzy'),
(662507,'2014-06-29 20:32:33',274339,'/products'),
(662508,'2014-06-29 20:34:04',274342,'/lander-2'),
(662509,'2014-06-29 20:34:19',274341,'/products'),
(662510,'2014-06-29 20:35:50',274342,'/products'),
(662511,'2014-06-29 20:38:48',274342,'/the-birthday-sugar-panda'),
(662512,'2014-06-29 20:38:52',274343,'/lander-2'),
(662513,'2014-06-29 20:39:44',274342,'/cart'),
(662514,'2014-06-29 20:42:07',274342,'/shipping'),
(662515,'2014-06-29 20:42:46',274343,'/products'),
(662516,'2014-06-29 20:44:09',274343,'/the-forever-love-bear'),
(662517,'2014-06-29 20:44:29',274342,'/billing-2'),
(662518,'2014-06-29 20:46:04',274342,'/thank-you-for-your-order'),
(662519,'2014-06-29 20:48:27',274344,'/lander-2'),
(662520,'2014-06-29 20:54:54',274345,'/lander-2'),
(662521,'2014-06-29 20:58:12',274345,'/products'),
(662522,'2014-06-29 21:08:08',274346,'/lander-2'),
(662523,'2014-06-29 21:10:24',274347,'/home'),
(662524,'2014-06-29 21:10:40',274348,'/lander-2'),
(662525,'2014-06-29 21:11:39',274348,'/products'),
(662526,'2014-06-29 21:12:32',274346,'/products'),
(662527,'2014-06-29 21:13:22',274347,'/products'),
(662528,'2014-06-29 21:13:46',274349,'/home'),
(662529,'2014-06-29 21:14:34',274348,'/the-original-mr-fuzzy'),
(662530,'2014-06-29 21:14:41',274346,'/the-original-mr-fuzzy'),
(662531,'2014-06-29 21:15:17',274347,'/the-original-mr-fuzzy'),
(662532,'2014-06-29 21:16:40',274348,'/cart'),
(662533,'2014-06-29 21:16:54',274350,'/lander-2'),
(662534,'2014-06-29 21:17:01',274351,'/home'),
(662535,'2014-06-29 21:17:07',274349,'/products'),
(662536,'2014-06-29 21:18:11',274351,'/products'),
(662537,'2014-06-29 21:19:16',274347,'/cart'),
(662538,'2014-06-29 21:20:30',274347,'/shipping'),
(662539,'2014-06-29 21:21:12',274351,'/the-birthday-sugar-panda'),
(662540,'2014-06-29 21:21:17',274349,'/the-original-mr-fuzzy'),
(662541,'2014-06-29 21:23:05',274349,'/cart'),
(662542,'2014-06-29 21:23:16',274352,'/home'),
(662543,'2014-06-29 21:23:27',274351,'/cart'),
(662544,'2014-06-29 21:23:54',274353,'/lander-2'),
(662545,'2014-06-29 21:25:42',274351,'/shipping'),
(662546,'2014-06-29 21:26:27',274352,'/products'),
(662547,'2014-06-29 21:27:20',274354,'/lander-2'),
(662548,'2014-06-29 21:28:53',274351,'/billing-2'),
(662549,'2014-06-29 21:32:34',274355,'/home'),
(662550,'2014-06-29 21:37:06',274356,'/home'),
(662551,'2014-06-29 21:37:32',274357,'/lander-3'),
(662552,'2014-06-29 21:41:25',274356,'/products'),
(662553,'2014-06-29 21:43:38',274358,'/lander-2'),
(662554,'2014-06-29 21:43:42',274356,'/the-original-mr-fuzzy'),
(662555,'2014-06-29 21:44:36',274359,'/lander-3'),
(662556,'2014-06-29 21:50:45',274360,'/lander-2'),
(662557,'2014-06-29 21:52:07',274361,'/lander-3'),
(662558,'2014-06-29 21:53:53',274362,'/home'),
(662559,'2014-06-29 21:54:50',274360,'/products'),
(662560,'2014-06-29 21:54:57',274361,'/products'),
(662561,'2014-06-29 21:57:00',274360,'/the-forever-love-bear'),
(662562,'2014-06-29 21:58:40',274361,'/the-original-mr-fuzzy'),
(662563,'2014-06-29 21:59:37',274362,'/products'),
(662564,'2014-06-29 22:00:27',274361,'/cart'),
(662565,'2014-06-29 22:02:35',274362,'/the-forever-love-bear'),
(662566,'2014-06-29 22:03:23',274363,'/lander-2'),
(662567,'2014-06-29 22:04:07',274361,'/shipping'),
(662568,'2014-06-29 22:05:11',274364,'/home'),
(662569,'2014-06-29 22:05:13',274365,'/lander-2'),
(662570,'2014-06-29 22:06:33',274366,'/home'),
(662571,'2014-06-29 22:06:45',274361,'/billing-2'),
(662572,'2014-06-29 22:06:45',274367,'/home'),
(662573,'2014-06-29 22:07:29',274368,'/home'),
(662574,'2014-06-29 22:08:18',274369,'/lander-2'),
(662575,'2014-06-29 22:10:40',274361,'/thank-you-for-your-order'),
(662576,'2014-06-29 22:11:01',274364,'/products'),
(662577,'2014-06-29 22:13:57',274369,'/products'),
(662578,'2014-06-29 22:14:28',274364,'/the-birthday-sugar-panda'),
(662579,'2014-06-29 22:16:16',274364,'/cart'),
(662580,'2014-06-29 22:16:44',274364,'/shipping'),
(662581,'2014-06-29 22:17:04',274364,'/billing-2'),
(662582,'2014-06-29 22:17:37',274369,'/the-original-mr-fuzzy'),
(662583,'2014-06-29 22:22:00',274370,'/home'),
(662584,'2014-06-29 22:26:22',274371,'/home'),
(662585,'2014-06-29 22:29:36',274372,'/lander-2'),
(662586,'2014-06-29 22:31:47',274372,'/products'),
(662587,'2014-06-29 22:32:15',274373,'/lander-2'),
(662588,'2014-06-29 22:34:38',274374,'/lander-3'),
(662589,'2014-06-29 22:35:06',274372,'/the-original-mr-fuzzy'),
(662590,'2014-06-29 22:35:27',274375,'/home'),
(662591,'2014-06-29 22:36:03',274376,'/lander-2'),
(662592,'2014-06-29 22:37:28',274377,'/home'),
(662593,'2014-06-29 22:38:01',274377,'/products'),
(662594,'2014-06-29 22:40:16',274375,'/products'),
(662595,'2014-06-29 22:40:37',274378,'/home'),
(662596,'2014-06-29 22:41:12',274375,'/the-original-mr-fuzzy'),
(662597,'2014-06-29 22:41:17',274377,'/the-forever-love-bear'),
(662598,'2014-06-29 22:42:53',274379,'/home'),
(662599,'2014-06-29 22:43:08',274380,'/lander-2'),
(662600,'2014-06-29 22:43:44',274381,'/home'),
(662601,'2014-06-29 22:43:50',274382,'/home'),
(662602,'2014-06-29 22:44:22',274375,'/cart'),
(662603,'2014-06-29 22:44:54',274381,'/products'),
(662604,'2014-06-29 22:44:54',274383,'/lander-3'),
(662605,'2014-06-29 22:45:03',274384,'/lander-3'),
(662606,'2014-06-29 22:46:49',274380,'/products'),
(662607,'2014-06-29 22:46:59',274382,'/products'),
(662608,'2014-06-29 22:47:51',274385,'/home'),
(662609,'2014-06-29 22:47:54',274379,'/products'),
(662610,'2014-06-29 22:48:08',274381,'/the-original-mr-fuzzy'),
(662611,'2014-06-29 22:50:11',274380,'/the-original-mr-fuzzy'),
(662612,'2014-06-29 22:52:21',274379,'/the-original-mr-fuzzy'),
(662613,'2014-06-29 22:52:57',274386,'/home'),
(662614,'2014-06-29 22:52:58',274380,'/cart'),
(662615,'2014-06-29 22:53:37',274386,'/products'),
(662616,'2014-06-29 22:55:00',274387,'/lander-2'),
(662617,'2014-06-29 22:55:03',274386,'/the-original-mr-fuzzy'),
(662618,'2014-06-29 22:56:16',274387,'/products'),
(662619,'2014-06-29 22:56:16',274388,'/lander-2'),
(662620,'2014-06-29 22:57:53',274387,'/the-forever-love-bear'),
(662621,'2014-06-29 22:57:55',274389,'/lander-3'),
(662622,'2014-06-29 22:58:59',274386,'/cart'),
(662623,'2014-06-29 23:00:16',274390,'/lander-2'),
(662624,'2014-06-29 23:00:46',274386,'/shipping'),
(662625,'2014-06-29 23:03:00',274386,'/billing-2'),
(662626,'2014-06-29 23:05:32',274391,'/lander-2'),
(662627,'2014-06-29 23:06:50',274386,'/thank-you-for-your-order'),
(662628,'2014-06-29 23:07:35',274392,'/lander-3'),
(662629,'2014-06-29 23:07:57',274392,'/products'),
(662630,'2014-06-29 23:08:02',274393,'/lander-3'),
(662631,'2014-06-29 23:09:36',274394,'/lander-2'),
(662632,'2014-06-29 23:11:27',274392,'/the-original-mr-fuzzy'),
(662633,'2014-06-29 23:15:06',274392,'/cart'),
(662634,'2014-06-29 23:15:08',274395,'/lander-2'),
(662635,'2014-06-29 23:17:37',274395,'/products'),
(662636,'2014-06-29 23:17:42',274396,'/lander-3'),
(662637,'2014-06-29 23:18:31',274397,'/lander-2'),
(662638,'2014-06-29 23:18:42',274392,'/shipping'),
(662639,'2014-06-29 23:19:29',274398,'/lander-2'),
(662640,'2014-06-29 23:19:32',274397,'/products'),
(662641,'2014-06-29 23:19:46',274392,'/billing-2'),
(662642,'2014-06-29 23:20:17',274398,'/products'),
(662643,'2014-06-29 23:21:12',274395,'/the-birthday-sugar-panda'),
(662644,'2014-06-29 23:21:23',274392,'/thank-you-for-your-order'),
(662645,'2014-06-29 23:22:16',274397,'/the-forever-love-bear'),
(662646,'2014-06-29 23:23:00',274398,'/the-birthday-sugar-panda'),
(662647,'2014-06-29 23:28:09',274399,'/lander-3'),
(662648,'2014-06-29 23:32:16',274400,'/lander-3'),
(662649,'2014-06-29 23:35:28',274400,'/products'),
(662650,'2014-06-29 23:36:10',274400,'/the-original-mr-fuzzy'),
(662651,'2014-06-29 23:36:40',274401,'/lander-3'),
(662652,'2014-06-29 23:37:07',274402,'/lander-2'),
(662653,'2014-06-29 23:37:24',274403,'/lander-2'),
(662654,'2014-06-29 23:37:56',274404,'/home'),
(662655,'2014-06-29 23:38:42',274401,'/products'),
(662656,'2014-06-29 23:39:20',274405,'/home'),
(662657,'2014-06-29 23:39:55',274405,'/products'),
(662658,'2014-06-29 23:40:14',274403,'/products'),
(662659,'2014-06-29 23:40:25',274405,'/the-original-mr-fuzzy'),
(662660,'2014-06-29 23:42:33',274406,'/lander-3'),
(662661,'2014-06-29 23:42:36',274401,'/the-original-mr-fuzzy'),
(662662,'2014-06-29 23:42:40',274402,'/products'),
(662663,'2014-06-29 23:42:48',274405,'/cart'),
(662664,'2014-06-29 23:43:10',274404,'/products'),
(662665,'2014-06-29 23:43:23',274403,'/the-original-mr-fuzzy'),
(662666,'2014-06-29 23:43:47',274407,'/lander-2'),
(662667,'2014-06-29 23:44:59',274401,'/cart'),
(662668,'2014-06-29 23:45:10',274406,'/products'),
(662669,'2014-06-29 23:46:32',274405,'/shipping'),
(662670,'2014-06-29 23:46:34',274402,'/the-original-mr-fuzzy'),
(662671,'2014-06-29 23:46:38',274408,'/lander-2'),
(662672,'2014-06-29 23:46:59',274404,'/the-original-mr-fuzzy'),
(662673,'2014-06-29 23:47:28',274409,'/lander-2'),
(662674,'2014-06-29 23:47:31',274404,'/cart'),
(662675,'2014-06-29 23:48:58',274405,'/billing-2'),
(662676,'2014-06-29 23:48:58',274408,'/products'),
(662677,'2014-06-29 23:49:03',274404,'/shipping'),
(662678,'2014-06-29 23:49:16',274406,'/the-original-mr-fuzzy'),
(662679,'2014-06-29 23:49:34',274407,'/products'),
(662680,'2014-06-29 23:50:14',274404,'/billing-2'),
(662681,'2014-06-29 23:50:39',274407,'/the-original-mr-fuzzy'),
(662682,'2014-06-29 23:50:40',274408,'/the-forever-love-bear'),
(662683,'2014-06-29 23:51:15',274409,'/products'),
(662684,'2014-06-29 23:51:49',274409,'/the-original-mr-fuzzy'),
(662685,'2014-06-29 23:53:10',274410,'/lander-3'),
(662686,'2014-06-29 23:53:17',274408,'/cart'),
(662687,'2014-06-29 23:56:17',274408,'/shipping'),
(662688,'2014-06-29 23:56:19',274411,'/lander-2'),
(662689,'2014-06-29 23:57:11',274410,'/products'),
(662690,'2014-06-29 23:57:42',274411,'/products'),
(662691,'2014-06-29 23:58:43',274408,'/billing-2'),
(662692,'2014-06-29 23:59:04',274410,'/the-forever-love-bear'),
(662693,'2014-06-29 23:59:57',274412,'/lander-3'),
(662694,'2014-06-30 00:00:02',274408,'/thank-you-for-your-order'),
(662695,'2014-06-30 00:00:34',274413,'/lander-3'),
(662696,'2014-06-30 00:00:54',274410,'/cart'),
(662697,'2014-06-30 00:01:12',274414,'/home'),
(662698,'2014-06-30 00:02:50',274412,'/products'),
(662699,'2014-06-30 00:02:54',274413,'/products'),
(662700,'2014-06-30 00:06:00',274413,'/the-original-mr-fuzzy'),
(662701,'2014-06-30 00:07:00',274414,'/products'),
(662702,'2014-06-30 00:07:25',274415,'/lander-2'),
(662703,'2014-06-30 00:07:44',274414,'/the-original-mr-fuzzy'),
(662704,'2014-06-30 00:08:09',274415,'/products'),
(662705,'2014-06-30 00:08:41',274414,'/cart'),
(662706,'2014-06-30 00:11:19',274416,'/lander-3'),
(662707,'2014-06-30 00:12:08',274414,'/shipping'),
(662708,'2014-06-30 00:13:44',274414,'/billing-2'),
(662709,'2014-06-30 00:14:52',274414,'/thank-you-for-your-order'),
(662710,'2014-06-30 00:16:03',274417,'/lander-2'),
(662711,'2014-06-30 00:16:27',274416,'/products'),
(662712,'2014-06-30 00:18:39',274418,'/lander-2'),
(662713,'2014-06-30 00:18:46',274419,'/lander-2'),
(662714,'2014-06-30 00:18:52',274417,'/products'),
(662715,'2014-06-30 00:19:24',274416,'/the-forever-love-bear'),
(662716,'2014-06-30 00:21:02',274420,'/lander-2'),
(662717,'2014-06-30 00:22:10',274418,'/products'),
(662718,'2014-06-30 00:22:59',274421,'/lander-2'),
(662719,'2014-06-30 00:23:01',274420,'/products'),
(662720,'2014-06-30 00:23:37',274421,'/products'),
(662721,'2014-06-30 00:25:37',274418,'/the-original-mr-fuzzy'),
(662722,'2014-06-30 00:25:38',274422,'/lander-2'),
(662723,'2014-06-30 00:26:47',274420,'/the-original-mr-fuzzy'),
(662724,'2014-06-30 00:27:42',274423,'/lander-2'),
(662725,'2014-06-30 00:27:55',274424,'/lander-3'),
(662726,'2014-06-30 00:28:05',274418,'/cart'),
(662727,'2014-06-30 00:28:49',274418,'/shipping'),
(662728,'2014-06-30 00:29:13',274418,'/billing-2'),
(662729,'2014-06-30 00:29:47',274422,'/products'),
(662730,'2014-06-30 00:30:24',274418,'/thank-you-for-your-order'),
(662731,'2014-06-30 00:30:53',274425,'/lander-3'),
(662732,'2014-06-30 00:31:58',274423,'/products'),
(662733,'2014-06-30 00:33:36',274422,'/the-original-mr-fuzzy'),
(662734,'2014-06-30 00:35:05',274423,'/the-birthday-sugar-panda'),
(662735,'2014-06-30 00:35:24',274422,'/cart'),
(662736,'2014-06-30 00:39:51',274426,'/home'),
(662737,'2014-06-30 00:40:19',274426,'/products'),
(662738,'2014-06-30 00:44:11',274426,'/the-original-mr-fuzzy'),
(662739,'2014-06-30 00:49:59',274427,'/home'),
(662740,'2014-06-30 00:52:12',274427,'/products'),
(662741,'2014-06-30 00:52:29',274428,'/home'),
(662742,'2014-06-30 00:53:08',274427,'/the-original-mr-fuzzy'),
(662743,'2014-06-30 00:54:17',274427,'/cart'),
(662744,'2014-06-30 00:57:38',274429,'/lander-3'),
(662745,'2014-06-30 00:57:59',274430,'/lander-2'),
(662746,'2014-06-30 00:58:00',274427,'/shipping'),
(662747,'2014-06-30 01:00:42',274429,'/products'),
(662748,'2014-06-30 01:02:15',274431,'/lander-2'),
(662749,'2014-06-30 01:02:20',274429,'/the-forever-love-bear'),
(662750,'2014-06-30 01:03:46',274431,'/products'),
(662751,'2014-06-30 01:04:12',274432,'/lander-2'),
(662752,'2014-06-30 01:04:26',274431,'/the-original-mr-fuzzy'),
(662753,'2014-06-30 01:04:49',274433,'/lander-2'),
(662754,'2014-06-30 01:05:44',274433,'/products'),
(662755,'2014-06-30 01:05:54',274429,'/cart'),
(662756,'2014-06-30 01:07:28',274431,'/cart'),
(662757,'2014-06-30 01:07:34',274434,'/lander-2'),
(662758,'2014-06-30 01:07:43',274433,'/the-birthday-sugar-panda'),
(662759,'2014-06-30 01:07:54',274432,'/products'),
(662760,'2014-06-30 01:09:14',274431,'/shipping'),
(662761,'2014-06-30 01:10:31',274432,'/the-original-mr-fuzzy'),
(662762,'2014-06-30 01:11:02',274433,'/cart'),
(662763,'2014-06-30 01:11:54',274431,'/billing-2'),
(662764,'2014-06-30 01:14:32',274432,'/cart'),
(662765,'2014-06-30 01:15:28',274432,'/shipping'),
(662766,'2014-06-30 01:17:47',274435,'/lander-2'),
(662767,'2014-06-30 01:18:27',274436,'/lander-2'),
(662768,'2014-06-30 01:18:33',274432,'/billing-2'),
(662769,'2014-06-30 01:20:33',274432,'/thank-you-for-your-order'),
(662770,'2014-06-30 01:20:45',274436,'/products'),
(662771,'2014-06-30 01:22:35',274436,'/the-forever-love-bear'),
(662772,'2014-06-30 01:23:03',274436,'/cart'),
(662773,'2014-06-30 01:25:37',274436,'/shipping'),
(662774,'2014-06-30 01:26:53',274436,'/billing-2'),
(662775,'2014-06-30 01:27:33',274436,'/thank-you-for-your-order'),
(662776,'2014-06-30 01:29:21',274437,'/lander-3'),
(662777,'2014-06-30 01:30:11',274437,'/products'),
(662778,'2014-06-30 01:31:40',274438,'/lander-3'),
(662779,'2014-06-30 01:33:10',274437,'/the-original-mr-fuzzy'),
(662780,'2014-06-30 01:52:45',274439,'/lander-2'),
(662781,'2014-06-30 01:55:27',274440,'/lander-2'),
(662782,'2014-06-30 01:56:32',274441,'/lander-3'),
(662783,'2014-06-30 01:57:49',274440,'/products'),
(662784,'2014-06-30 01:58:08',274440,'/the-original-mr-fuzzy'),
(662785,'2014-06-30 01:58:54',274441,'/products'),
(662786,'2014-06-30 02:01:03',274440,'/cart'),
(662787,'2014-06-30 02:03:37',274440,'/shipping'),
(662788,'2014-06-30 02:08:44',274442,'/lander-2'),
(662789,'2014-06-30 02:09:55',274442,'/products'),
(662790,'2014-06-30 02:11:07',274442,'/the-original-mr-fuzzy'),
(662791,'2014-06-30 02:14:44',274443,'/lander-2'),
(662792,'2014-06-30 02:19:11',274444,'/lander-3'),
(662793,'2014-06-30 02:19:40',274443,'/products'),
(662794,'2014-06-30 02:20:02',274443,'/the-forever-love-bear'),
(662795,'2014-06-30 02:20:10',274445,'/lander-2'),
(662796,'2014-06-30 02:21:11',274446,'/lander-2'),
(662797,'2014-06-30 02:21:48',274443,'/cart'),
(662798,'2014-06-30 02:23:02',274443,'/shipping'),
(662799,'2014-06-30 02:23:48',274446,'/products'),
(662800,'2014-06-30 02:25:02',274445,'/products'),
(662801,'2014-06-30 02:25:34',274443,'/billing-2'),
(662802,'2014-06-30 02:25:44',274446,'/the-original-mr-fuzzy'),
(662803,'2014-06-30 02:26:19',274447,'/lander-3'),
(662804,'2014-06-30 02:26:34',274448,'/home'),
(662805,'2014-06-30 02:27:27',274445,'/the-original-mr-fuzzy'),
(662806,'2014-06-30 02:27:34',274443,'/thank-you-for-your-order'),
(662807,'2014-06-30 02:28:33',274448,'/products'),
(662808,'2014-06-30 02:29:14',274449,'/home'),
(662809,'2014-06-30 02:31:02',274447,'/products'),
(662810,'2014-06-30 02:33:10',274447,'/the-original-mr-fuzzy'),
(662811,'2014-06-30 02:38:41',274450,'/lander-2'),
(662812,'2014-06-30 02:41:43',274451,'/lander-2'),
(662813,'2014-06-30 02:42:06',274450,'/products'),
(662814,'2014-06-30 02:44:56',274452,'/lander-3'),
(662815,'2014-06-30 02:46:46',274450,'/the-original-mr-fuzzy'),
(662816,'2014-06-30 02:47:05',274453,'/lander-2'),
(662817,'2014-06-30 02:47:32',274454,'/home'),
(662818,'2014-06-30 02:47:56',274455,'/home'),
(662819,'2014-06-30 02:48:29',274456,'/lander-3'),
(662820,'2014-06-30 02:49:51',274452,'/products'),
(662821,'2014-06-30 02:52:09',274457,'/lander-3'),
(662822,'2014-06-30 02:53:03',274458,'/lander-2'),
(662823,'2014-06-30 02:54:05',274458,'/products'),
(662824,'2014-06-30 02:57:27',274458,'/the-original-mr-fuzzy'),
(662825,'2014-06-30 02:57:31',274459,'/home'),
(662826,'2014-06-30 03:02:49',274460,'/lander-2'),
(662827,'2014-06-30 03:02:54',274459,'/products'),
(662828,'2014-06-30 03:04:47',274460,'/products'),
(662829,'2014-06-30 03:06:20',274461,'/lander-3'),
(662830,'2014-06-30 03:07:25',274460,'/the-birthday-sugar-panda'),
(662831,'2014-06-30 03:07:58',274462,'/lander-2'),
(662832,'2014-06-30 03:12:57',274463,'/lander-3'),
(662833,'2014-06-30 03:17:16',274464,'/home'),
(662834,'2014-06-30 03:23:56',274465,'/lander-2'),
(662835,'2014-06-30 03:24:10',274466,'/lander-2'),
(662836,'2014-06-30 03:25:23',274467,'/lander-2'),
(662837,'2014-06-30 03:26:30',274465,'/products'),
(662838,'2014-06-30 03:28:03',274466,'/products'),
(662839,'2014-06-30 03:29:19',274465,'/the-original-mr-fuzzy'),
(662840,'2014-06-30 03:29:31',274466,'/the-original-mr-fuzzy'),
(662841,'2014-06-30 03:29:36',274468,'/lander-3'),
(662842,'2014-06-30 03:30:23',274467,'/products'),
(662843,'2014-06-30 03:31:48',274469,'/home'),
(662844,'2014-06-30 03:32:42',274465,'/cart'),
(662845,'2014-06-30 03:32:50',274468,'/products'),
(662846,'2014-06-30 03:34:25',274465,'/shipping'),
(662847,'2014-06-30 03:35:56',274468,'/the-original-mr-fuzzy'),
(662848,'2014-06-30 03:37:08',274465,'/billing-2'),
(662849,'2014-06-30 03:38:13',274470,'/home'),
(662850,'2014-06-30 03:39:47',274468,'/cart'),
(662851,'2014-06-30 03:40:45',274468,'/shipping'),
(662852,'2014-06-30 03:40:51',274471,'/lander-2'),
(662853,'2014-06-30 03:41:42',274471,'/products'),
(662854,'2014-06-30 03:42:19',274472,'/lander-3'),
(662855,'2014-06-30 03:43:27',274473,'/lander-2'),
(662856,'2014-06-30 03:43:31',274468,'/billing-2'),
(662857,'2014-06-30 03:43:40',274471,'/the-original-mr-fuzzy'),
(662858,'2014-06-30 03:47:41',274473,'/products'),
(662859,'2014-06-30 03:49:47',274474,'/lander-3'),
(662860,'2014-06-30 03:50:22',274475,'/lander-2'),
(662861,'2014-06-30 04:07:21',274476,'/lander-2'),
(662862,'2014-06-30 04:07:56',274477,'/home'),
(662863,'2014-06-30 04:12:33',274478,'/lander-3'),
(662864,'2014-06-30 04:12:36',274479,'/lander-3'),
(662865,'2014-06-30 04:13:52',274480,'/home'),
(662866,'2014-06-30 04:14:06',274481,'/home'),
(662867,'2014-06-30 04:14:38',274480,'/products'),
(662868,'2014-06-30 04:15:22',274479,'/products'),
(662869,'2014-06-30 04:15:38',274478,'/products'),
(662870,'2014-06-30 04:15:57',274478,'/the-forever-love-bear'),
(662871,'2014-06-30 04:17:09',274480,'/the-forever-love-bear'),
(662872,'2014-06-30 04:18:32',274480,'/cart'),
(662873,'2014-06-30 04:19:39',274479,'/the-original-mr-fuzzy'),
(662874,'2014-06-30 04:19:47',274482,'/lander-3'),
(662875,'2014-06-30 04:25:21',274483,'/home'),
(662876,'2014-06-30 04:27:06',274484,'/lander-2'),
(662877,'2014-06-30 04:29:59',274483,'/products'),
(662878,'2014-06-30 04:32:20',274484,'/products'),
(662879,'2014-06-30 04:33:27',274485,'/lander-2'),
(662880,'2014-06-30 04:33:52',274483,'/the-original-mr-fuzzy'),
(662881,'2014-06-30 04:35:08',274484,'/the-original-mr-fuzzy'),
(662882,'2014-06-30 04:36:06',274483,'/cart'),
(662883,'2014-06-30 04:38:26',274485,'/products'),
(662884,'2014-06-30 04:39:01',274483,'/shipping'),
(662885,'2014-06-30 04:40:31',274485,'/the-original-mr-fuzzy'),
(662886,'2014-06-30 04:40:36',274486,'/lander-2'),
(662887,'2014-06-30 04:41:26',274483,'/billing-2'),
(662888,'2014-06-30 04:42:35',274486,'/products'),
(662889,'2014-06-30 04:43:38',274483,'/thank-you-for-your-order'),
(662890,'2014-06-30 04:44:23',274486,'/the-original-mr-fuzzy'),
(662891,'2014-06-30 04:47:21',274486,'/cart'),
(662892,'2014-06-30 04:47:35',274487,'/home'),
(662893,'2014-06-30 04:48:14',274488,'/lander-2'),
(662894,'2014-06-30 04:49:06',274488,'/products'),
(662895,'2014-06-30 04:51:31',274488,'/the-original-mr-fuzzy'),
(662896,'2014-06-30 04:52:27',274487,'/products'),
(662897,'2014-06-30 04:53:39',274489,'/lander-3'),
(662898,'2014-06-30 04:54:57',274487,'/the-birthday-sugar-panda'),
(662899,'2014-06-30 04:58:27',274490,'/lander-2'),
(662900,'2014-06-30 05:02:06',274491,'/lander-2'),
(662901,'2014-06-30 05:03:40',274490,'/products'),
(662902,'2014-06-30 05:06:14',274492,'/home'),
(662903,'2014-06-30 05:06:39',274493,'/lander-2'),
(662904,'2014-06-30 05:07:42',274492,'/products'),
(662905,'2014-06-30 05:07:59',274490,'/the-original-mr-fuzzy'),
(662906,'2014-06-30 05:08:13',274494,'/lander-2'),
(662907,'2014-06-30 05:08:35',274492,'/the-original-mr-fuzzy'),
(662908,'2014-06-30 05:09:55',274495,'/lander-2'),
(662909,'2014-06-30 05:10:13',274494,'/products'),
(662910,'2014-06-30 05:11:15',274496,'/lander-2'),
(662911,'2014-06-30 05:12:01',274490,'/cart'),
(662912,'2014-06-30 05:12:10',274492,'/cart'),
(662913,'2014-06-30 05:14:39',274494,'/the-original-mr-fuzzy'),
(662914,'2014-06-30 05:15:52',274497,'/lander-3'),
(662915,'2014-06-30 05:16:20',274496,'/products'),
(662916,'2014-06-30 05:17:55',274496,'/the-original-mr-fuzzy'),
(662917,'2014-06-30 05:18:00',274498,'/lander-2'),
(662918,'2014-06-30 05:19:42',274499,'/lander-2'),
(662919,'2014-06-30 05:24:25',274500,'/home'),
(662920,'2014-06-30 05:28:20',274500,'/products'),
(662921,'2014-06-30 05:30:08',274501,'/lander-2'),
(662922,'2014-06-30 05:31:35',274500,'/the-original-mr-fuzzy'),
(662923,'2014-06-30 05:36:02',274502,'/home'),
(662924,'2014-06-30 05:36:15',274503,'/lander-3'),
(662925,'2014-06-30 05:38:17',274502,'/products'),
(662926,'2014-06-30 05:39:00',274503,'/products'),
(662927,'2014-06-30 05:39:55',274504,'/home'),
(662928,'2014-06-30 05:40:07',274505,'/lander-2'),
(662929,'2014-06-30 05:40:41',274502,'/the-forever-love-bear'),
(662930,'2014-06-30 05:40:58',274503,'/the-birthday-sugar-panda'),
(662931,'2014-06-30 05:40:59',274505,'/products'),
(662932,'2014-06-30 05:42:18',274506,'/home'),
(662933,'2014-06-30 05:42:24',274502,'/cart'),
(662934,'2014-06-30 05:43:01',274502,'/shipping'),
(662935,'2014-06-30 05:43:25',274505,'/the-original-mr-fuzzy'),
(662936,'2014-06-30 05:43:34',274502,'/billing-2'),
(662937,'2014-06-30 05:44:28',274505,'/cart'),
(662938,'2014-06-30 05:45:22',274507,'/home'),
(662939,'2014-06-30 05:46:18',274507,'/products'),
(662940,'2014-06-30 05:46:56',274508,'/lander-2'),
(662941,'2014-06-30 05:47:51',274507,'/the-original-mr-fuzzy'),
(662942,'2014-06-30 05:48:03',274502,'/thank-you-for-your-order'),
(662943,'2014-06-30 05:51:14',274507,'/cart'),
(662944,'2014-06-30 05:51:21',274509,'/home'),
(662945,'2014-06-30 05:52:21',274508,'/products'),
(662946,'2014-06-30 05:52:24',274507,'/shipping'),
(662947,'2014-06-30 05:53:24',274507,'/billing-2'),
(662948,'2014-06-30 05:57:00',274508,'/the-original-mr-fuzzy'),
(662949,'2014-06-30 05:57:33',274510,'/home'),
(662950,'2014-06-30 05:58:15',274507,'/thank-you-for-your-order'),
(662951,'2014-06-30 06:00:40',274511,'/lander-2'),
(662952,'2014-06-30 06:02:48',274510,'/products'),
(662953,'2014-06-30 06:03:30',274510,'/the-original-mr-fuzzy'),
(662954,'2014-06-30 06:04:52',274512,'/lander-3'),
(662955,'2014-06-30 06:05:31',274513,'/lander-3'),
(662956,'2014-06-30 06:05:53',274510,'/cart'),
(662957,'2014-06-30 06:05:57',274511,'/products'),
(662958,'2014-06-30 06:08:31',274511,'/the-original-mr-fuzzy'),
(662959,'2014-06-30 06:08:34',274514,'/lander-2'),
(662960,'2014-06-30 06:09:32',274510,'/shipping'),
(662961,'2014-06-30 06:12:33',274510,'/billing-2'),
(662962,'2014-06-30 06:31:57',274515,'/lander-2'),
(662963,'2014-06-30 06:35:04',274515,'/products'),
(662964,'2014-06-30 06:35:30',274516,'/lander-2'),
(662965,'2014-06-30 06:36:40',274515,'/the-birthday-sugar-panda'),
(662966,'2014-06-30 06:37:23',274517,'/home'),
(662967,'2014-06-30 06:38:01',274515,'/cart'),
(662968,'2014-06-30 06:39:35',274518,'/lander-2'),
(662969,'2014-06-30 06:40:10',274518,'/products'),
(662970,'2014-06-30 06:41:40',274515,'/shipping'),
(662971,'2014-06-30 06:43:50',274519,'/lander-2'),
(662972,'2014-06-30 06:44:41',274518,'/the-original-mr-fuzzy'),
(662973,'2014-06-30 06:44:42',274515,'/billing-2'),
(662974,'2014-06-30 06:48:44',274519,'/products'),
(662975,'2014-06-30 06:52:48',274520,'/lander-2'),
(662976,'2014-06-30 06:54:46',274521,'/lander-2'),
(662977,'2014-06-30 06:58:24',274521,'/products'),
(662978,'2014-06-30 06:59:16',274522,'/lander-3'),
(662979,'2014-06-30 07:00:58',274522,'/products'),
(662980,'2014-06-30 07:06:02',274523,'/lander-2'),
(662981,'2014-06-30 07:06:30',274524,'/lander-2'),
(662982,'2014-06-30 07:06:33',274525,'/lander-2'),
(662983,'2014-06-30 07:10:01',274525,'/products'),
(662984,'2014-06-30 07:13:29',274526,'/lander-2'),
(662985,'2014-06-30 07:16:35',274527,'/lander-2'),
(662986,'2014-06-30 07:18:28',274528,'/lander-2'),
(662987,'2014-06-30 07:19:18',274529,'/lander-2'),
(662988,'2014-06-30 07:24:04',274528,'/products'),
(662989,'2014-06-30 07:28:18',274528,'/the-birthday-sugar-panda'),
(662990,'2014-06-30 07:29:27',274530,'/lander-2'),
(662991,'2014-06-30 07:29:48',274531,'/lander-2'),
(662992,'2014-06-30 07:30:07',274530,'/products'),
(662993,'2014-06-30 07:30:21',274531,'/products'),
(662994,'2014-06-30 07:30:44',274532,'/home'),
(662995,'2014-06-30 07:32:22',274531,'/the-birthday-sugar-panda'),
(662996,'2014-06-30 07:32:49',274533,'/lander-2'),
(662997,'2014-06-30 07:33:07',274530,'/the-original-mr-fuzzy'),
(662998,'2014-06-30 07:34:18',274532,'/products'),
(662999,'2014-06-30 07:35:01',274534,'/lander-2'),
(663000,'2014-06-30 07:35:10',274532,'/the-original-mr-fuzzy'),
(663001,'2014-06-30 07:35:57',274530,'/cart'),
(663002,'2014-06-30 07:36:43',274535,'/lander-2'),
(663003,'2014-06-30 07:38:53',274536,'/lander-2'),
(663004,'2014-06-30 07:39:22',274530,'/shipping'),
(663005,'2014-06-30 07:41:29',274537,'/home'),
(663006,'2014-06-30 07:42:11',274530,'/billing-2'),
(663007,'2014-06-30 07:43:06',274537,'/products'),
(663008,'2014-06-30 07:43:27',274537,'/the-original-mr-fuzzy'),
(663009,'2014-06-30 07:44:17',274536,'/products'),
(663010,'2014-06-30 07:46:41',274536,'/the-original-mr-fuzzy'),
(663011,'2014-06-30 07:47:14',274530,'/thank-you-for-your-order'),
(663012,'2014-06-30 07:47:44',274538,'/lander-2'),
(663013,'2014-06-30 07:49:03',274536,'/cart'),
(663014,'2014-06-30 07:50:14',274539,'/lander-2'),
(663015,'2014-06-30 07:51:15',274536,'/shipping'),
(663016,'2014-06-30 07:52:06',274538,'/products'),
(663017,'2014-06-30 07:52:42',274540,'/home'),
(663018,'2014-06-30 07:53:00',274536,'/billing-2'),
(663019,'2014-06-30 07:53:47',274540,'/products'),
(663020,'2014-06-30 07:54:59',274540,'/the-original-mr-fuzzy'),
(663021,'2014-06-30 07:55:15',274538,'/the-original-mr-fuzzy'),
(663022,'2014-06-30 07:57:54',274536,'/thank-you-for-your-order'),
(663023,'2014-06-30 08:00:36',274541,'/home'),
(663024,'2014-06-30 08:01:35',274542,'/lander-2'),
(663025,'2014-06-30 08:02:09',274541,'/products'),
(663026,'2014-06-30 08:02:51',274541,'/the-original-mr-fuzzy'),
(663027,'2014-06-30 08:04:41',274543,'/lander-2'),
(663028,'2014-06-30 08:05:27',274544,'/home'),
(663029,'2014-06-30 08:07:34',274545,'/home'),
(663030,'2014-06-30 08:07:42',274544,'/products'),
(663031,'2014-06-30 08:08:04',274543,'/products'),
(663032,'2014-06-30 08:09:21',274546,'/lander-2'),
(663033,'2014-06-30 08:11:14',274547,'/lander-2'),
(663034,'2014-06-30 08:12:07',274543,'/the-original-mr-fuzzy'),
(663035,'2014-06-30 08:12:20',274544,'/the-original-mr-fuzzy'),
(663036,'2014-06-30 08:12:47',274545,'/products'),
(663037,'2014-06-30 08:13:34',274548,'/home'),
(663038,'2014-06-30 08:13:47',274547,'/products'),
(663039,'2014-06-30 08:15:04',274543,'/cart'),
(663040,'2014-06-30 08:15:31',274543,'/shipping'),
(663041,'2014-06-30 08:15:43',274547,'/the-original-mr-fuzzy'),
(663042,'2014-06-30 08:15:48',274549,'/lander-2'),
(663043,'2014-06-30 08:15:56',274544,'/cart'),
(663044,'2014-06-30 08:18:06',274550,'/home'),
(663045,'2014-06-30 08:18:06',274551,'/lander-2'),
(663046,'2014-06-30 08:18:11',274552,'/lander-2'),
(663047,'2014-06-30 08:18:13',274548,'/products'),
(663048,'2014-06-30 08:18:23',274543,'/billing-2'),
(663049,'2014-06-30 08:18:23',274544,'/shipping'),
(663050,'2014-06-30 08:19:51',274550,'/products'),
(663051,'2014-06-30 08:21:20',274544,'/billing-2'),
(663052,'2014-06-30 08:21:45',274553,'/lander-2'),
(663053,'2014-06-30 08:21:59',274543,'/thank-you-for-your-order'),
(663054,'2014-06-30 08:22:29',274550,'/the-original-mr-fuzzy'),
(663055,'2014-06-30 08:22:36',274548,'/the-original-mr-fuzzy'),
(663056,'2014-06-30 08:23:30',274554,'/home'),
(663057,'2014-06-30 08:23:44',274553,'/products'),
(663058,'2014-06-30 08:23:51',274551,'/products'),
(663059,'2014-06-30 08:23:53',274550,'/cart'),
(663060,'2014-06-30 08:24:04',274544,'/thank-you-for-your-order'),
(663061,'2014-06-30 08:24:17',274555,'/home'),
(663062,'2014-06-30 08:27:18',274550,'/shipping'),
(663063,'2014-06-30 08:27:37',274553,'/the-original-mr-fuzzy'),
(663064,'2014-06-30 08:28:02',274551,'/the-birthday-sugar-panda'),
(663065,'2014-06-30 08:28:05',274554,'/products'),
(663066,'2014-06-30 08:28:25',274556,'/lander-2'),
(663067,'2014-06-30 08:28:46',274556,'/products'),
(663068,'2014-06-30 08:30:11',274550,'/billing-2'),
(663069,'2014-06-30 08:30:19',274554,'/the-birthday-sugar-panda'),
(663070,'2014-06-30 08:31:06',274553,'/cart'),
(663071,'2014-06-30 08:31:07',274551,'/cart'),
(663072,'2014-06-30 08:31:33',274557,'/lander-3'),
(663073,'2014-06-30 08:31:40',274553,'/shipping'),
(663074,'2014-06-30 08:32:25',274556,'/the-birthday-sugar-panda'),
(663075,'2014-06-30 08:32:30',274550,'/thank-you-for-your-order'),
(663076,'2014-06-30 08:33:21',274551,'/shipping'),
(663077,'2014-06-30 08:34:32',274558,'/lander-3'),
(663078,'2014-06-30 08:35:02',274559,'/lander-2'),
(663079,'2014-06-30 08:35:07',274557,'/products'),
(663080,'2014-06-30 08:35:41',274551,'/billing-2'),
(663081,'2014-06-30 08:37:36',274557,'/the-forever-love-bear'),
(663082,'2014-06-30 08:38:23',274559,'/products'),
(663083,'2014-06-30 08:38:28',274560,'/lander-2'),
(663084,'2014-06-30 08:39:20',274561,'/lander-2'),
(663085,'2014-06-30 08:39:52',274562,'/lander-2'),
(663086,'2014-06-30 08:39:57',274563,'/home'),
(663087,'2014-06-30 08:40:04',274564,'/lander-2'),
(663088,'2014-06-30 08:40:11',274558,'/products'),
(663089,'2014-06-30 08:41:17',274559,'/the-original-mr-fuzzy'),
(663090,'2014-06-30 08:41:25',274558,'/the-original-mr-fuzzy'),
(663091,'2014-06-30 08:41:25',274565,'/lander-3'),
(663092,'2014-06-30 08:41:43',274560,'/products'),
(663093,'2014-06-30 08:43:26',274560,'/the-original-mr-fuzzy'),
(663094,'2014-06-30 08:43:56',274560,'/cart'),
(663095,'2014-06-30 08:44:53',274564,'/products'),
(663096,'2014-06-30 08:44:58',274561,'/products'),
(663097,'2014-06-30 08:45:19',274566,'/lander-2'),
(663098,'2014-06-30 08:45:53',274567,'/home'),
(663099,'2014-06-30 08:46:53',274560,'/shipping'),
(663100,'2014-06-30 08:48:49',274568,'/lander-3'),
(663101,'2014-06-30 08:48:54',274569,'/lander-2'),
(663102,'2014-06-30 08:49:01',274561,'/the-original-mr-fuzzy'),
(663103,'2014-06-30 08:49:35',274560,'/billing-2'),
(663104,'2014-06-30 08:50:57',274566,'/products'),
(663105,'2014-06-30 08:51:33',274561,'/cart'),
(663106,'2014-06-30 08:53:33',274561,'/shipping'),
(663107,'2014-06-30 08:56:40',274570,'/lander-3'),
(663108,'2014-06-30 08:56:48',274561,'/billing-2'),
(663109,'2014-06-30 08:57:12',274570,'/products'),
(663110,'2014-06-30 08:58:49',274570,'/the-original-mr-fuzzy'),
(663111,'2014-06-30 08:59:38',274561,'/thank-you-for-your-order'),
(663112,'2014-06-30 09:01:55',274571,'/lander-2'),
(663113,'2014-06-30 09:03:59',274571,'/products'),
(663114,'2014-06-30 09:04:01',274572,'/lander-2'),
(663115,'2014-06-30 09:05:08',274573,'/home'),
(663116,'2014-06-30 09:06:55',274574,'/lander-2'),
(663117,'2014-06-30 09:07:23',274575,'/lander-2'),
(663118,'2014-06-30 09:08:46',274576,'/lander-2'),
(663119,'2014-06-30 09:09:04',274577,'/home'),
(663120,'2014-06-30 09:10:32',274578,'/lander-2'),
(663121,'2014-06-30 09:10:43',274579,'/lander-2'),
(663122,'2014-06-30 09:10:45',274580,'/home'),
(663123,'2014-06-30 09:11:47',274580,'/products'),
(663124,'2014-06-30 09:13:44',274581,'/home'),
(663125,'2014-06-30 09:14:46',274582,'/lander-2'),
(663126,'2014-06-30 09:15:02',274583,'/lander-2'),
(663127,'2014-06-30 09:15:40',274584,'/lander-3'),
(663128,'2014-06-30 09:15:50',274585,'/lander-2'),
(663129,'2014-06-30 09:16:15',274580,'/the-original-mr-fuzzy'),
(663130,'2014-06-30 09:16:35',274586,'/home'),
(663131,'2014-06-30 09:16:40',274583,'/products'),
(663132,'2014-06-30 09:17:09',274587,'/lander-3'),
(663133,'2014-06-30 09:17:32',274582,'/products'),
(663134,'2014-06-30 09:18:24',274581,'/products'),
(663135,'2014-06-30 09:18:31',274584,'/products'),
(663136,'2014-06-30 09:18:41',274583,'/the-birthday-sugar-panda'),
(663137,'2014-06-30 09:20:30',274588,'/lander-3'),
(663138,'2014-06-30 09:20:42',274584,'/the-forever-love-bear'),
(663139,'2014-06-30 09:21:33',274582,'/the-birthday-sugar-panda'),
(663140,'2014-06-30 09:21:35',274585,'/products'),
(663141,'2014-06-30 09:22:55',274589,'/lander-3'),
(663142,'2014-06-30 09:23:42',274590,'/home'),
(663143,'2014-06-30 09:24:29',274590,'/products'),
(663144,'2014-06-30 09:24:43',274591,'/lander-2'),
(663145,'2014-06-30 09:25:01',274582,'/cart'),
(663146,'2014-06-30 09:25:48',274582,'/shipping'),
(663147,'2014-06-30 09:25:48',274592,'/lander-2'),
(663148,'2014-06-30 09:26:12',274585,'/the-original-mr-fuzzy'),
(663149,'2014-06-30 09:26:25',274593,'/lander-3'),
(663150,'2014-06-30 09:27:45',274582,'/billing-2'),
(663151,'2014-06-30 09:28:11',274585,'/cart'),
(663152,'2014-06-30 09:28:44',274594,'/lander-2'),
(663153,'2014-06-30 09:29:20',274585,'/shipping'),
(663154,'2014-06-30 09:29:22',274594,'/products'),
(663155,'2014-06-30 09:30:22',274592,'/products'),
(663156,'2014-06-30 09:30:28',274595,'/lander-2'),
(663157,'2014-06-30 09:31:58',274585,'/billing-2'),
(663158,'2014-06-30 09:32:43',274596,'/lander-2'),
(663159,'2014-06-30 09:33:23',274585,'/thank-you-for-your-order'),
(663160,'2014-06-30 09:33:23',274592,'/the-forever-love-bear'),
(663161,'2014-06-30 09:33:42',274596,'/products'),
(663162,'2014-06-30 09:34:41',274596,'/the-original-mr-fuzzy'),
(663163,'2014-06-30 09:36:05',274597,'/lander-2'),
(663164,'2014-06-30 09:36:10',274592,'/cart'),
(663165,'2014-06-30 09:36:38',274598,'/home'),
(663166,'2014-06-30 09:37:27',274598,'/products'),
(663167,'2014-06-30 09:37:30',274599,'/lander-3'),
(663168,'2014-06-30 09:38:01',274597,'/products'),
(663169,'2014-06-30 09:38:33',274600,'/lander-2'),
(663170,'2014-06-30 09:38:35',274601,'/home'),
(663171,'2014-06-30 09:38:56',274598,'/the-original-mr-fuzzy'),
(663172,'2014-06-30 09:39:15',274592,'/shipping'),
(663173,'2014-06-30 09:40:00',274600,'/products'),
(663174,'2014-06-30 09:40:22',274592,'/billing-2'),
(663175,'2014-06-30 09:40:38',274601,'/products'),
(663176,'2014-06-30 09:42:29',274597,'/the-birthday-sugar-panda'),
(663177,'2014-06-30 09:42:37',274600,'/the-original-mr-fuzzy'),
(663178,'2014-06-30 09:43:06',274602,'/lander-2'),
(663179,'2014-06-30 09:43:40',274592,'/thank-you-for-your-order'),
(663180,'2014-06-30 09:44:34',274601,'/the-original-mr-fuzzy'),
(663181,'2014-06-30 09:45:04',274603,'/lander-2'),
(663182,'2014-06-30 09:45:25',274604,'/lander-3'),
(663183,'2014-06-30 09:46:23',274597,'/cart'),
(663184,'2014-06-30 09:48:00',274601,'/cart'),
(663185,'2014-06-30 09:48:52',274601,'/shipping'),
(663186,'2014-06-30 09:52:02',274601,'/billing-2'),
(663187,'2014-06-30 09:53:16',274601,'/thank-you-for-your-order'),
(663188,'2014-06-30 09:53:32',274605,'/lander-2'),
(663189,'2014-06-30 09:54:05',274606,'/lander-2'),
(663190,'2014-06-30 09:54:22',274607,'/lander-2'),
(663191,'2014-06-30 09:55:43',274608,'/lander-2'),
(663192,'2014-06-30 09:55:53',274609,'/lander-3'),
(663193,'2014-06-30 09:56:09',274605,'/products'),
(663194,'2014-06-30 09:56:53',274607,'/products'),
(663195,'2014-06-30 09:57:21',274607,'/the-birthday-sugar-panda'),
(663196,'2014-06-30 09:57:51',274610,'/lander-2'),
(663197,'2014-06-30 09:58:13',274610,'/products'),
(663198,'2014-06-30 09:58:56',274605,'/the-original-mr-fuzzy'),
(663199,'2014-06-30 09:59:18',274610,'/the-birthday-sugar-panda'),
(663200,'2014-06-30 09:59:51',274606,'/products'),
(663201,'2014-06-30 10:00:10',274611,'/home'),
(663202,'2014-06-30 10:00:21',274605,'/cart'),
(663203,'2014-06-30 10:00:51',274612,'/home'),
(663204,'2014-06-30 10:01:20',274613,'/lander-3'),
(663205,'2014-06-30 10:01:40',274606,'/the-original-mr-fuzzy'),
(663206,'2014-06-30 10:02:17',274605,'/shipping'),
(663207,'2014-06-30 10:02:31',274614,'/lander-2'),
(663208,'2014-06-30 10:02:55',274610,'/cart'),
(663209,'2014-06-30 10:03:31',274615,'/home'),
(663210,'2014-06-30 10:05:12',274615,'/products'),
(663211,'2014-06-30 10:05:39',274616,'/lander-3'),
(663212,'2014-06-30 10:05:42',274617,'/lander-2'),
(663213,'2014-06-30 10:06:05',274610,'/shipping'),
(663214,'2014-06-30 10:06:36',274610,'/billing-2'),
(663215,'2014-06-30 10:06:40',274618,'/lander-2'),
(663216,'2014-06-30 10:07:09',274616,'/products'),
(663217,'2014-06-30 10:07:24',274619,'/home'),
(663218,'2014-06-30 10:07:55',274614,'/products'),
(663219,'2014-06-30 10:08:35',274617,'/products'),
(663220,'2014-06-30 10:09:29',274620,'/home'),
(663221,'2014-06-30 10:10:04',274621,'/lander-3'),
(663222,'2014-06-30 10:10:13',274622,'/lander-2'),
(663223,'2014-06-30 10:10:19',274619,'/products'),
(663224,'2014-06-30 10:10:25',274618,'/products'),
(663225,'2014-06-30 10:11:01',274623,'/lander-2'),
(663226,'2014-06-30 10:11:33',274620,'/products'),
(663227,'2014-06-30 10:12:23',274617,'/the-forever-love-bear'),
(663228,'2014-06-30 10:12:31',274619,'/the-original-mr-fuzzy'),
(663229,'2014-06-30 10:12:51',274624,'/lander-3'),
(663230,'2014-06-30 10:13:03',274621,'/products'),
(663231,'2014-06-30 10:13:09',274623,'/products'),
(663232,'2014-06-30 10:13:09',274625,'/home'),
(663233,'2014-06-30 10:14:08',274626,'/lander-2'),
(663234,'2014-06-30 10:14:41',274627,'/home'),
(663235,'2014-06-30 10:14:47',274628,'/home'),
(663236,'2014-06-30 10:14:53',274622,'/products'),
(663237,'2014-06-30 10:16:07',274627,'/products'),
(663238,'2014-06-30 10:16:48',274621,'/the-original-mr-fuzzy'),
(663239,'2014-06-30 10:17:06',274623,'/the-birthday-sugar-panda'),
(663240,'2014-06-30 10:17:27',274629,'/lander-2'),
(663241,'2014-06-30 10:17:33',274626,'/products'),
(663242,'2014-06-30 10:17:54',274630,'/home'),
(663243,'2014-06-30 10:17:58',274622,'/the-original-mr-fuzzy'),
(663244,'2014-06-30 10:18:08',274631,'/lander-2'),
(663245,'2014-06-30 10:18:57',274626,'/the-original-mr-fuzzy'),
(663246,'2014-06-30 10:19:37',274623,'/cart'),
(663247,'2014-06-30 10:19:41',274629,'/products'),
(663248,'2014-06-30 10:20:01',274630,'/products'),
(663249,'2014-06-30 10:21:33',274632,'/lander-2'),
(663250,'2014-06-30 10:23:44',274630,'/the-forever-love-bear'),
(663251,'2014-06-30 10:24:25',274632,'/products'),
(663252,'2014-06-30 10:24:45',274633,'/home'),
(663253,'2014-06-30 10:25:00',274634,'/lander-2'),
(663254,'2014-06-30 10:25:22',274635,'/lander-3'),
(663255,'2014-06-30 10:25:35',274634,'/products'),
(663256,'2014-06-30 10:26:34',274636,'/lander-2'),
(663257,'2014-06-30 10:27:20',274634,'/the-original-mr-fuzzy'),
(663258,'2014-06-30 10:27:23',274633,'/products'),
(663259,'2014-06-30 10:27:27',274637,'/lander-2'),
(663260,'2014-06-30 10:27:28',274638,'/home'),
(663261,'2014-06-30 10:27:29',274639,'/home'),
(663262,'2014-06-30 10:27:31',274640,'/lander-2'),
(663263,'2014-06-30 10:28:15',274633,'/the-original-mr-fuzzy'),
(663264,'2014-06-30 10:29:13',274639,'/products'),
(663265,'2014-06-30 10:29:23',274634,'/cart'),
(663266,'2014-06-30 10:29:31',274633,'/cart'),
(663267,'2014-06-30 10:29:34',274639,'/the-forever-love-bear'),
(663268,'2014-06-30 10:30:23',274640,'/products'),
(663269,'2014-06-30 10:30:45',274636,'/products'),
(663270,'2014-06-30 10:30:55',274638,'/products'),
(663271,'2014-06-30 10:31:56',274634,'/shipping'),
(663272,'2014-06-30 10:32:02',274641,'/lander-2'),
(663273,'2014-06-30 10:32:07',274640,'/the-birthday-sugar-panda'),
(663274,'2014-06-30 10:32:17',274636,'/the-original-mr-fuzzy'),
(663275,'2014-06-30 10:32:19',274638,'/the-original-mr-fuzzy'),
(663276,'2014-06-30 10:32:51',274642,'/lander-2'),
(663277,'2014-06-30 10:32:59',274643,'/home'),
(663278,'2014-06-30 10:33:08',274637,'/products'),
(663279,'2014-06-30 10:33:23',274634,'/billing-2'),
(663280,'2014-06-30 10:35:16',274637,'/the-original-mr-fuzzy'),
(663281,'2014-06-30 10:36:11',274644,'/home'),
(663282,'2014-06-30 10:37:25',274645,'/lander-3'),
(663283,'2014-06-30 10:37:51',274643,'/products'),
(663284,'2014-06-30 10:39:16',274646,'/lander-2'),
(663285,'2014-06-30 10:40:48',274643,'/the-original-mr-fuzzy'),
(663286,'2014-06-30 10:41:24',274647,'/lander-2'),
(663287,'2014-06-30 10:42:09',274647,'/products'),
(663288,'2014-06-30 10:43:38',274648,'/lander-3'),
(663289,'2014-06-30 10:43:58',274649,'/home'),
(663290,'2014-06-30 10:44:11',274650,'/home'),
(663291,'2014-06-30 10:44:41',274646,'/products'),
(663292,'2014-06-30 10:44:49',274648,'/products'),
(663293,'2014-06-30 10:45:07',274646,'/the-birthday-sugar-panda'),
(663294,'2014-06-30 10:46:46',274648,'/the-original-mr-fuzzy'),
(663295,'2014-06-30 10:48:20',274651,'/lander-3'),
(663296,'2014-06-30 10:48:56',274652,'/lander-2'),
(663297,'2014-06-30 10:49:10',274648,'/cart'),
(663298,'2014-06-30 10:50:51',274653,'/lander-3'),
(663299,'2014-06-30 10:51:02',274654,'/lander-3'),
(663300,'2014-06-30 10:51:35',274655,'/home'),
(663301,'2014-06-30 10:51:43',274656,'/home'),
(663302,'2014-06-30 10:52:04',274648,'/shipping'),
(663303,'2014-06-30 10:52:12',274657,'/home'),
(663304,'2014-06-30 10:54:34',274648,'/billing-2'),
(663305,'2014-06-30 10:54:52',274658,'/home'),
(663306,'2014-06-30 10:55:15',274653,'/products'),
(663307,'2014-06-30 10:56:16',274656,'/products'),
(663308,'2014-06-30 10:56:29',274659,'/lander-3'),
(663309,'2014-06-30 10:57:20',274660,'/lander-2'),
(663310,'2014-06-30 10:57:38',274661,'/lander-3'),
(663311,'2014-06-30 10:57:46',274657,'/products'),
(663312,'2014-06-30 10:57:59',274659,'/products'),
(663313,'2014-06-30 10:59:04',274661,'/products'),
(663314,'2014-06-30 10:59:41',274662,'/lander-3'),
(663315,'2014-06-30 10:59:50',274663,'/lander-3'),
(663316,'2014-06-30 11:00:55',274660,'/products'),
(663317,'2014-06-30 11:02:42',274664,'/home'),
(663318,'2014-06-30 11:02:45',274662,'/products'),
(663319,'2014-06-30 11:04:14',274665,'/lander-2'),
(663320,'2014-06-30 11:04:40',274660,'/the-original-mr-fuzzy'),
(663321,'2014-06-30 11:05:04',274666,'/lander-3'),
(663322,'2014-06-30 11:06:36',274662,'/the-original-mr-fuzzy'),
(663323,'2014-06-30 11:07:03',274667,'/lander-3'),
(663324,'2014-06-30 11:09:18',274668,'/lander-2'),
(663325,'2014-06-30 11:09:46',274669,'/lander-2'),
(663326,'2014-06-30 11:09:58',274667,'/products'),
(663327,'2014-06-30 11:10:07',274666,'/products'),
(663328,'2014-06-30 11:10:23',274670,'/lander-3'),
(663329,'2014-06-30 11:10:31',274668,'/products'),
(663330,'2014-06-30 11:10:58',274668,'/the-original-mr-fuzzy'),
(663331,'2014-06-30 11:12:10',274671,'/lander-2'),
(663332,'2014-06-30 11:12:18',274672,'/lander-2'),
(663333,'2014-06-30 11:12:42',274668,'/cart'),
(663334,'2014-06-30 11:12:57',274671,'/products'),
(663335,'2014-06-30 11:13:05',274672,'/products'),
(663336,'2014-06-30 11:13:17',274673,'/lander-2'),
(663337,'2014-06-30 11:13:18',274667,'/the-forever-love-bear'),
(663338,'2014-06-30 11:13:48',274671,'/the-original-mr-fuzzy'),
(663339,'2014-06-30 11:13:53',274674,'/home'),
(663340,'2014-06-30 11:14:30',274675,'/lander-2'),
(663341,'2014-06-30 11:14:52',274671,'/cart'),
(663342,'2014-06-30 11:15:27',274676,'/lander-3'),
(663343,'2014-06-30 11:15:40',274668,'/shipping'),
(663344,'2014-06-30 11:15:45',274672,'/the-original-mr-fuzzy'),
(663345,'2014-06-30 11:15:46',274677,'/home'),
(663346,'2014-06-30 11:16:54',274673,'/products'),
(663347,'2014-06-30 11:17:03',274678,'/home'),
(663348,'2014-06-30 11:17:37',274668,'/billing-2'),
(663349,'2014-06-30 11:18:34',274673,'/the-birthday-sugar-panda'),
(663350,'2014-06-30 11:19:09',274672,'/cart'),
(663351,'2014-06-30 11:19:56',274679,'/lander-3'),
(663352,'2014-06-30 11:20:13',274680,'/lander-2'),
(663353,'2014-06-30 11:20:59',274673,'/cart'),
(663354,'2014-06-30 11:21:20',274672,'/shipping'),
(663355,'2014-06-30 11:22:32',274679,'/products'),
(663356,'2014-06-30 11:22:32',274681,'/home'),
(663357,'2014-06-30 11:23:16',274672,'/billing-2'),
(663358,'2014-06-30 11:23:35',274681,'/products'),
(663359,'2014-06-30 11:24:14',274672,'/thank-you-for-your-order'),
(663360,'2014-06-30 11:24:14',274682,'/lander-3'),
(663361,'2014-06-30 11:25:10',274683,'/home'),
(663362,'2014-06-30 11:25:21',274684,'/lander-2'),
(663363,'2014-06-30 11:25:26',274685,'/lander-2'),
(663364,'2014-06-30 11:25:32',274686,'/home'),
(663365,'2014-06-30 11:25:40',274687,'/lander-3'),
(663366,'2014-06-30 11:26:32',274688,'/lander-2'),
(663367,'2014-06-30 11:27:01',274679,'/the-birthday-sugar-panda'),
(663368,'2014-06-30 11:27:09',274689,'/lander-2'),
(663369,'2014-06-30 11:27:30',274681,'/the-original-mr-fuzzy'),
(663370,'2014-06-30 11:28:52',274688,'/products'),
(663371,'2014-06-30 11:28:54',274690,'/home'),
(663372,'2014-06-30 11:29:56',274690,'/products'),
(663373,'2014-06-30 11:30:32',274684,'/products'),
(663374,'2014-06-30 11:30:52',274689,'/products'),
(663375,'2014-06-30 11:31:01',274686,'/products'),
(663376,'2014-06-30 11:31:45',274689,'/the-original-mr-fuzzy'),
(663377,'2014-06-30 11:31:46',274690,'/the-birthday-sugar-panda'),
(663378,'2014-06-30 11:32:02',274684,'/the-original-mr-fuzzy'),
(663379,'2014-06-30 11:32:02',274691,'/home'),
(663380,'2014-06-30 11:32:35',274688,'/the-original-mr-fuzzy'),
(663381,'2014-06-30 11:32:39',274689,'/cart'),
(663382,'2014-06-30 11:33:08',274690,'/cart'),
(663383,'2014-06-30 11:33:08',274692,'/lander-2'),
(663384,'2014-06-30 11:33:20',274693,'/lander-3'),
(663385,'2014-06-30 11:35:13',274690,'/shipping'),
(663386,'2014-06-30 11:35:13',274694,'/home'),
(663387,'2014-06-30 11:35:15',274695,'/lander-2'),
(663388,'2014-06-30 11:35:22',274686,'/the-original-mr-fuzzy'),
(663389,'2014-06-30 11:35:27',274691,'/products'),
(663390,'2014-06-30 11:35:55',274688,'/cart'),
(663391,'2014-06-30 11:36:29',274696,'/home'),
(663392,'2014-06-30 11:36:32',274692,'/products'),
(663393,'2014-06-30 11:36:50',274686,'/cart'),
(663394,'2014-06-30 11:36:50',274696,'/products'),
(663395,'2014-06-30 11:37:24',274688,'/shipping'),
(663396,'2014-06-30 11:37:57',274694,'/products'),
(663397,'2014-06-30 11:38:23',274692,'/the-original-mr-fuzzy'),
(663398,'2014-06-30 11:38:23',274693,'/products'),
(663399,'2014-06-30 11:38:30',274686,'/shipping'),
(663400,'2014-06-30 11:39:35',274696,'/the-original-mr-fuzzy'),
(663401,'2014-06-30 11:39:48',274697,'/home'),
(663402,'2014-06-30 11:40:10',274697,'/products'),
(663403,'2014-06-30 11:41:25',274694,'/the-original-mr-fuzzy'),
(663404,'2014-06-30 11:41:36',274698,'/lander-3'),
(663405,'2014-06-30 11:42:57',274699,'/lander-2'),
(663406,'2014-06-30 11:43:14',274697,'/the-birthday-sugar-panda'),
(663407,'2014-06-30 11:43:20',274696,'/cart'),
(663408,'2014-06-30 11:44:18',274700,'/lander-2'),
(663409,'2014-06-30 11:44:26',274701,'/lander-2'),
(663410,'2014-06-30 11:44:44',274702,'/home'),
(663411,'2014-06-30 11:44:59',274703,'/lander-2'),
(663412,'2014-06-30 11:45:21',274696,'/shipping'),
(663413,'2014-06-30 11:45:51',274704,'/lander-2'),
(663414,'2014-06-30 11:45:55',274696,'/billing-2'),
(663415,'2014-06-30 11:46:01',274705,'/home'),
(663416,'2014-06-30 11:46:23',274706,'/lander-2'),
(663417,'2014-06-30 11:46:31',274707,'/home'),
(663418,'2014-06-30 11:47:07',274708,'/lander-2'),
(663419,'2014-06-30 11:47:35',274699,'/products'),
(663420,'2014-06-30 11:47:50',274704,'/products'),
(663421,'2014-06-30 11:48:33',274702,'/products'),
(663422,'2014-06-30 11:48:55',274709,'/lander-2'),
(663423,'2014-06-30 11:49:55',274704,'/the-original-mr-fuzzy'),
(663424,'2014-06-30 11:50:03',274699,'/the-original-mr-fuzzy'),
(663425,'2014-06-30 11:50:46',274710,'/lander-2'),
(663426,'2014-06-30 11:50:52',274711,'/lander-2'),
(663427,'2014-06-30 11:51:03',274712,'/home'),
(663428,'2014-06-30 11:51:06',274713,'/lander-3'),
(663429,'2014-06-30 11:51:23',274702,'/the-original-mr-fuzzy'),
(663430,'2014-06-30 11:52:00',274707,'/products'),
(663431,'2014-06-30 11:52:45',274714,'/lander-2'),
(663432,'2014-06-30 11:52:54',274715,'/lander-2'),
(663433,'2014-06-30 11:53:44',274707,'/the-original-mr-fuzzy'),
(663434,'2014-06-30 11:53:53',274716,'/home'),
(663435,'2014-06-30 11:54:12',274709,'/products'),
(663436,'2014-06-30 11:54:31',274716,'/products'),
(663437,'2014-06-30 11:54:39',274702,'/cart'),
(663438,'2014-06-30 11:54:44',274707,'/cart'),
(663439,'2014-06-30 11:54:51',274717,'/home'),
(663440,'2014-06-30 11:55:10',274718,'/lander-2'),
(663441,'2014-06-30 11:55:11',274716,'/the-original-mr-fuzzy'),
(663442,'2014-06-30 11:55:44',274719,'/home'),
(663443,'2014-06-30 11:56:28',274720,'/lander-2'),
(663444,'2014-06-30 11:56:33',274714,'/products'),
(663445,'2014-06-30 11:56:45',274721,'/lander-3'),
(663446,'2014-06-30 11:58:12',274702,'/shipping'),
(663447,'2014-06-30 11:58:39',274714,'/the-original-mr-fuzzy'),
(663448,'2014-06-30 11:58:58',274717,'/products'),
(663449,'2014-06-30 11:59:20',274722,'/lander-2'),
(663450,'2014-06-30 11:59:23',274718,'/products'),
(663451,'2014-06-30 11:59:23',274723,'/lander-3'),
(663452,'2014-06-30 11:59:59',274720,'/products'),
(663453,'2014-06-30 12:00:34',274718,'/the-original-mr-fuzzy'),
(663454,'2014-06-30 12:00:34',274724,'/lander-3'),
(663455,'2014-06-30 12:00:42',274702,'/billing-2'),
(663456,'2014-06-30 12:01:15',274702,'/thank-you-for-your-order'),
(663457,'2014-06-30 12:01:58',274724,'/products'),
(663458,'2014-06-30 12:02:20',274725,'/lander-2'),
(663459,'2014-06-30 12:02:26',274726,'/home'),
(663460,'2014-06-30 12:02:41',274718,'/cart'),
(663461,'2014-06-30 12:03:17',274718,'/shipping'),
(663462,'2014-06-30 12:05:02',274718,'/billing-2'),
(663463,'2014-06-30 12:05:38',274724,'/the-original-mr-fuzzy'),
(663464,'2014-06-30 12:07:07',274726,'/products'),
(663465,'2014-06-30 12:08:02',274727,'/lander-2'),
(663466,'2014-06-30 12:08:02',274728,'/lander-2'),
(663467,'2014-06-30 12:08:24',274726,'/the-birthday-sugar-panda'),
(663468,'2014-06-30 12:08:57',274729,'/lander-3'),
(663469,'2014-06-30 12:13:18',274730,'/home'),
(663470,'2014-06-30 12:14:13',274731,'/home'),
(663471,'2014-06-30 12:14:43',274732,'/lander-2'),
(663472,'2014-06-30 12:18:15',274732,'/products'),
(663473,'2014-06-30 12:19:57',274731,'/products'),
(663474,'2014-06-30 12:20:02',274733,'/home'),
(663475,'2014-06-30 12:21:03',274732,'/the-original-mr-fuzzy'),
(663476,'2014-06-30 12:23:19',274733,'/products'),
(663477,'2014-06-30 12:23:59',274731,'/the-original-mr-fuzzy'),
(663478,'2014-06-30 12:24:33',274732,'/cart'),
(663479,'2014-06-30 12:24:56',274733,'/the-original-mr-fuzzy'),
(663480,'2014-06-30 12:25:40',274734,'/home'),
(663481,'2014-06-30 12:26:00',274735,'/lander-2'),
(663482,'2014-06-30 12:26:37',274736,'/lander-2'),
(663483,'2014-06-30 12:27:18',274732,'/shipping'),
(663484,'2014-06-30 12:27:51',274737,'/lander-2'),
(663485,'2014-06-30 12:28:11',274732,'/billing-2'),
(663486,'2014-06-30 12:29:01',274737,'/products'),
(663487,'2014-06-30 12:29:37',274735,'/products'),
(663488,'2014-06-30 12:30:03',274738,'/lander-2'),
(663489,'2014-06-30 12:30:10',274737,'/the-original-mr-fuzzy'),
(663490,'2014-06-30 12:30:54',274739,'/lander-2'),
(663491,'2014-06-30 12:31:26',274740,'/lander-2'),
(663492,'2014-06-30 12:32:09',274739,'/products'),
(663493,'2014-06-30 12:33:23',274738,'/products'),
(663494,'2014-06-30 12:33:30',274741,'/lander-2'),
(663495,'2014-06-30 12:33:31',274735,'/the-original-mr-fuzzy'),
(663496,'2014-06-30 12:34:22',274742,'/home'),
(663497,'2014-06-30 12:34:46',274739,'/the-original-mr-fuzzy'),
(663498,'2014-06-30 12:35:35',274743,'/lander-2'),
(663499,'2014-06-30 12:36:12',274743,'/products'),
(663500,'2014-06-30 12:36:14',274744,'/lander-2'),
(663501,'2014-06-30 12:36:56',274735,'/cart'),
(663502,'2014-06-30 12:37:14',274740,'/products'),
(663503,'2014-06-30 12:37:19',274739,'/cart'),
(663504,'2014-06-30 12:38:10',274739,'/shipping'),
(663505,'2014-06-30 12:38:27',274745,'/lander-2'),
(663506,'2014-06-30 12:38:53',274746,'/home'),
(663507,'2014-06-30 12:38:54',274747,'/lander-2'),
(663508,'2014-06-30 12:39:02',274748,'/lander-3'),
(663509,'2014-06-30 12:39:04',274741,'/products'),
(663510,'2014-06-30 12:39:30',274747,'/products'),
(663511,'2014-06-30 12:39:35',274743,'/the-original-mr-fuzzy'),
(663512,'2014-06-30 12:39:36',274741,'/the-forever-love-bear'),
(663513,'2014-06-30 12:39:58',274739,'/billing-2'),
(663514,'2014-06-30 12:40:07',274749,'/lander-3'),
(663515,'2014-06-30 12:41:12',274744,'/products'),
(663516,'2014-06-30 12:41:33',274747,'/the-original-mr-fuzzy'),
(663517,'2014-06-30 12:41:39',274741,'/cart'),
(663518,'2014-06-30 12:41:51',274748,'/products'),
(663519,'2014-06-30 12:41:57',274746,'/products'),
(663520,'2014-06-30 12:42:04',274749,'/products'),
(663521,'2014-06-30 12:42:52',274750,'/lander-3'),
(663522,'2014-06-30 12:42:53',274748,'/the-birthday-sugar-panda'),
(663523,'2014-06-30 12:43:03',274744,'/the-original-mr-fuzzy'),
(663524,'2014-06-30 12:43:07',274745,'/products'),
(663525,'2014-06-30 12:43:18',274751,'/home'),
(663526,'2014-06-30 12:43:28',274746,'/the-birthday-sugar-panda'),
(663527,'2014-06-30 12:43:33',274748,'/cart'),
(663528,'2014-06-30 12:44:30',274739,'/thank-you-for-your-order'),
(663529,'2014-06-30 12:45:05',274751,'/products'),
(663530,'2014-06-30 12:45:13',274744,'/cart'),
(663531,'2014-06-30 12:45:14',274749,'/the-forever-love-bear'),
(663532,'2014-06-30 12:45:33',274752,'/home'),
(663533,'2014-06-30 12:46:20',274745,'/the-original-mr-fuzzy'),
(663534,'2014-06-30 12:46:25',274753,'/home'),
(663535,'2014-06-30 12:48:12',274754,'/lander-3'),
(663536,'2014-06-30 12:48:28',274755,'/lander-2'),
(663537,'2014-06-30 12:49:23',274755,'/products'),
(663538,'2014-06-30 12:51:19',274752,'/products'),
(663539,'2014-06-30 12:52:13',274753,'/products'),
(663540,'2014-06-30 12:52:20',274756,'/lander-2'),
(663541,'2014-06-30 12:52:39',274757,'/home'),
(663542,'2014-06-30 12:52:45',274758,'/lander-2'),
(663543,'2014-06-30 12:53:38',274755,'/the-birthday-sugar-panda'),
(663544,'2014-06-30 12:53:57',274759,'/lander-3'),
(663545,'2014-06-30 12:54:39',274760,'/home'),
(663546,'2014-06-30 12:55:14',274761,'/lander-2'),
(663547,'2014-06-30 12:55:33',274758,'/products'),
(663548,'2014-06-30 12:55:43',274762,'/lander-3'),
(663549,'2014-06-30 12:55:54',274753,'/the-original-mr-fuzzy'),
(663550,'2014-06-30 12:56:08',274763,'/lander-2'),
(663551,'2014-06-30 12:56:31',274764,'/home'),
(663552,'2014-06-30 12:56:41',274758,'/the-original-mr-fuzzy'),
(663553,'2014-06-30 12:57:19',274755,'/cart'),
(663554,'2014-06-30 12:57:28',274764,'/products'),
(663555,'2014-06-30 12:59:08',274762,'/products'),
(663556,'2014-06-30 12:59:12',274763,'/products'),
(663557,'2014-06-30 12:59:22',274765,'/lander-2'),
(663558,'2014-06-30 12:59:27',274766,'/lander-2'),
(663559,'2014-06-30 12:59:52',274767,'/home'),
(663560,'2014-06-30 13:00:09',274755,'/shipping'),
(663561,'2014-06-30 13:00:38',274762,'/the-original-mr-fuzzy'),
(663562,'2014-06-30 13:01:25',274765,'/products'),
(663563,'2014-06-30 13:01:33',274768,'/lander-2'),
(663564,'2014-06-30 13:01:42',274769,'/lander-2'),
(663565,'2014-06-30 13:02:00',274770,'/lander-2'),
(663566,'2014-06-30 13:02:12',274771,'/lander-3'),
(663567,'2014-06-30 13:02:45',274765,'/the-original-mr-fuzzy'),
(663568,'2014-06-30 13:03:04',274763,'/the-original-mr-fuzzy'),
(663569,'2014-06-30 13:03:05',274772,'/home'),
(663570,'2014-06-30 13:03:31',274767,'/products'),
(663571,'2014-06-30 13:03:47',274772,'/products'),
(663572,'2014-06-30 13:04:21',274773,'/lander-3'),
(663573,'2014-06-30 13:04:53',274774,'/lander-3'),
(663574,'2014-06-30 13:05:21',274775,'/lander-2'),
(663575,'2014-06-30 13:05:53',274776,'/lander-3'),
(663576,'2014-06-30 13:06:30',274775,'/products'),
(663577,'2014-06-30 13:06:42',274776,'/products'),
(663578,'2014-06-30 13:07:08',274773,'/products'),
(663579,'2014-06-30 13:07:11',274767,'/the-original-mr-fuzzy'),
(663580,'2014-06-30 13:07:17',274775,'/the-birthday-sugar-panda'),
(663581,'2014-06-30 13:07:38',274777,'/lander-2'),
(663582,'2014-06-30 13:07:40',274778,'/lander-3'),
(663583,'2014-06-30 13:07:55',274779,'/home'),
(663584,'2014-06-30 13:08:12',274776,'/the-original-mr-fuzzy'),
(663585,'2014-06-30 13:08:41',274775,'/cart'),
(663586,'2014-06-30 13:08:54',274780,'/lander-3'),
(663587,'2014-06-30 13:09:15',274775,'/shipping'),
(663588,'2014-06-30 13:09:38',274779,'/products'),
(663589,'2014-06-30 13:10:06',274778,'/products'),
(663590,'2014-06-30 13:10:37',274777,'/products'),
(663591,'2014-06-30 13:11:04',274776,'/cart'),
(663592,'2014-06-30 13:11:09',274777,'/the-original-mr-fuzzy'),
(663593,'2014-06-30 13:11:18',274781,'/lander-2'),
(663594,'2014-06-30 13:12:13',274776,'/shipping'),
(663595,'2014-06-30 13:12:19',274775,'/billing-2'),
(663596,'2014-06-30 13:12:33',274781,'/products'),
(663597,'2014-06-30 13:12:34',274782,'/lander-2'),
(663598,'2014-06-30 13:12:55',274780,'/products'),
(663599,'2014-06-30 13:13:05',274776,'/billing-2'),
(663600,'2014-06-30 13:13:19',274781,'/the-original-mr-fuzzy'),
(663601,'2014-06-30 13:13:34',274777,'/cart'),
(663602,'2014-06-30 13:13:37',274783,'/lander-3'),
(663603,'2014-06-30 13:15:12',274780,'/the-birthday-sugar-panda'),
(663604,'2014-06-30 13:15:35',274784,'/home'),
(663605,'2014-06-30 13:15:36',274785,'/lander-3'),
(663606,'2014-06-30 13:16:36',274785,'/products'),
(663607,'2014-06-30 13:17:01',274784,'/products'),
(663608,'2014-06-30 13:17:54',274776,'/thank-you-for-your-order'),
(663609,'2014-06-30 13:18:10',274784,'/the-forever-love-bear'),
(663610,'2014-06-30 13:18:16',274780,'/cart'),
(663611,'2014-06-30 13:18:52',274786,'/lander-2'),
(663612,'2014-06-30 13:19:12',274787,'/lander-3'),
(663613,'2014-06-30 13:19:48',274785,'/the-original-mr-fuzzy'),
(663614,'2014-06-30 13:21:12',274787,'/products'),
(663615,'2014-06-30 13:21:14',274788,'/home'),
(663616,'2014-06-30 13:22:15',274789,'/lander-2'),
(663617,'2014-06-30 13:22:29',274790,'/home'),
(663618,'2014-06-30 13:23:08',274791,'/lander-2'),
(663619,'2014-06-30 13:24:42',274787,'/the-original-mr-fuzzy'),
(663620,'2014-06-30 13:25:59',274790,'/products'),
(663621,'2014-06-30 13:26:14',274789,'/products'),
(663622,'2014-06-30 13:26:52',274788,'/products'),
(663623,'2014-06-30 13:26:58',274792,'/lander-3'),
(663624,'2014-06-30 13:27:37',274792,'/products'),
(663625,'2014-06-30 13:27:51',274793,'/lander-3'),
(663626,'2014-06-30 13:28:21',274792,'/the-original-mr-fuzzy'),
(663627,'2014-06-30 13:29:14',274794,'/home'),
(663628,'2014-06-30 13:29:24',274789,'/the-original-mr-fuzzy'),
(663629,'2014-06-30 13:29:35',274795,'/lander-2'),
(663630,'2014-06-30 13:31:22',274793,'/products'),
(663631,'2014-06-30 13:31:25',274792,'/cart'),
(663632,'2014-06-30 13:31:50',274796,'/home'),
(663633,'2014-06-30 13:32:15',274797,'/home'),
(663634,'2014-06-30 13:33:24',274789,'/cart'),
(663635,'2014-06-30 13:33:41',274798,'/lander-3'),
(663636,'2014-06-30 13:35:09',274792,'/shipping'),
(663637,'2014-06-30 13:35:36',274797,'/products'),
(663638,'2014-06-30 13:35:48',274792,'/billing-2'),
(663639,'2014-06-30 13:37:24',274799,'/home'),
(663640,'2014-06-30 13:37:48',274800,'/home'),
(663641,'2014-06-30 13:38:17',274797,'/the-forever-love-bear'),
(663642,'2014-06-30 13:40:26',274801,'/lander-3'),
(663643,'2014-06-30 13:41:40',274802,'/lander-2'),
(663644,'2014-06-30 13:41:41',274803,'/lander-2'),
(663645,'2014-06-30 13:42:03',274799,'/products'),
(663646,'2014-06-30 13:42:10',274802,'/products'),
(663647,'2014-06-30 13:42:32',274804,'/lander-2'),
(663648,'2014-06-30 13:44:15',274799,'/the-original-mr-fuzzy'),
(663649,'2014-06-30 13:44:48',274802,'/the-original-mr-fuzzy'),
(663650,'2014-06-30 13:45:42',274805,'/home'),
(663651,'2014-06-30 13:50:04',274806,'/lander-2'),
(663652,'2014-06-30 13:50:12',274807,'/lander-2'),
(663653,'2014-06-30 13:50:15',274808,'/home'),
(663654,'2014-06-30 13:50:58',274805,'/products'),
(663655,'2014-06-30 13:51:22',274809,'/home'),
(663656,'2014-06-30 13:52:56',274805,'/the-original-mr-fuzzy'),
(663657,'2014-06-30 13:53:30',274807,'/products'),
(663658,'2014-06-30 13:53:50',274810,'/home'),
(663659,'2014-06-30 13:54:57',274811,'/lander-2'),
(663660,'2014-06-30 13:55:29',274807,'/the-original-mr-fuzzy'),
(663661,'2014-06-30 13:55:34',274812,'/home'),
(663662,'2014-06-30 13:55:40',274806,'/products'),
(663663,'2014-06-30 13:55:50',274813,'/home'),
(663664,'2014-06-30 13:56:21',274814,'/lander-2'),
(663665,'2014-06-30 13:57:17',274806,'/the-original-mr-fuzzy'),
(663666,'2014-06-30 13:57:17',274815,'/lander-2'),
(663667,'2014-06-30 13:57:22',274816,'/home'),
(663668,'2014-06-30 13:57:44',274817,'/lander-3'),
(663669,'2014-06-30 13:58:18',274812,'/products'),
(663670,'2014-06-30 13:58:46',274811,'/products'),
(663671,'2014-06-30 13:59:07',274811,'/the-original-mr-fuzzy'),
(663672,'2014-06-30 13:59:31',274818,'/home'),
(663673,'2014-06-30 14:01:04',274819,'/lander-2'),
(663674,'2014-06-30 14:01:44',274814,'/products'),
(663675,'2014-06-30 14:01:48',274816,'/products'),
(663676,'2014-06-30 14:01:57',274820,'/home'),
(663677,'2014-06-30 14:02:03',274811,'/cart'),
(663678,'2014-06-30 14:02:09',274821,'/lander-2'),
(663679,'2014-06-30 14:02:34',274811,'/shipping'),
(663680,'2014-06-30 14:03:29',274821,'/products'),
(663681,'2014-06-30 14:03:31',274817,'/products'),
(663682,'2014-06-30 14:04:03',274818,'/products'),
(663683,'2014-06-30 14:04:53',274822,'/home'),
(663684,'2014-06-30 14:04:56',274820,'/products'),
(663685,'2014-06-30 14:05:20',274823,'/lander-3'),
(663686,'2014-06-30 14:05:45',274821,'/the-original-mr-fuzzy'),
(663687,'2014-06-30 14:05:47',274811,'/billing-2'),
(663688,'2014-06-30 14:06:10',274814,'/the-original-mr-fuzzy'),
(663689,'2014-06-30 14:06:11',274824,'/home'),
(663690,'2014-06-30 14:06:58',274823,'/products'),
(663691,'2014-06-30 14:07:35',274814,'/cart'),
(663692,'2014-06-30 14:07:52',274823,'/the-original-mr-fuzzy'),
(663693,'2014-06-30 14:08:06',274820,'/the-original-mr-fuzzy'),
(663694,'2014-06-30 14:09:37',274820,'/cart'),
(663695,'2014-06-30 14:09:37',274822,'/products'),
(663696,'2014-06-30 14:10:28',274811,'/thank-you-for-your-order'),
(663697,'2014-06-30 14:10:42',274825,'/home'),
(663698,'2014-06-30 14:10:51',274826,'/home'),
(663699,'2014-06-30 14:11:06',274824,'/products'),
(663700,'2014-06-30 14:11:12',274822,'/the-original-mr-fuzzy'),
(663701,'2014-06-30 14:11:29',274827,'/lander-2'),
(663702,'2014-06-30 14:13:06',274828,'/lander-2'),
(663703,'2014-06-30 14:14:36',274826,'/products'),
(663704,'2014-06-30 14:14:52',274827,'/products'),
(663705,'2014-06-30 14:14:58',274824,'/the-original-mr-fuzzy'),
(663706,'2014-06-30 14:15:19',274829,'/lander-3'),
(663707,'2014-06-30 14:16:18',274825,'/products'),
(663708,'2014-06-30 14:16:35',274827,'/the-birthday-sugar-panda'),
(663709,'2014-06-30 14:16:54',274830,'/lander-2'),
(663710,'2014-06-30 14:17:58',274829,'/products'),
(663711,'2014-06-30 14:18:40',274826,'/the-original-mr-fuzzy'),
(663712,'2014-06-30 14:19:29',274825,'/the-original-mr-fuzzy'),
(663713,'2014-06-30 14:19:46',274831,'/lander-2'),
(663714,'2014-06-30 14:20:51',274826,'/cart'),
(663715,'2014-06-30 14:21:41',274832,'/lander-3'),
(663716,'2014-06-30 14:22:22',274825,'/cart'),
(663717,'2014-06-30 14:22:31',274833,'/lander-2'),
(663718,'2014-06-30 14:22:52',274834,'/lander-3'),
(663719,'2014-06-30 14:23:29',274834,'/products'),
(663720,'2014-06-30 14:23:31',274831,'/products'),
(663721,'2014-06-30 14:23:41',274835,'/lander-2'),
(663722,'2014-06-30 14:24:04',274831,'/the-original-mr-fuzzy'),
(663723,'2014-06-30 14:24:09',274825,'/shipping'),
(663724,'2014-06-30 14:24:20',274826,'/shipping'),
(663725,'2014-06-30 14:24:56',274826,'/billing-2'),
(663726,'2014-06-30 14:26:09',274835,'/products'),
(663727,'2014-06-30 14:26:13',274836,'/lander-2'),
(663728,'2014-06-30 14:26:16',274825,'/billing-2'),
(663729,'2014-06-30 14:27:23',274836,'/products'),
(663730,'2014-06-30 14:27:27',274837,'/lander-2'),
(663731,'2014-06-30 14:27:56',274835,'/the-original-mr-fuzzy'),
(663732,'2014-06-30 14:29:04',274838,'/lander-2'),
(663733,'2014-06-30 14:29:30',274825,'/thank-you-for-your-order'),
(663734,'2014-06-30 14:29:58',274836,'/the-original-mr-fuzzy'),
(663735,'2014-06-30 14:31:49',274836,'/cart'),
(663736,'2014-06-30 14:31:49',274839,'/home'),
(663737,'2014-06-30 14:32:30',274837,'/products'),
(663738,'2014-06-30 14:32:49',274836,'/shipping'),
(663739,'2014-06-30 14:33:23',274840,'/home'),
(663740,'2014-06-30 14:33:37',274841,'/lander-3'),
(663741,'2014-06-30 14:34:59',274836,'/billing-2'),
(663742,'2014-06-30 14:35:02',274840,'/products'),
(663743,'2014-06-30 14:35:06',274842,'/lander-2'),
(663744,'2014-06-30 14:35:19',274839,'/products'),
(663745,'2014-06-30 14:35:25',274837,'/the-original-mr-fuzzy'),
(663746,'2014-06-30 14:36:15',274843,'/lander-2'),
(663747,'2014-06-30 14:36:21',274844,'/home'),
(663748,'2014-06-30 14:36:32',274836,'/thank-you-for-your-order'),
(663749,'2014-06-30 14:36:51',274840,'/the-original-mr-fuzzy'),
(663750,'2014-06-30 14:37:11',274845,'/lander-2'),
(663751,'2014-06-30 14:37:24',274846,'/lander-2'),
(663752,'2014-06-30 14:37:29',274839,'/the-birthday-sugar-panda'),
(663753,'2014-06-30 14:37:42',274837,'/cart'),
(663754,'2014-06-30 14:37:51',274847,'/lander-2'),
(663755,'2014-06-30 14:38:24',274848,'/home'),
(663756,'2014-06-30 14:38:34',274849,'/lander-3'),
(663757,'2014-06-30 14:38:37',274840,'/cart'),
(663758,'2014-06-30 14:39:29',274842,'/products'),
(663759,'2014-06-30 14:39:50',274848,'/products'),
(663760,'2014-06-30 14:39:59',274840,'/shipping'),
(663761,'2014-06-30 14:40:01',274849,'/products'),
(663762,'2014-06-30 14:41:32',274846,'/products'),
(663763,'2014-06-30 14:41:50',274842,'/the-original-mr-fuzzy'),
(663764,'2014-06-30 14:42:48',274850,'/lander-2'),
(663765,'2014-06-30 14:42:50',274840,'/billing-2'),
(663766,'2014-06-30 14:43:09',274846,'/the-original-mr-fuzzy'),
(663767,'2014-06-30 14:44:11',274850,'/products'),
(663768,'2014-06-30 14:44:37',274851,'/lander-2'),
(663769,'2014-06-30 14:44:50',274852,'/lander-2'),
(663770,'2014-06-30 14:44:58',274850,'/the-original-mr-fuzzy'),
(663771,'2014-06-30 14:45:31',274840,'/thank-you-for-your-order'),
(663772,'2014-06-30 14:45:32',274853,'/lander-2'),
(663773,'2014-06-30 14:47:14',274853,'/products'),
(663774,'2014-06-30 14:49:11',274854,'/lander-2'),
(663775,'2014-06-30 14:49:29',274855,'/lander-2'),
(663776,'2014-06-30 14:49:56',274855,'/products'),
(663777,'2014-06-30 14:52:02',274856,'/lander-2'),
(663778,'2014-06-30 14:53:10',274855,'/the-original-mr-fuzzy'),
(663779,'2014-06-30 14:54:00',274857,'/lander-3'),
(663780,'2014-06-30 14:54:11',274856,'/products'),
(663781,'2014-06-30 14:54:28',274856,'/the-original-mr-fuzzy'),
(663782,'2014-06-30 14:54:42',274858,'/lander-2'),
(663783,'2014-06-30 14:54:44',274855,'/cart'),
(663784,'2014-06-30 14:54:57',274859,'/lander-2'),
(663785,'2014-06-30 14:56:36',274856,'/cart'),
(663786,'2014-06-30 14:58:50',274860,'/home'),
(663787,'2014-06-30 14:59:42',274860,'/products'),
(663788,'2014-06-30 15:00:03',274860,'/the-original-mr-fuzzy'),
(663789,'2014-06-30 15:00:56',274861,'/lander-2'),
(663790,'2014-06-30 15:01:55',274860,'/cart'),
(663791,'2014-06-30 15:02:20',274862,'/lander-3'),
(663792,'2014-06-30 15:03:52',274863,'/lander-3'),
(663793,'2014-06-30 15:04:16',274861,'/products'),
(663794,'2014-06-30 15:04:47',274864,'/home'),
(663795,'2014-06-30 15:04:53',274861,'/the-birthday-sugar-panda'),
(663796,'2014-06-30 15:05:24',274860,'/shipping'),
(663797,'2014-06-30 15:05:41',274862,'/products'),
(663798,'2014-06-30 15:06:58',274860,'/billing-2'),
(663799,'2014-06-30 15:07:13',274865,'/lander-2'),
(663800,'2014-06-30 15:07:27',274866,'/lander-2'),
(663801,'2014-06-30 15:08:09',274867,'/lander-2'),
(663802,'2014-06-30 15:08:56',274868,'/lander-2'),
(663803,'2014-06-30 15:09:24',274866,'/products'),
(663804,'2014-06-30 15:10:14',274869,'/home'),
(663805,'2014-06-30 15:11:12',274866,'/the-original-mr-fuzzy'),
(663806,'2014-06-30 15:12:28',274868,'/products'),
(663807,'2014-06-30 15:13:06',274870,'/lander-2'),
(663808,'2014-06-30 15:14:23',274871,'/home'),
(663809,'2014-06-30 15:14:55',274868,'/the-original-mr-fuzzy'),
(663810,'2014-06-30 15:15:00',274870,'/products'),
(663811,'2014-06-30 15:15:09',274869,'/products'),
(663812,'2014-06-30 15:16:15',274872,'/home'),
(663813,'2014-06-30 15:17:22',274869,'/the-original-mr-fuzzy'),
(663814,'2014-06-30 15:18:30',274870,'/the-forever-love-bear'),
(663815,'2014-06-30 15:19:30',274873,'/lander-2'),
(663816,'2014-06-30 15:19:53',274869,'/cart'),
(663817,'2014-06-30 15:20:11',274874,'/home'),
(663818,'2014-06-30 15:21:22',274873,'/products'),
(663819,'2014-06-30 15:21:26',274875,'/lander-3'),
(663820,'2014-06-30 15:21:56',274876,'/lander-3'),
(663821,'2014-06-30 15:22:09',274869,'/shipping'),
(663822,'2014-06-30 15:23:14',274877,'/lander-3'),
(663823,'2014-06-30 15:24:04',274869,'/billing-2'),
(663824,'2014-06-30 15:24:29',274878,'/home'),
(663825,'2014-06-30 15:25:24',274876,'/products'),
(663826,'2014-06-30 15:25:50',274877,'/products'),
(663827,'2014-06-30 15:26:04',274878,'/products'),
(663828,'2014-06-30 15:26:55',274875,'/products'),
(663829,'2014-06-30 15:27:30',274879,'/lander-2'),
(663830,'2014-06-30 15:27:41',274877,'/the-original-mr-fuzzy'),
(663831,'2014-06-30 15:27:45',274876,'/the-original-mr-fuzzy'),
(663832,'2014-06-30 15:28:03',274878,'/the-original-mr-fuzzy'),
(663833,'2014-06-30 15:28:39',274875,'/the-original-mr-fuzzy'),
(663834,'2014-06-30 15:29:52',274879,'/products'),
(663835,'2014-06-30 15:31:36',274875,'/cart'),
(663836,'2014-06-30 15:32:06',274875,'/shipping'),
(663837,'2014-06-30 15:33:33',274880,'/home'),
(663838,'2014-06-30 15:33:34',274881,'/home'),
(663839,'2014-06-30 15:35:56',274882,'/lander-2'),
(663840,'2014-06-30 15:36:54',274883,'/lander-2'),
(663841,'2014-06-30 15:37:48',274884,'/lander-3'),
(663842,'2014-06-30 15:38:23',274885,'/lander-3'),
(663843,'2014-06-30 15:38:40',274886,'/lander-3'),
(663844,'2014-06-30 15:41:18',274883,'/products'),
(663845,'2014-06-30 15:41:39',274887,'/lander-2'),
(663846,'2014-06-30 15:42:17',274888,'/lander-2'),
(663847,'2014-06-30 15:42:20',274889,'/home'),
(663848,'2014-06-30 15:42:39',274890,'/lander-3'),
(663849,'2014-06-30 15:43:06',274891,'/home'),
(663850,'2014-06-30 15:43:08',274888,'/products'),
(663851,'2014-06-30 15:43:51',274892,'/lander-2'),
(663852,'2014-06-30 15:43:54',274887,'/products'),
(663853,'2014-06-30 15:44:17',274892,'/products'),
(663854,'2014-06-30 15:44:18',274888,'/the-original-mr-fuzzy'),
(663855,'2014-06-30 15:44:52',274887,'/the-original-mr-fuzzy'),
(663856,'2014-06-30 15:45:07',274891,'/products'),
(663857,'2014-06-30 15:45:23',274883,'/the-original-mr-fuzzy'),
(663858,'2014-06-30 15:45:26',274891,'/the-original-mr-fuzzy'),
(663859,'2014-06-30 15:46:22',274890,'/products'),
(663860,'2014-06-30 15:47:12',274890,'/the-original-mr-fuzzy'),
(663861,'2014-06-30 15:47:29',274892,'/the-original-mr-fuzzy'),
(663862,'2014-06-30 15:47:48',274893,'/lander-3'),
(663863,'2014-06-30 15:47:57',274887,'/cart'),
(663864,'2014-06-30 15:48:00',274889,'/products'),
(663865,'2014-06-30 15:48:32',274894,'/lander-3'),
(663866,'2014-06-30 15:49:49',274894,'/products'),
(663867,'2014-06-30 15:50:03',274895,'/home'),
(663868,'2014-06-30 15:50:30',274887,'/shipping'),
(663869,'2014-06-30 15:50:41',274889,'/the-original-mr-fuzzy'),
(663870,'2014-06-30 15:51:52',274893,'/products'),
(663871,'2014-06-30 15:52:07',274887,'/billing-2'),
(663872,'2014-06-30 15:52:16',274894,'/the-original-mr-fuzzy'),
(663873,'2014-06-30 15:53:13',274889,'/cart'),
(663874,'2014-06-30 15:53:27',274893,'/the-original-mr-fuzzy'),
(663875,'2014-06-30 15:53:43',274896,'/home'),
(663876,'2014-06-30 15:53:45',274897,'/lander-3'),
(663877,'2014-06-30 15:54:33',274898,'/home'),
(663878,'2014-06-30 15:55:10',274887,'/thank-you-for-your-order'),
(663879,'2014-06-30 15:55:26',274899,'/lander-3'),
(663880,'2014-06-30 15:55:47',274895,'/products'),
(663881,'2014-06-30 15:56:10',274900,'/home'),
(663882,'2014-06-30 15:56:19',274898,'/products'),
(663883,'2014-06-30 15:57:08',274901,'/lander-3'),
(663884,'2014-06-30 15:57:15',274902,'/lander-2'),
(663885,'2014-06-30 15:57:19',274896,'/products'),
(663886,'2014-06-30 15:57:26',274903,'/lander-3'),
(663887,'2014-06-30 15:58:18',274897,'/products'),
(663888,'2014-06-30 15:58:23',274904,'/lander-2'),
(663889,'2014-06-30 15:58:24',274902,'/products'),
(663890,'2014-06-30 15:58:37',274895,'/the-original-mr-fuzzy'),
(663891,'2014-06-30 15:59:28',274896,'/the-original-mr-fuzzy'),
(663892,'2014-06-30 15:59:36',274905,'/lander-3'),
(663893,'2014-06-30 15:59:39',274898,'/the-original-mr-fuzzy'),
(663894,'2014-06-30 15:59:59',274902,'/the-original-mr-fuzzy'),
(663895,'2014-06-30 16:00:18',274897,'/the-birthday-sugar-panda'),
(663896,'2014-06-30 16:02:19',274906,'/lander-2'),
(663897,'2014-06-30 16:02:27',274907,'/lander-2'),
(663898,'2014-06-30 16:02:40',274908,'/lander-3'),
(663899,'2014-06-30 16:02:50',274904,'/products'),
(663900,'2014-06-30 16:03:18',274897,'/cart'),
(663901,'2014-06-30 16:03:20',274902,'/cart'),
(663902,'2014-06-30 16:03:44',274908,'/products'),
(663903,'2014-06-30 16:03:49',274909,'/lander-2'),
(663904,'2014-06-30 16:04:36',274906,'/products'),
(663905,'2014-06-30 16:04:38',274905,'/products'),
(663906,'2014-06-30 16:04:42',274910,'/home'),
(663907,'2014-06-30 16:04:48',274911,'/lander-3'),
(663908,'2014-06-30 16:04:54',274904,'/the-birthday-sugar-panda'),
(663909,'2014-06-30 16:04:54',274912,'/lander-3'),
(663910,'2014-06-30 16:05:34',274905,'/the-original-mr-fuzzy'),
(663911,'2014-06-30 16:06:05',274905,'/cart'),
(663912,'2014-06-30 16:06:22',274908,'/the-original-mr-fuzzy'),
(663913,'2014-06-30 16:06:25',274911,'/products'),
(663914,'2014-06-30 16:07:03',274911,'/the-original-mr-fuzzy'),
(663915,'2014-06-30 16:07:05',274897,'/shipping'),
(663916,'2014-06-30 16:07:05',274902,'/shipping'),
(663917,'2014-06-30 16:07:39',274913,'/lander-2'),
(663918,'2014-06-30 16:08:10',274914,'/lander-2'),
(663919,'2014-06-30 16:08:33',274904,'/cart'),
(663920,'2014-06-30 16:08:33',274912,'/products'),
(663921,'2014-06-30 16:08:50',274902,'/billing-2'),
(663922,'2014-06-30 16:09:03',274897,'/billing-2'),
(663923,'2014-06-30 16:09:11',274910,'/products'),
(663924,'2014-06-30 16:09:12',274909,'/products'),
(663925,'2014-06-30 16:09:32',274905,'/shipping'),
(663926,'2014-06-30 16:09:36',274915,'/lander-2'),
(663927,'2014-06-30 16:10:26',274897,'/thank-you-for-your-order'),
(663928,'2014-06-30 16:10:30',274909,'/the-original-mr-fuzzy'),
(663929,'2014-06-30 16:10:40',274916,'/lander-3'),
(663930,'2014-06-30 16:11:19',274902,'/thank-you-for-your-order'),
(663931,'2014-06-30 16:11:38',274914,'/products'),
(663932,'2014-06-30 16:11:45',274915,'/products'),
(663933,'2014-06-30 16:11:54',274910,'/the-original-mr-fuzzy'),
(663934,'2014-06-30 16:12:05',274905,'/billing-2'),
(663935,'2014-06-30 16:12:10',274912,'/the-original-mr-fuzzy'),
(663936,'2014-06-30 16:12:39',274909,'/cart'),
(663937,'2014-06-30 16:12:55',274916,'/products'),
(663938,'2014-06-30 16:13:19',274917,'/lander-2'),
(663939,'2014-06-30 16:13:37',274912,'/cart'),
(663940,'2014-06-30 16:14:14',274918,'/home'),
(663941,'2014-06-30 16:14:17',274914,'/the-original-mr-fuzzy'),
(663942,'2014-06-30 16:14:25',274919,'/lander-3'),
(663943,'2014-06-30 16:14:33',274905,'/thank-you-for-your-order'),
(663944,'2014-06-30 16:14:46',274909,'/shipping'),
(663945,'2014-06-30 16:15:05',274916,'/the-original-mr-fuzzy'),
(663946,'2014-06-30 16:15:33',274919,'/products'),
(663947,'2014-06-30 16:16:05',274909,'/billing-2'),
(663948,'2014-06-30 16:16:22',274920,'/lander-3'),
(663949,'2014-06-30 16:16:54',274921,'/lander-3'),
(663950,'2014-06-30 16:17:07',274912,'/shipping'),
(663951,'2014-06-30 16:17:33',274918,'/products'),
(663952,'2014-06-30 16:18:37',274912,'/billing-2'),
(663953,'2014-06-30 16:18:51',274922,'/lander-2'),
(663954,'2014-06-30 16:20:10',274918,'/the-original-mr-fuzzy'),
(663955,'2014-06-30 16:20:27',274909,'/thank-you-for-your-order'),
(663956,'2014-06-30 16:20:35',274918,'/cart'),
(663957,'2014-06-30 16:22:44',274922,'/products'),
(663958,'2014-06-30 16:23:20',274923,'/home'),
(663959,'2014-06-30 16:24:41',274922,'/the-original-mr-fuzzy'),
(663960,'2014-06-30 16:24:51',274924,'/lander-2'),
(663961,'2014-06-30 16:25:41',274922,'/cart'),
(663962,'2014-06-30 16:26:40',274925,'/home'),
(663963,'2014-06-30 16:28:22',274926,'/home'),
(663964,'2014-06-30 16:28:42',274923,'/products'),
(663965,'2014-06-30 16:28:44',274924,'/products'),
(663966,'2014-06-30 16:29:02',274925,'/products'),
(663967,'2014-06-30 16:29:17',274922,'/shipping'),
(663968,'2014-06-30 16:29:35',274927,'/home'),
(663969,'2014-06-30 16:29:37',274922,'/billing-2'),
(663970,'2014-06-30 16:29:54',274925,'/the-forever-love-bear'),
(663971,'2014-06-30 16:30:20',274923,'/the-forever-love-bear'),
(663972,'2014-06-30 16:30:49',274924,'/the-forever-love-bear'),
(663973,'2014-06-30 16:31:05',274928,'/home'),
(663974,'2014-06-30 16:31:13',274929,'/home'),
(663975,'2014-06-30 16:31:56',274925,'/cart'),
(663976,'2014-06-30 16:33:05',274922,'/thank-you-for-your-order'),
(663977,'2014-06-30 16:33:34',274927,'/products'),
(663978,'2014-06-30 16:34:03',274928,'/products'),
(663979,'2014-06-30 16:34:06',274924,'/cart'),
(663980,'2014-06-30 16:34:08',274926,'/products'),
(663981,'2014-06-30 16:35:25',274929,'/products'),
(663982,'2014-06-30 16:35:34',274925,'/shipping'),
(663983,'2014-06-30 16:36:24',274926,'/the-birthday-sugar-panda'),
(663984,'2014-06-30 16:36:37',274930,'/home'),
(663985,'2014-06-30 16:37:22',274931,'/lander-2'),
(663986,'2014-06-30 16:37:29',274932,'/home'),
(663987,'2014-06-30 16:37:35',274927,'/the-original-mr-fuzzy'),
(663988,'2014-06-30 16:38:04',274927,'/cart'),
(663989,'2014-06-30 16:38:10',274933,'/lander-2'),
(663990,'2014-06-30 16:38:14',274925,'/billing-2'),
(663991,'2014-06-30 16:38:16',274928,'/the-original-mr-fuzzy'),
(663992,'2014-06-30 16:39:37',274931,'/products'),
(663993,'2014-06-30 16:40:00',274926,'/cart'),
(663994,'2014-06-30 16:40:10',274934,'/lander-3'),
(663995,'2014-06-30 16:40:15',274927,'/shipping'),
(663996,'2014-06-30 16:40:42',274930,'/products'),
(663997,'2014-06-30 16:41:50',274932,'/products'),
(663998,'2014-06-30 16:41:53',274925,'/thank-you-for-your-order'),
(663999,'2014-06-30 16:42:12',274927,'/billing-2'),
(664000,'2014-06-30 16:42:28',274932,'/the-birthday-sugar-panda'),
(664001,'2014-06-30 16:43:24',274926,'/shipping'),
(664002,'2014-06-30 16:44:11',274931,'/the-forever-love-bear'),
(664003,'2014-06-30 16:44:40',274935,'/lander-3'),
(664004,'2014-06-30 16:45:05',274930,'/the-original-mr-fuzzy'),
(664005,'2014-06-30 16:45:35',274935,'/products'),
(664006,'2014-06-30 16:46:13',274927,'/thank-you-for-your-order'),
(664007,'2014-06-30 16:46:22',274931,'/cart'),
(664008,'2014-06-30 16:46:37',274926,'/billing-2'),
(664009,'2014-06-30 16:46:47',274931,'/shipping'),
(664010,'2014-06-30 16:47:46',274936,'/lander-3'),
(664011,'2014-06-30 16:48:00',274935,'/the-forever-love-bear'),
(664012,'2014-06-30 16:48:40',274926,'/thank-you-for-your-order'),
(664013,'2014-06-30 16:49:26',274931,'/billing-2'),
(664014,'2014-06-30 16:50:50',274937,'/lander-2'),
(664015,'2014-06-30 16:52:11',274938,'/home'),
(664016,'2014-06-30 16:52:22',274931,'/thank-you-for-your-order'),
(664017,'2014-06-30 16:52:41',274938,'/products'),
(664018,'2014-06-30 16:53:19',274939,'/lander-2'),
(664019,'2014-06-30 16:53:49',274938,'/the-birthday-sugar-panda'),
(664020,'2014-06-30 16:53:50',274940,'/lander-2'),
(664021,'2014-06-30 16:54:03',274941,'/home'),
(664022,'2014-06-30 16:54:25',274939,'/products'),
(664023,'2014-06-30 16:54:52',274941,'/products'),
(664024,'2014-06-30 16:54:52',274942,'/lander-2'),
(664025,'2014-06-30 16:55:16',274941,'/the-original-mr-fuzzy'),
(664026,'2014-06-30 16:55:21',274942,'/products'),
(664027,'2014-06-30 16:55:31',274943,'/lander-3'),
(664028,'2014-06-30 16:55:34',274938,'/cart'),
(664029,'2014-06-30 16:57:00',274939,'/the-original-mr-fuzzy'),
(664030,'2014-06-30 16:58:07',274944,'/home'),
(664031,'2014-06-30 16:58:14',274942,'/the-original-mr-fuzzy'),
(664032,'2014-06-30 16:58:16',274945,'/lander-2'),
(664033,'2014-06-30 16:59:20',274946,'/lander-3'),
(664034,'2014-06-30 16:59:38',274947,'/lander-3'),
(664035,'2014-06-30 17:00:46',274948,'/home'),
(664036,'2014-06-30 17:00:46',274949,'/home'),
(664037,'2014-06-30 17:02:08',274944,'/products'),
(664038,'2014-06-30 17:02:10',274949,'/products'),
(664039,'2014-06-30 17:02:31',274948,'/products'),
(664040,'2014-06-30 17:03:07',274949,'/the-original-mr-fuzzy'),
(664041,'2014-06-30 17:05:12',274948,'/the-original-mr-fuzzy'),
(664042,'2014-06-30 17:06:13',274944,'/the-original-mr-fuzzy'),
(664043,'2014-06-30 17:06:22',274949,'/cart'),
(664044,'2014-06-30 17:06:32',274950,'/lander-2'),
(664045,'2014-06-30 17:07:27',274951,'/lander-3'),
(664046,'2014-06-30 17:08:00',274944,'/cart'),
(664047,'2014-06-30 17:09:16',274949,'/shipping'),
(664048,'2014-06-30 17:09:54',274950,'/products'),
(664049,'2014-06-30 17:10:02',274949,'/billing-2'),
(664050,'2014-06-30 17:10:20',274944,'/shipping'),
(664051,'2014-06-30 17:10:45',274950,'/the-forever-love-bear'),
(664052,'2014-06-30 17:11:33',274944,'/billing-2'),
(664053,'2014-06-30 17:15:43',274952,'/lander-2'),
(664054,'2014-06-30 17:18:19',274953,'/home'),
(664055,'2014-06-30 17:19:46',274954,'/lander-2'),
(664056,'2014-06-30 17:22:02',274953,'/products'),
(664057,'2014-06-30 17:22:32',274955,'/home'),
(664058,'2014-06-30 17:22:50',274956,'/lander-3'),
(664059,'2014-06-30 17:23:11',274953,'/the-forever-love-bear'),
(664060,'2014-06-30 17:23:32',274957,'/lander-2'),
(664061,'2014-06-30 17:24:01',274958,'/home'),
(664062,'2014-06-30 17:24:06',274959,'/lander-2'),
(664063,'2014-06-30 17:24:25',274960,'/lander-3'),
(664064,'2014-06-30 17:24:33',274959,'/products'),
(664065,'2014-06-30 17:24:52',274961,'/home'),
(664066,'2014-06-30 17:26:11',274962,'/lander-3'),
(664067,'2014-06-30 17:26:20',274963,'/lander-3'),
(664068,'2014-06-30 17:26:23',274953,'/cart'),
(664069,'2014-06-30 17:26:30',274959,'/the-original-mr-fuzzy'),
(664070,'2014-06-30 17:26:58',274955,'/products'),
(664071,'2014-06-30 17:27:42',274958,'/products'),
(664072,'2014-06-30 17:27:45',274963,'/products'),
(664073,'2014-06-30 17:28:34',274962,'/products'),
(664074,'2014-06-30 17:28:57',274964,'/home'),
(664075,'2014-06-30 17:29:54',274958,'/the-original-mr-fuzzy'),
(664076,'2014-06-30 17:29:55',274955,'/the-original-mr-fuzzy'),
(664077,'2014-06-30 17:29:58',274965,'/lander-2'),
(664078,'2014-06-30 17:30:01',274953,'/shipping'),
(664079,'2014-06-30 17:30:22',274966,'/lander-2'),
(664080,'2014-06-30 17:30:36',274963,'/the-birthday-sugar-panda'),
(664081,'2014-06-30 17:31:28',274967,'/lander-2'),
(664082,'2014-06-30 17:32:00',274968,'/home'),
(664083,'2014-06-30 17:32:03',274966,'/products'),
(664084,'2014-06-30 17:32:04',274958,'/cart'),
(664085,'2014-06-30 17:32:46',274953,'/billing-2'),
(664086,'2014-06-30 17:33:12',274966,'/the-original-mr-fuzzy'),
(664087,'2014-06-30 17:34:40',274968,'/products'),
(664088,'2014-06-30 17:35:20',274965,'/products'),
(664089,'2014-06-30 17:36:05',274969,'/lander-2'),
(664090,'2014-06-30 17:37:12',274967,'/products'),
(664091,'2014-06-30 17:37:45',274968,'/the-original-mr-fuzzy'),
(664092,'2014-06-30 17:38:24',274970,'/lander-3'),
(664093,'2014-06-30 17:39:06',274965,'/the-original-mr-fuzzy'),
(664094,'2014-06-30 17:39:20',274970,'/products'),
(664095,'2014-06-30 17:39:46',274971,'/lander-2'),
(664096,'2014-06-30 17:39:52',274970,'/the-original-mr-fuzzy'),
(664097,'2014-06-30 17:39:56',274965,'/cart'),
(664098,'2014-06-30 17:40:08',274969,'/products'),
(664099,'2014-06-30 17:40:57',274971,'/products'),
(664100,'2014-06-30 17:41:51',274965,'/shipping'),
(664101,'2014-06-30 17:42:48',274972,'/lander-3'),
(664102,'2014-06-30 17:43:02',274969,'/the-original-mr-fuzzy'),
(664103,'2014-06-30 17:43:06',274973,'/lander-2'),
(664104,'2014-06-30 17:43:33',274971,'/the-original-mr-fuzzy'),
(664105,'2014-06-30 17:43:56',274969,'/cart'),
(664106,'2014-06-30 17:44:12',274965,'/billing-2'),
(664107,'2014-06-30 17:44:27',274974,'/lander-2'),
(664108,'2014-06-30 17:45:00',274975,'/home'),
(664109,'2014-06-30 17:45:24',274973,'/products'),
(664110,'2014-06-30 17:45:59',274975,'/products'),
(664111,'2014-06-30 17:46:17',274965,'/thank-you-for-your-order'),
(664112,'2014-06-30 17:47:04',274974,'/products'),
(664113,'2014-06-30 17:47:15',274975,'/the-original-mr-fuzzy'),
(664114,'2014-06-30 17:47:42',274973,'/the-birthday-sugar-panda'),
(664115,'2014-06-30 17:49:10',274976,'/lander-2'),
(664116,'2014-06-30 17:49:58',274977,'/lander-3'),
(664117,'2014-06-30 17:50:31',274974,'/the-original-mr-fuzzy'),
(664118,'2014-06-30 17:50:58',274978,'/home'),
(664119,'2014-06-30 17:51:03',274977,'/products'),
(664120,'2014-06-30 17:51:05',274979,'/lander-3'),
(664121,'2014-06-30 17:51:26',274980,'/lander-2'),
(664122,'2014-06-30 17:51:37',274981,'/lander-2'),
(664123,'2014-06-30 17:52:02',274977,'/the-original-mr-fuzzy'),
(664124,'2014-06-30 17:52:07',274974,'/cart'),
(664125,'2014-06-30 17:52:40',274980,'/products'),
(664126,'2014-06-30 17:52:56',274977,'/cart'),
(664127,'2014-06-30 17:53:41',274982,'/lander-2'),
(664128,'2014-06-30 17:53:53',274976,'/products'),
(664129,'2014-06-30 17:54:04',274974,'/shipping'),
(664130,'2014-06-30 17:54:20',274977,'/shipping'),
(664131,'2014-06-30 17:54:28',274983,'/lander-2'),
(664132,'2014-06-30 17:54:51',274977,'/billing-2'),
(664133,'2014-06-30 17:56:10',274981,'/products'),
(664134,'2014-06-30 17:56:59',274981,'/the-original-mr-fuzzy'),
(664135,'2014-06-30 17:57:00',274980,'/the-forever-love-bear'),
(664136,'2014-06-30 17:57:14',274974,'/billing-2'),
(664137,'2014-06-30 17:58:25',274976,'/the-birthday-sugar-panda'),
(664138,'2014-06-30 17:58:26',274977,'/thank-you-for-your-order'),
(664139,'2014-06-30 17:59:38',274976,'/cart'),
(664140,'2014-06-30 18:01:50',274984,'/lander-3'),
(664141,'2014-06-30 18:01:57',274985,'/lander-3'),
(664142,'2014-06-30 18:02:48',274985,'/products'),
(664143,'2014-06-30 18:03:18',274976,'/shipping'),
(664144,'2014-06-30 18:03:25',274986,'/lander-3'),
(664145,'2014-06-30 18:03:52',274987,'/lander-3'),
(664146,'2014-06-30 18:04:07',274988,'/lander-2'),
(664147,'2014-06-30 18:05:18',274986,'/products'),
(664148,'2014-06-30 18:05:49',274989,'/lander-2'),
(664149,'2014-06-30 18:05:57',274976,'/billing-2'),
(664150,'2014-06-30 18:06:52',274985,'/the-original-mr-fuzzy'),
(664151,'2014-06-30 18:06:57',274989,'/products'),
(664152,'2014-06-30 18:06:59',274976,'/thank-you-for-your-order'),
(664153,'2014-06-30 18:07:28',274989,'/the-original-mr-fuzzy'),
(664154,'2014-06-30 18:07:44',274990,'/lander-2'),
(664155,'2014-06-30 18:09:39',274986,'/the-original-mr-fuzzy'),
(664156,'2014-06-30 18:10:00',274989,'/cart'),
(664157,'2014-06-30 18:10:10',274991,'/lander-2'),
(664158,'2014-06-30 18:12:11',274992,'/lander-2'),
(664159,'2014-06-30 18:12:19',274990,'/products'),
(664160,'2014-06-30 18:12:24',274989,'/shipping'),
(664161,'2014-06-30 18:13:42',274986,'/cart'),
(664162,'2014-06-30 18:13:57',274989,'/billing-2'),
(664163,'2014-06-30 18:14:50',274990,'/the-original-mr-fuzzy'),
(664164,'2014-06-30 18:16:20',274992,'/products'),
(664165,'2014-06-30 18:16:25',274993,'/lander-2'),
(664166,'2014-06-30 18:16:31',274986,'/shipping'),
(664167,'2014-06-30 18:18:15',274992,'/the-original-mr-fuzzy'),
(664168,'2014-06-30 18:18:33',274994,'/lander-2'),
(664169,'2014-06-30 18:18:35',274990,'/cart'),
(664170,'2014-06-30 18:18:35',274995,'/lander-2'),
(664171,'2014-06-30 18:19:32',274986,'/billing-2'),
(664172,'2014-06-30 18:21:16',274995,'/products'),
(664173,'2014-06-30 18:21:39',274992,'/cart'),
(664174,'2014-06-30 18:21:47',274990,'/shipping'),
(664175,'2014-06-30 18:22:34',274996,'/home'),
(664176,'2014-06-30 18:22:56',274992,'/shipping'),
(664177,'2014-06-30 18:23:05',274995,'/the-original-mr-fuzzy'),
(664178,'2014-06-30 18:23:23',274986,'/thank-you-for-your-order'),
(664179,'2014-06-30 18:23:30',274997,'/home'),
(664180,'2014-06-30 18:24:11',274992,'/billing-2'),
(664181,'2014-06-30 18:24:29',274998,'/home'),
(664182,'2014-06-30 18:24:54',274999,'/home'),
(664183,'2014-06-30 18:26:22',275000,'/lander-2'),
(664184,'2014-06-30 18:26:55',274992,'/thank-you-for-your-order'),
(664185,'2014-06-30 18:27:52',275000,'/products'),
(664186,'2014-06-30 18:28:47',275000,'/the-original-mr-fuzzy'),
(664187,'2014-06-30 18:29:58',274998,'/products'),
(664188,'2014-06-30 18:30:28',275000,'/cart'),
(664189,'2014-06-30 18:30:52',275001,'/lander-3'),
(664190,'2014-06-30 18:31:13',275002,'/lander-2'),
(664191,'2014-06-30 18:33:04',274998,'/the-original-mr-fuzzy'),
(664192,'2014-06-30 18:33:57',275000,'/shipping'),
(664193,'2014-06-30 18:34:48',274998,'/cart'),
(664194,'2014-06-30 18:35:09',275002,'/products'),
(664195,'2014-06-30 18:35:14',275000,'/billing-2'),
(664196,'2014-06-30 18:36:47',275000,'/thank-you-for-your-order'),
(664197,'2014-06-30 18:37:23',275003,'/lander-2'),
(664198,'2014-06-30 18:37:57',275004,'/lander-3'),
(664199,'2014-06-30 18:38:24',275003,'/products'),
(664200,'2014-06-30 18:38:29',274998,'/shipping'),
(664201,'2014-06-30 18:38:50',275004,'/products'),
(664202,'2014-06-30 18:39:02',275002,'/the-original-mr-fuzzy'),
(664203,'2014-06-30 18:39:15',275005,'/lander-2'),
(664204,'2014-06-30 18:40:13',275005,'/products'),
(664205,'2014-06-30 18:41:32',275003,'/the-original-mr-fuzzy'),
(664206,'2014-06-30 18:43:35',275006,'/lander-3'),
(664207,'2014-06-30 18:43:56',275007,'/lander-3'),
(664208,'2014-06-30 18:44:03',275005,'/the-original-mr-fuzzy'),
(664209,'2014-06-30 18:44:22',275003,'/cart'),
(664210,'2014-06-30 18:44:32',275007,'/products'),
(664211,'2014-06-30 18:48:02',275006,'/products'),
(664212,'2014-06-30 18:48:39',275006,'/the-original-mr-fuzzy'),
(664213,'2014-06-30 18:49:47',275008,'/lander-3'),
(664214,'2014-06-30 18:49:52',275009,'/home'),
(664215,'2014-06-30 18:51:10',275008,'/products'),
(664216,'2014-06-30 18:51:58',275010,'/lander-2'),
(664217,'2014-06-30 18:55:16',275011,'/lander-2'),
(664218,'2014-06-30 18:55:41',275012,'/lander-2'),
(664219,'2014-06-30 18:55:48',275008,'/the-original-mr-fuzzy'),
(664220,'2014-06-30 18:56:17',275011,'/products'),
(664221,'2014-06-30 18:57:18',275012,'/products'),
(664222,'2014-06-30 18:59:33',275013,'/lander-2'),
(664223,'2014-06-30 18:59:39',275011,'/the-original-mr-fuzzy'),
(664224,'2014-06-30 18:59:59',275012,'/the-original-mr-fuzzy'),
(664225,'2014-06-30 19:00:12',275013,'/products'),
(664226,'2014-06-30 19:00:12',275014,'/lander-2'),
(664227,'2014-06-30 19:00:30',275015,'/home'),
(664228,'2014-06-30 19:01:06',275016,'/home'),
(664229,'2014-06-30 19:02:01',275017,'/home'),
(664230,'2014-06-30 19:03:14',275013,'/the-original-mr-fuzzy'),
(664231,'2014-06-30 19:03:39',275018,'/lander-3'),
(664232,'2014-06-30 19:03:48',275019,'/lander-2'),
(664233,'2014-06-30 19:04:04',275020,'/home'),
(664234,'2014-06-30 19:04:36',275013,'/cart'),
(664235,'2014-06-30 19:04:38',275021,'/lander-2'),
(664236,'2014-06-30 19:06:05',275020,'/products'),
(664237,'2014-06-30 19:07:02',275013,'/shipping'),
(664238,'2014-06-30 19:07:12',275017,'/products'),
(664239,'2014-06-30 19:08:04',275022,'/lander-2'),
(664240,'2014-06-30 19:09:14',275020,'/the-original-mr-fuzzy'),
(664241,'2014-06-30 19:09:21',275013,'/billing-2'),
(664242,'2014-06-30 19:09:40',275022,'/products'),
(664243,'2014-06-30 19:09:42',275017,'/the-original-mr-fuzzy'),
(664244,'2014-06-30 19:10:35',275023,'/lander-2'),
(664245,'2014-06-30 19:11:17',275017,'/cart'),
(664246,'2014-06-30 19:12:40',275017,'/shipping'),
(664247,'2014-06-30 19:13:16',275022,'/the-forever-love-bear'),
(664248,'2014-06-30 19:13:35',275013,'/thank-you-for-your-order'),
(664249,'2014-06-30 19:14:13',275017,'/billing-2'),
(664250,'2014-06-30 19:18:04',275024,'/lander-2'),
(664251,'2014-06-30 19:18:08',275025,'/lander-3'),
(664252,'2014-06-30 19:19:46',275017,'/thank-you-for-your-order'),
(664253,'2014-06-30 19:22:08',275025,'/products'),
(664254,'2014-06-30 19:25:51',275026,'/home'),
(664255,'2014-06-30 19:25:57',275027,'/home'),
(664256,'2014-06-30 19:25:58',275025,'/the-original-mr-fuzzy'),
(664257,'2014-06-30 19:26:02',275028,'/lander-3'),
(664258,'2014-06-30 19:26:32',275029,'/home'),
(664259,'2014-06-30 19:29:37',275030,'/lander-3'),
(664260,'2014-06-30 19:29:40',275031,'/lander-2'),
(664261,'2014-06-30 19:29:55',275027,'/products'),
(664262,'2014-06-30 19:30:38',275031,'/products'),
(664263,'2014-06-30 19:30:44',275029,'/products'),
(664264,'2014-06-30 19:31:05',275028,'/products'),
(664265,'2014-06-30 19:31:35',275026,'/products'),
(664266,'2014-06-30 19:31:56',275030,'/products'),
(664267,'2014-06-30 19:33:14',275032,'/lander-2'),
(664268,'2014-06-30 19:34:19',275030,'/the-original-mr-fuzzy'),
(664269,'2014-06-30 19:35:18',275026,'/the-original-mr-fuzzy'),
(664270,'2014-06-30 19:37:02',275033,'/lander-2'),
(664271,'2014-06-30 19:37:44',275030,'/cart'),
(664272,'2014-06-30 19:38:46',275034,'/lander-2'),
(664273,'2014-06-30 19:40:38',275030,'/shipping'),
(664274,'2014-06-30 19:44:03',275035,'/lander-3'),
(664275,'2014-06-30 19:47:00',275036,'/lander-2'),
(664276,'2014-06-30 19:47:43',275037,'/lander-3'),
(664277,'2014-06-30 19:47:56',275038,'/home'),
(664278,'2014-06-30 19:47:57',275039,'/lander-2'),
(664279,'2014-06-30 19:50:55',275036,'/products'),
(664280,'2014-06-30 19:51:18',275040,'/lander-2'),
(664281,'2014-06-30 19:51:29',275036,'/the-original-mr-fuzzy'),
(664282,'2014-06-30 19:51:39',275040,'/products'),
(664283,'2014-06-30 19:52:06',275041,'/home'),
(664284,'2014-06-30 19:54:06',275042,'/lander-2'),
(664285,'2014-06-30 19:54:24',275043,'/lander-2'),
(664286,'2014-06-30 19:54:28',275044,'/lander-2'),
(664287,'2014-06-30 19:55:15',275045,'/lander-2'),
(664288,'2014-06-30 19:55:53',275040,'/the-original-mr-fuzzy'),
(664289,'2014-06-30 19:56:03',275043,'/products'),
(664290,'2014-06-30 19:56:26',275046,'/home'),
(664291,'2014-06-30 19:57:22',275041,'/products'),
(664292,'2014-06-30 19:57:33',275047,'/home'),
(664293,'2014-06-30 19:57:41',275048,'/lander-2'),
(664294,'2014-06-30 19:58:30',275045,'/products'),
(664295,'2014-06-30 19:58:57',275041,'/the-original-mr-fuzzy'),
(664296,'2014-06-30 19:59:48',275043,'/the-original-mr-fuzzy'),
(664297,'2014-06-30 19:59:55',275041,'/cart'),
(664298,'2014-06-30 19:59:59',275049,'/lander-3'),
(664299,'2014-06-30 20:00:41',275050,'/home'),
(664300,'2014-06-30 20:01:14',275043,'/cart'),
(664301,'2014-06-30 20:01:15',275047,'/products'),
(664302,'2014-06-30 20:01:48',275047,'/the-forever-love-bear'),
(664303,'2014-06-30 20:01:54',275048,'/products'),
(664304,'2014-06-30 20:02:28',275051,'/lander-2'),
(664305,'2014-06-30 20:03:03',275049,'/products'),
(664306,'2014-06-30 20:04:05',275043,'/shipping'),
(664307,'2014-06-30 20:04:35',275043,'/billing-2'),
(664308,'2014-06-30 20:04:55',275050,'/products'),
(664309,'2014-06-30 20:05:48',275049,'/the-original-mr-fuzzy'),
(664310,'2014-06-30 20:06:20',275052,'/lander-2'),
(664311,'2014-06-30 20:06:22',275048,'/the-forever-love-bear'),
(664312,'2014-06-30 20:07:36',275053,'/lander-2'),
(664313,'2014-06-30 20:09:25',275050,'/the-birthday-sugar-panda'),
(664314,'2014-06-30 20:09:42',275049,'/cart'),
(664315,'2014-06-30 20:10:19',275054,'/lander-3'),
(664316,'2014-06-30 20:10:55',275055,'/lander-3'),
(664317,'2014-06-30 20:15:38',275055,'/products'),
(664318,'2014-06-30 20:20:56',275056,'/lander-2'),
(664319,'2014-06-30 20:27:54',275057,'/lander-3'),
(664320,'2014-06-30 20:28:01',275058,'/lander-2'),
(664321,'2014-06-30 20:28:12',275059,'/lander-3'),
(664322,'2014-06-30 20:30:54',275058,'/products'),
(664323,'2014-06-30 20:31:18',275060,'/lander-3'),
(664324,'2014-06-30 20:33:14',275057,'/products'),
(664325,'2014-06-30 20:34:01',275057,'/the-original-mr-fuzzy'),
(664326,'2014-06-30 20:34:20',275058,'/the-original-mr-fuzzy'),
(664327,'2014-06-30 20:36:51',275061,'/lander-2'),
(664328,'2014-06-30 20:37:07',275062,'/lander-2'),
(664329,'2014-06-30 20:37:31',275058,'/cart'),
(664330,'2014-06-30 20:37:48',275057,'/cart'),
(664331,'2014-06-30 20:38:49',275063,'/lander-3'),
(664332,'2014-06-30 20:39:24',275057,'/shipping'),
(664333,'2014-06-30 20:39:35',275064,'/home'),
(664334,'2014-06-30 20:40:15',275058,'/shipping'),
(664335,'2014-06-30 20:40:42',275058,'/billing-2'),
(664336,'2014-06-30 20:41:51',275065,'/lander-3'),
(664337,'2014-06-30 20:42:21',275061,'/products'),
(664338,'2014-06-30 20:42:29',275062,'/products'),
(664339,'2014-06-30 20:42:49',275062,'/the-original-mr-fuzzy'),
(664340,'2014-06-30 20:43:39',275061,'/the-original-mr-fuzzy'),
(664341,'2014-06-30 20:44:09',275061,'/cart'),
(664342,'2014-06-30 20:44:45',275058,'/thank-you-for-your-order'),
(664343,'2014-06-30 20:45:21',275066,'/lander-2'),
(664344,'2014-06-30 20:45:28',275061,'/shipping'),
(664345,'2014-06-30 20:45:33',275067,'/lander-2'),
(664346,'2014-06-30 20:45:53',275061,'/billing-2'),
(664347,'2014-06-30 20:47:11',275066,'/products'),
(664348,'2014-06-30 20:48:03',275068,'/lander-2'),
(664349,'2014-06-30 20:48:58',275061,'/thank-you-for-your-order'),
(664350,'2014-06-30 20:49:10',275066,'/the-original-mr-fuzzy'),
(664351,'2014-06-30 20:49:20',275069,'/lander-2'),
(664352,'2014-06-30 20:50:16',275067,'/products'),
(664353,'2014-06-30 20:51:21',275068,'/products'),
(664354,'2014-06-30 20:52:57',275068,'/the-original-mr-fuzzy'),
(664355,'2014-06-30 20:53:44',275070,'/lander-2'),
(664356,'2014-06-30 20:53:49',275071,'/lander-3'),
(664357,'2014-06-30 20:54:28',275067,'/the-original-mr-fuzzy'),
(664358,'2014-06-30 20:54:34',275072,'/lander-2'),
(664359,'2014-06-30 20:55:04',275069,'/products'),
(664360,'2014-06-30 20:57:25',275073,'/lander-3'),
(664361,'2014-06-30 20:57:38',275072,'/products'),
(664362,'2014-06-30 20:59:03',275069,'/the-original-mr-fuzzy'),
(664363,'2014-06-30 20:59:16',275072,'/the-original-mr-fuzzy'),
(664364,'2014-06-30 20:59:27',275074,'/home'),
(664365,'2014-06-30 21:00:54',275074,'/products'),
(664366,'2014-06-30 21:01:16',275074,'/the-original-mr-fuzzy'),
(664367,'2014-06-30 21:02:05',275075,'/lander-2'),
(664368,'2014-06-30 21:03:08',275076,'/home'),
(664369,'2014-06-30 21:03:28',275075,'/products'),
(664370,'2014-06-30 21:04:32',275075,'/the-original-mr-fuzzy'),
(664371,'2014-06-30 21:04:47',275074,'/cart'),
(664372,'2014-06-30 21:05:05',275077,'/home'),
(664373,'2014-06-30 21:05:18',275078,'/lander-2'),
(664374,'2014-06-30 21:05:32',275075,'/cart'),
(664375,'2014-06-30 21:06:28',275074,'/shipping'),
(664376,'2014-06-30 21:06:52',275074,'/billing-2'),
(664377,'2014-06-30 21:07:14',275076,'/products'),
(664378,'2014-06-30 21:08:34',275079,'/lander-3'),
(664379,'2014-06-30 21:08:53',275080,'/lander-2'),
(664380,'2014-06-30 21:08:56',275081,'/lander-2'),
(664381,'2014-06-30 21:09:07',275077,'/products'),
(664382,'2014-06-30 21:09:33',275074,'/thank-you-for-your-order'),
(664383,'2014-06-30 21:09:58',275082,'/lander-3'),
(664384,'2014-06-30 21:11:16',275076,'/the-birthday-sugar-panda'),
(664385,'2014-06-30 21:12:33',275077,'/the-forever-love-bear'),
(664386,'2014-06-30 21:12:38',275076,'/cart'),
(664387,'2014-06-30 21:13:09',275076,'/shipping'),
(664388,'2014-06-30 21:13:34',275076,'/billing-2'),
(664389,'2014-06-30 21:15:20',275082,'/products'),
(664390,'2014-06-30 21:15:22',275083,'/home'),
(664391,'2014-06-30 21:15:44',275082,'/the-original-mr-fuzzy'),
(664392,'2014-06-30 21:15:59',275077,'/cart'),
(664393,'2014-06-30 21:16:13',275083,'/products'),
(664394,'2014-06-30 21:16:31',275083,'/the-original-mr-fuzzy'),
(664395,'2014-06-30 21:17:05',275084,'/lander-2'),
(664396,'2014-06-30 21:17:10',275076,'/thank-you-for-your-order'),
(664397,'2014-06-30 21:18:02',275085,'/home'),
(664398,'2014-06-30 21:21:05',275086,'/lander-2'),
(664399,'2014-06-30 21:23:35',275087,'/lander-2'),
(664400,'2014-06-30 21:24:24',275088,'/home'),
(664401,'2014-06-30 21:24:27',275089,'/home'),
(664402,'2014-06-30 21:26:30',275090,'/home'),
(664403,'2014-06-30 21:26:51',275089,'/products'),
(664404,'2014-06-30 21:27:36',275090,'/products'),
(664405,'2014-06-30 21:30:06',275091,'/lander-2'),
(664406,'2014-06-30 21:30:16',275092,'/lander-2'),
(664407,'2014-06-30 21:30:27',275091,'/products'),
(664408,'2014-06-30 21:31:12',275092,'/products'),
(664409,'2014-06-30 21:31:14',275090,'/the-original-mr-fuzzy'),
(664410,'2014-06-30 21:31:21',275089,'/the-forever-love-bear'),
(664411,'2014-06-30 21:32:29',275090,'/cart'),
(664412,'2014-06-30 21:32:42',275093,'/home'),
(664413,'2014-06-30 21:33:01',275089,'/cart'),
(664414,'2014-06-30 21:33:16',275090,'/shipping'),
(664415,'2014-06-30 21:33:20',275092,'/the-original-mr-fuzzy'),
(664416,'2014-06-30 21:34:12',275092,'/cart'),
(664417,'2014-06-30 21:34:16',275094,'/lander-3'),
(664418,'2014-06-30 21:34:50',275095,'/home'),
(664419,'2014-06-30 21:34:52',275091,'/the-original-mr-fuzzy'),
(664420,'2014-06-30 21:35:53',275096,'/lander-2'),
(664421,'2014-06-30 21:36:14',275092,'/shipping'),
(664422,'2014-06-30 21:36:46',275092,'/billing-2'),
(664423,'2014-06-30 21:37:26',275093,'/products'),
(664424,'2014-06-30 21:37:42',275097,'/home'),
(664425,'2014-06-30 21:37:48',275098,'/lander-2'),
(664426,'2014-06-30 21:38:02',275094,'/products'),
(664427,'2014-06-30 21:38:20',275099,'/lander-2'),
(664428,'2014-06-30 21:38:50',275097,'/products'),
(664429,'2014-06-30 21:39:00',275093,'/the-original-mr-fuzzy'),
(664430,'2014-06-30 21:39:12',275094,'/the-original-mr-fuzzy'),
(664431,'2014-06-30 21:39:42',275097,'/the-original-mr-fuzzy'),
(664432,'2014-06-30 21:40:44',275096,'/products'),
(664433,'2014-06-30 21:40:58',275092,'/thank-you-for-your-order'),
(664434,'2014-06-30 21:41:21',275100,'/lander-2'),
(664435,'2014-06-30 21:41:40',275096,'/the-birthday-sugar-panda'),
(664436,'2014-06-30 21:41:42',275101,'/lander-2'),
(664437,'2014-06-30 21:41:46',275100,'/products'),
(664438,'2014-06-30 21:41:50',275098,'/products'),
(664439,'2014-06-30 21:42:55',275099,'/products'),
(664440,'2014-06-30 21:42:59',275100,'/the-forever-love-bear'),
(664441,'2014-06-30 21:43:09',275098,'/the-original-mr-fuzzy'),
(664442,'2014-06-30 21:43:21',275102,'/lander-2'),
(664443,'2014-06-30 21:44:38',275098,'/cart'),
(664444,'2014-06-30 21:45:29',275096,'/cart'),
(664445,'2014-06-30 21:46:39',275099,'/the-original-mr-fuzzy'),
(664446,'2014-06-30 21:47:12',275103,'/lander-2'),
(664447,'2014-06-30 21:48:38',275102,'/products'),
(664448,'2014-06-30 21:49:07',275104,'/lander-3'),
(664449,'2014-06-30 21:49:24',275096,'/shipping'),
(664450,'2014-06-30 21:50:29',275096,'/billing-2'),
(664451,'2014-06-30 21:52:07',275102,'/the-birthday-sugar-panda'),
(664452,'2014-06-30 21:52:25',275105,'/lander-2'),
(664453,'2014-06-30 21:53:10',275104,'/products'),
(664454,'2014-06-30 21:53:29',275106,'/home'),
(664455,'2014-06-30 21:54:56',275102,'/cart'),
(664456,'2014-06-30 21:54:57',275096,'/thank-you-for-your-order'),
(664457,'2014-06-30 21:55:04',275106,'/products'),
(664458,'2014-06-30 21:55:43',275107,'/lander-2'),
(664459,'2014-06-30 21:56:09',275108,'/lander-2'),
(664460,'2014-06-30 21:56:58',275105,'/products'),
(664461,'2014-06-30 21:57:15',275105,'/the-forever-love-bear'),
(664462,'2014-06-30 21:59:00',275106,'/the-original-mr-fuzzy'),
(664463,'2014-06-30 21:59:38',275107,'/products'),
(664464,'2014-06-30 22:00:32',275107,'/the-original-mr-fuzzy'),
(664465,'2014-06-30 22:03:36',275109,'/home'),
(664466,'2014-06-30 22:05:52',275110,'/lander-2'),
(664467,'2014-06-30 22:07:09',275111,'/lander-3'),
(664468,'2014-06-30 22:10:04',275110,'/products'),
(664469,'2014-06-30 22:10:05',275111,'/products'),
(664470,'2014-06-30 22:11:24',275111,'/the-original-mr-fuzzy'),
(664471,'2014-06-30 22:13:45',275112,'/lander-2'),
(664472,'2014-06-30 22:16:24',275113,'/lander-2'),
(664473,'2014-06-30 22:19:34',275114,'/lander-3'),
(664474,'2014-06-30 22:20:04',275115,'/lander-2'),
(664475,'2014-06-30 22:20:35',275116,'/lander-2'),
(664476,'2014-06-30 22:21:25',275113,'/products'),
(664477,'2014-06-30 22:23:22',275116,'/products'),
(664478,'2014-06-30 22:23:51',275117,'/lander-2'),
(664479,'2014-06-30 22:25:41',275118,'/lander-2'),
(664480,'2014-06-30 22:26:59',275116,'/the-birthday-sugar-panda'),
(664481,'2014-06-30 22:28:55',275116,'/cart'),
(664482,'2014-06-30 22:30:02',275119,'/lander-2'),
(664483,'2014-06-30 22:30:49',275120,'/home'),
(664484,'2014-06-30 22:31:18',275116,'/shipping'),
(664485,'2014-06-30 22:31:54',275116,'/billing-2'),
(664486,'2014-06-30 22:34:52',275121,'/lander-2'),
(664487,'2014-06-30 22:35:12',275122,'/lander-2'),
(664488,'2014-06-30 22:35:26',275123,'/lander-3'),
(664489,'2014-06-30 22:35:51',275116,'/thank-you-for-your-order'),
(664490,'2014-06-30 22:36:46',275124,'/lander-3'),
(664491,'2014-06-30 22:38:06',275125,'/lander-2'),
(664492,'2014-06-30 22:38:47',275122,'/products'),
(664493,'2014-06-30 22:38:48',275123,'/products'),
(664494,'2014-06-30 22:39:27',275122,'/the-original-mr-fuzzy'),
(664495,'2014-06-30 22:39:31',275124,'/products'),
(664496,'2014-06-30 22:40:08',275126,'/lander-2'),
(664497,'2014-06-30 22:40:13',275122,'/cart'),
(664498,'2014-06-30 22:42:30',275127,'/lander-2'),
(664499,'2014-06-30 22:42:52',275126,'/products'),
(664500,'2014-06-30 22:43:40',275122,'/shipping'),
(664501,'2014-06-30 22:44:22',275128,'/home'),
(664502,'2014-06-30 22:45:57',275122,'/billing-2'),
(664503,'2014-06-30 22:46:26',275129,'/lander-2'),
(664504,'2014-06-30 22:46:31',275122,'/thank-you-for-your-order'),
(664505,'2014-06-30 22:48:05',275127,'/products'),
(664506,'2014-06-30 22:48:53',275130,'/lander-2'),
(664507,'2014-06-30 22:49:07',275127,'/the-original-mr-fuzzy'),
(664508,'2014-06-30 22:50:24',275127,'/cart'),
(664509,'2014-06-30 22:50:44',275131,'/lander-2'),
(664510,'2014-06-30 22:51:25',275132,'/lander-2'),
(664511,'2014-06-30 22:51:50',275133,'/lander-2'),
(664512,'2014-06-30 22:54:15',275130,'/products'),
(664513,'2014-06-30 22:55:11',275134,'/lander-2'),
(664514,'2014-06-30 22:56:49',275135,'/lander-3'),
(664515,'2014-06-30 22:56:58',275133,'/products'),
(664516,'2014-06-30 22:59:53',275133,'/the-original-mr-fuzzy'),
(664517,'2014-06-30 23:00:22',275135,'/products'),
(664518,'2014-06-30 23:00:43',275136,'/lander-2'),
(664519,'2014-06-30 23:02:57',275137,'/lander-3'),
(664520,'2014-06-30 23:06:08',275137,'/products'),
(664521,'2014-06-30 23:06:20',275138,'/home'),
(664522,'2014-06-30 23:07:07',275139,'/home'),
(664523,'2014-06-30 23:07:32',275140,'/home'),
(664524,'2014-06-30 23:08:05',275140,'/products'),
(664525,'2014-06-30 23:08:18',275139,'/products'),
(664526,'2014-06-30 23:10:42',275139,'/the-original-mr-fuzzy'),
(664527,'2014-06-30 23:10:43',275141,'/lander-2'),
(664528,'2014-06-30 23:11:05',275140,'/the-original-mr-fuzzy'),
(664529,'2014-06-30 23:13:01',275142,'/lander-2'),
(664530,'2014-06-30 23:14:19',275140,'/cart'),
(664531,'2014-06-30 23:14:23',275139,'/cart'),
(664532,'2014-06-30 23:15:34',275143,'/lander-2'),
(664533,'2014-06-30 23:15:47',275144,'/lander-2'),
(664534,'2014-06-30 23:15:58',275143,'/products'),
(664535,'2014-06-30 23:19:05',275143,'/the-original-mr-fuzzy'),
(664536,'2014-06-30 23:19:25',275144,'/products'),
(664537,'2014-06-30 23:19:30',275145,'/lander-2'),
(664538,'2014-06-30 23:20:06',275143,'/cart'),
(664539,'2014-06-30 23:20:22',275146,'/lander-3'),
(664540,'2014-06-30 23:21:04',275147,'/home'),
(664541,'2014-06-30 23:21:19',275144,'/the-original-mr-fuzzy'),
(664542,'2014-06-30 23:21:32',275147,'/products'),
(664543,'2014-06-30 23:22:21',275148,'/lander-2'),
(664544,'2014-06-30 23:24:01',275147,'/the-original-mr-fuzzy'),
(664545,'2014-06-30 23:24:05',275146,'/products'),
(664546,'2014-06-30 23:26:53',275148,'/products'),
(664547,'2014-06-30 23:28:25',275146,'/the-forever-love-bear'),
(664548,'2014-06-30 23:30:27',275148,'/the-original-mr-fuzzy'),
(664549,'2014-06-30 23:34:14',275149,'/home'),
(664550,'2014-06-30 23:37:55',275150,'/lander-2'),
(664551,'2014-06-30 23:38:51',275149,'/products'),
(664552,'2014-06-30 23:40:34',275151,'/lander-2'),
(664553,'2014-06-30 23:40:51',275152,'/lander-2'),
(664554,'2014-06-30 23:43:55',275152,'/products'),
(664555,'2014-06-30 23:45:10',275151,'/products'),
(664556,'2014-06-30 23:46:27',275151,'/the-original-mr-fuzzy'),
(664557,'2014-06-30 23:47:03',275153,'/lander-2'),
(664558,'2014-06-30 23:48:13',275152,'/the-original-mr-fuzzy'),
(664559,'2014-06-30 23:49:04',275154,'/lander-2'),
(664560,'2014-06-30 23:50:32',275152,'/cart'),
(664561,'2014-06-30 23:53:08',275152,'/shipping'),
(664562,'2014-06-30 23:53:32',275155,'/lander-2'),
(664563,'2014-06-30 23:53:43',275152,'/billing-2'),
(664564,'2014-06-30 23:53:55',275155,'/products'),
(664565,'2014-06-30 23:54:22',275156,'/lander-2'),
(664566,'2014-06-30 23:54:36',275152,'/thank-you-for-your-order'),
(664567,'2014-06-30 23:55:05',275157,'/home'),
(664568,'2014-06-30 23:56:22',275156,'/products'),
(664569,'2014-06-30 23:56:33',275158,'/home'),
(664570,'2014-06-30 23:57:14',275159,'/home'),
(664571,'2014-06-30 23:58:04',275155,'/the-original-mr-fuzzy'),
(664572,'2014-06-30 23:59:33',275156,'/the-birthday-sugar-panda'),
(664573,'2014-07-01 00:02:23',275160,'/home'),
(664574,'2014-07-01 00:02:56',275159,'/products'),
(664575,'2014-07-01 00:06:30',275160,'/products'),
(664576,'2014-07-01 00:06:40',275161,'/lander-3'),
(664577,'2014-07-01 00:09:45',275160,'/the-original-mr-fuzzy'),
(664578,'2014-07-01 00:13:54',275162,'/lander-2'),
(664579,'2014-07-01 00:14:50',275162,'/products'),
(664580,'2014-07-01 00:16:51',275162,'/the-forever-love-bear'),
(664581,'2014-07-01 00:19:23',275163,'/home'),
(664582,'2014-07-01 00:24:42',275164,'/lander-3'),
(664583,'2014-07-01 00:24:51',275165,'/home'),
(664584,'2014-07-01 00:25:48',275166,'/lander-3'),
(664585,'2014-07-01 00:26:46',275166,'/products'),
(664586,'2014-07-01 00:27:29',275165,'/products'),
(664587,'2014-07-01 00:27:35',275164,'/products'),
(664588,'2014-07-01 00:28:22',275166,'/the-forever-love-bear'),
(664589,'2014-07-01 00:29:27',275167,'/lander-2'),
(664590,'2014-07-01 00:30:34',275165,'/the-original-mr-fuzzy'),
(664591,'2014-07-01 00:31:28',275167,'/products'),
(664592,'2014-07-01 00:32:07',275164,'/the-forever-love-bear'),
(664593,'2014-07-01 00:34:24',275167,'/the-original-mr-fuzzy'),
(664594,'2014-07-01 00:35:10',275167,'/cart'),
(664595,'2014-07-01 00:35:28',275168,'/lander-2'),
(664596,'2014-07-01 00:37:30',275167,'/shipping'),
(664597,'2014-07-01 00:39:03',275167,'/billing-2'),
(664598,'2014-07-01 00:40:26',275168,'/products'),
(664599,'2014-07-01 00:41:10',275168,'/the-original-mr-fuzzy'),
(664600,'2014-07-01 00:41:12',275167,'/thank-you-for-your-order'),
(664601,'2014-07-01 00:45:20',275169,'/lander-3'),
(664602,'2014-07-01 00:46:36',275169,'/products'),
(664603,'2014-07-01 00:50:05',275169,'/the-forever-love-bear'),
(664604,'2014-07-01 00:50:29',275170,'/lander-3'),
(664605,'2014-07-01 00:52:21',275170,'/products'),
(664606,'2014-07-01 00:54:00',275171,'/lander-3'),
(664607,'2014-07-01 00:54:02',275170,'/the-original-mr-fuzzy'),
(664608,'2014-07-01 00:54:15',275172,'/home'),
(664609,'2014-07-01 00:57:38',275173,'/lander-2'),
(664610,'2014-07-01 00:57:45',275172,'/products'),
(664611,'2014-07-01 00:58:37',275174,'/home'),
(664612,'2014-07-01 00:59:55',275172,'/the-original-mr-fuzzy'),
(664613,'2014-07-01 01:02:49',275174,'/products'),
(664614,'2014-07-01 01:03:42',275172,'/cart'),
(664615,'2014-07-01 01:03:55',275174,'/the-original-mr-fuzzy'),
(664616,'2014-07-01 01:05:33',275174,'/cart'),
(664617,'2014-07-01 01:07:11',275172,'/shipping'),
(664618,'2014-07-01 01:08:30',275174,'/shipping'),
(664619,'2014-07-01 01:09:58',275172,'/billing-2'),
(664620,'2014-07-01 01:10:13',275175,'/lander-3'),
(664621,'2014-07-01 01:11:35',275174,'/billing-2'),
(664622,'2014-07-01 01:12:21',275172,'/thank-you-for-your-order'),
(664623,'2014-07-01 01:24:18',275176,'/lander-2'),
(664624,'2014-07-01 01:25:20',275177,'/lander-3'),
(664625,'2014-07-01 01:29:50',275178,'/lander-2'),
(664626,'2014-07-01 01:31:00',275177,'/products'),
(664627,'2014-07-01 01:33:20',275179,'/home'),
(664628,'2014-07-01 01:34:29',275178,'/products'),
(664629,'2014-07-01 01:37:27',275180,'/home'),
(664630,'2014-07-01 01:44:35',275181,'/lander-2'),
(664631,'2014-07-01 01:47:30',275182,'/lander-2'),
(664632,'2014-07-01 01:47:42',275181,'/products'),
(664633,'2014-07-01 01:48:56',275183,'/lander-2'),
(664634,'2014-07-01 01:49:45',275184,'/lander-2'),
(664635,'2014-07-01 01:50:50',275181,'/the-original-mr-fuzzy'),
(664636,'2014-07-01 01:51:25',275185,'/lander-2'),
(664637,'2014-07-01 01:52:11',275182,'/products'),
(664638,'2014-07-01 01:52:35',275183,'/products'),
(664639,'2014-07-01 01:54:21',275185,'/products'),
(664640,'2014-07-01 01:54:29',275181,'/cart'),
(664641,'2014-07-01 01:54:52',275181,'/shipping'),
(664642,'2014-07-01 01:55:07',275183,'/the-original-mr-fuzzy'),
(664643,'2014-07-01 01:55:30',275182,'/the-birthday-sugar-panda'),
(664644,'2014-07-01 01:55:44',275181,'/billing-2'),
(664645,'2014-07-01 01:56:49',275185,'/the-birthday-sugar-panda'),
(664646,'2014-07-01 01:57:06',275183,'/cart'),
(664647,'2014-07-01 01:59:05',275186,'/home'),
(664648,'2014-07-01 01:59:33',275187,'/lander-3'),
(664649,'2014-07-01 02:00:09',275187,'/products'),
(664650,'2014-07-01 02:00:19',275188,'/lander-3'),
(664651,'2014-07-01 02:00:35',275181,'/thank-you-for-your-order'),
(664652,'2014-07-01 02:01:28',275187,'/the-original-mr-fuzzy'),
(664653,'2014-07-01 02:02:06',275189,'/lander-3'),
(664654,'2014-07-01 02:02:09',275186,'/products'),
(664655,'2014-07-01 02:03:08',275188,'/products'),
(664656,'2014-07-01 02:04:23',275190,'/home'),
(664657,'2014-07-01 02:05:21',275190,'/products'),
(664658,'2014-07-01 02:06:35',275186,'/the-original-mr-fuzzy'),
(664659,'2014-07-01 02:08:47',275186,'/cart'),
(664660,'2014-07-01 02:12:16',275186,'/shipping'),
(664661,'2014-07-01 02:12:50',275186,'/billing-2'),
(664662,'2014-07-01 02:13:46',275186,'/thank-you-for-your-order'),
(664663,'2014-07-01 02:15:00',275191,'/home'),
(664664,'2014-07-01 02:15:41',275192,'/lander-2'),
(664665,'2014-07-01 02:19:08',275192,'/products'),
(664666,'2014-07-01 02:19:40',275191,'/products'),
(664667,'2014-07-01 02:19:49',275192,'/the-birthday-sugar-panda'),
(664668,'2014-07-01 02:20:29',275193,'/lander-3'),
(664669,'2014-07-01 02:21:20',275193,'/products'),
(664670,'2014-07-01 02:21:32',275191,'/the-original-mr-fuzzy'),
(664671,'2014-07-01 02:22:32',275191,'/cart'),
(664672,'2014-07-01 02:23:20',275193,'/the-original-mr-fuzzy'),
(664673,'2014-07-01 02:24:09',275191,'/shipping'),
(664674,'2014-07-01 02:24:56',275193,'/cart'),
(664675,'2014-07-01 02:25:50',275193,'/shipping'),
(664676,'2014-07-01 02:26:47',275194,'/lander-3'),
(664677,'2014-07-01 02:28:10',275195,'/lander-3'),
(664678,'2014-07-01 02:28:31',275194,'/products'),
(664679,'2014-07-01 02:28:41',275193,'/billing-2'),
(664680,'2014-07-01 02:31:46',275194,'/the-original-mr-fuzzy'),
(664681,'2014-07-01 02:32:57',275196,'/lander-2'),
(664682,'2014-07-01 02:33:31',275197,'/lander-2'),
(664683,'2014-07-01 02:33:54',275193,'/thank-you-for-your-order'),
(664684,'2014-07-01 02:35:35',275198,'/home'),
(664685,'2014-07-01 02:36:52',275197,'/products'),
(664686,'2014-07-01 02:37:22',275197,'/the-forever-love-bear'),
(664687,'2014-07-01 02:38:10',275196,'/products'),
(664688,'2014-07-01 02:38:21',275197,'/cart'),
(664689,'2014-07-01 02:39:09',275199,'/home'),
(664690,'2014-07-01 02:39:23',275196,'/the-original-mr-fuzzy'),
(664691,'2014-07-01 02:40:50',275198,'/products'),
(664692,'2014-07-01 02:52:30',275200,'/lander-2'),
(664693,'2014-07-01 03:03:23',275201,'/home'),
(664694,'2014-07-01 03:04:01',275201,'/products'),
(664695,'2014-07-01 03:52:17',275202,'/lander-2'),
(664696,'2014-07-01 03:54:57',275202,'/products'),
(664697,'2014-07-01 03:57:57',275202,'/the-original-mr-fuzzy'),
(664698,'2014-07-01 04:15:22',275203,'/lander-2'),
(664699,'2014-07-01 04:17:27',275203,'/products'),
(664700,'2014-07-01 04:20:48',275204,'/lander-2'),
(664701,'2014-07-01 04:21:53',275203,'/the-original-mr-fuzzy'),
(664702,'2014-07-01 04:26:19',275204,'/products'),
(664703,'2014-07-01 04:30:24',275204,'/the-forever-love-bear'),
(664704,'2014-07-01 04:37:07',275205,'/lander-2'),
(664705,'2014-07-01 04:38:14',275206,'/home'),
(664706,'2014-07-01 04:38:38',275206,'/products'),
(664707,'2014-07-01 04:41:06',275206,'/the-original-mr-fuzzy'),
(664708,'2014-07-01 04:43:33',275207,'/lander-3'),
(664709,'2014-07-01 04:44:25',275206,'/cart'),
(664710,'2014-07-01 04:47:17',275206,'/shipping'),
(664711,'2014-07-01 04:47:50',275206,'/billing-2'),
(664712,'2014-07-01 04:48:32',275207,'/products'),
(664713,'2014-07-01 04:49:21',275208,'/lander-2'),
(664714,'2014-07-01 04:49:41',275206,'/thank-you-for-your-order'),
(664715,'2014-07-01 04:50:15',275209,'/lander-3'),
(664716,'2014-07-01 04:52:07',275208,'/products'),
(664717,'2014-07-01 04:52:45',275209,'/products'),
(664718,'2014-07-01 04:53:42',275210,'/home'),
(664719,'2014-07-01 04:56:20',275208,'/the-original-mr-fuzzy'),
(664720,'2014-07-01 04:56:51',275211,'/lander-3'),
(664721,'2014-07-01 04:57:13',275212,'/lander-2'),
(664722,'2014-07-01 04:57:22',275209,'/the-original-mr-fuzzy'),
(664723,'2014-07-01 04:58:32',275209,'/cart'),
(664724,'2014-07-01 04:58:39',275208,'/cart'),
(664725,'2014-07-01 04:59:14',275208,'/shipping'),
(664726,'2014-07-01 04:59:41',275209,'/shipping'),
(664727,'2014-07-01 05:01:06',275212,'/products'),
(664728,'2014-07-01 05:01:49',275208,'/billing-2'),
(664729,'2014-07-01 05:01:53',275209,'/billing-2'),
(664730,'2014-07-01 05:02:27',275212,'/the-original-mr-fuzzy'),
(664731,'2014-07-01 05:02:47',275209,'/thank-you-for-your-order'),
(664732,'2014-07-01 05:04:33',275212,'/cart'),
(664733,'2014-07-01 05:05:18',275208,'/thank-you-for-your-order'),
(664734,'2014-07-01 05:08:12',275212,'/shipping'),
(664735,'2014-07-01 05:09:10',275213,'/lander-3'),
(664736,'2014-07-01 05:09:10',275214,'/lander-3'),
(664737,'2014-07-01 05:10:58',275213,'/products'),
(664738,'2014-07-01 05:12:19',275215,'/lander-2'),
(664739,'2014-07-01 05:15:18',275216,'/lander-3'),
(664740,'2014-07-01 05:16:13',275215,'/products'),
(664741,'2014-07-01 05:17:41',275215,'/the-original-mr-fuzzy'),
(664742,'2014-07-01 05:18:17',275216,'/products'),
(664743,'2014-07-01 05:23:43',275217,'/lander-2'),
(664744,'2014-07-01 05:24:56',275217,'/products'),
(664745,'2014-07-01 05:27:59',275217,'/the-forever-love-bear'),
(664746,'2014-07-01 05:30:12',275218,'/lander-2'),
(664747,'2014-07-01 05:30:57',275217,'/cart'),
(664748,'2014-07-01 05:31:29',275218,'/products'),
(664749,'2014-07-01 05:32:13',275219,'/lander-2'),
(664750,'2014-07-01 05:33:14',275218,'/the-original-mr-fuzzy'),
(664751,'2014-07-01 05:34:04',275218,'/cart'),
(664752,'2014-07-01 05:34:38',275217,'/shipping'),
(664753,'2014-07-01 05:37:34',275217,'/billing-2'),
(664754,'2014-07-01 05:37:40',275218,'/shipping'),
(664755,'2014-07-01 05:38:43',275220,'/home'),
(664756,'2014-07-01 05:39:32',275218,'/billing-2'),
(664757,'2014-07-01 05:40:10',275221,'/lander-3'),
(664758,'2014-07-01 05:41:15',275221,'/products'),
(664759,'2014-07-01 05:41:31',275217,'/thank-you-for-your-order'),
(664760,'2014-07-01 05:42:37',275220,'/products'),
(664761,'2014-07-01 05:43:03',275222,'/lander-2'),
(664762,'2014-07-01 05:45:44',275221,'/the-original-mr-fuzzy'),
(664763,'2014-07-01 05:45:56',275222,'/products'),
(664764,'2014-07-01 05:46:23',275220,'/the-original-mr-fuzzy'),
(664765,'2014-07-01 05:48:01',275222,'/the-birthday-sugar-panda'),
(664766,'2014-07-01 05:48:30',275220,'/cart'),
(664767,'2014-07-01 05:49:46',275221,'/cart'),
(664768,'2014-07-01 05:50:29',275222,'/cart'),
(664769,'2014-07-01 05:50:45',275223,'/lander-2'),
(664770,'2014-07-01 05:51:29',275220,'/shipping'),
(664771,'2014-07-01 05:52:51',275224,'/lander-2'),
(664772,'2014-07-01 05:53:13',275223,'/products'),
(664773,'2014-07-01 05:53:36',275221,'/shipping'),
(664774,'2014-07-01 05:54:38',275220,'/billing-2'),
(664775,'2014-07-01 05:54:41',275221,'/billing-2'),
(664776,'2014-07-01 05:55:27',275220,'/thank-you-for-your-order'),
(664777,'2014-07-01 05:56:50',275221,'/thank-you-for-your-order'),
(664778,'2014-07-01 05:59:16',275225,'/home'),
(664779,'2014-07-01 05:59:21',275226,'/lander-2'),
(664780,'2014-07-01 06:03:34',275227,'/home'),
(664781,'2014-07-01 06:03:57',275225,'/products'),
(664782,'2014-07-01 06:04:32',275227,'/products'),
(664783,'2014-07-01 06:05:04',275225,'/the-original-mr-fuzzy'),
(664784,'2014-07-01 06:08:02',275227,'/the-original-mr-fuzzy'),
(664785,'2014-07-01 06:09:37',275228,'/home'),
(664786,'2014-07-01 06:11:27',275229,'/lander-2'),
(664787,'2014-07-01 06:14:03',275229,'/products'),
(664788,'2014-07-01 06:14:21',275228,'/products'),
(664789,'2014-07-01 06:14:58',275228,'/the-birthday-sugar-panda'),
(664790,'2014-07-01 06:15:13',275229,'/the-forever-love-bear'),
(664791,'2014-07-01 06:17:14',275229,'/cart'),
(664792,'2014-07-01 06:18:23',275228,'/cart'),
(664793,'2014-07-01 06:19:57',275229,'/shipping'),
(664794,'2014-07-01 06:21:23',275229,'/billing-2'),
(664795,'2014-07-01 06:23:53',275229,'/thank-you-for-your-order'),
(664796,'2014-07-01 06:24:13',275230,'/lander-2'),
(664797,'2014-07-01 06:24:50',275230,'/products'),
(664798,'2014-07-01 06:28:34',275230,'/the-original-mr-fuzzy'),
(664799,'2014-07-01 06:42:02',275231,'/lander-2'),
(664800,'2014-07-01 06:46:45',275231,'/products'),
(664801,'2014-07-01 06:48:26',275231,'/the-original-mr-fuzzy'),
(664802,'2014-07-01 06:49:24',275232,'/home'),
(664803,'2014-07-01 06:51:28',275231,'/cart'),
(664804,'2014-07-01 06:53:14',275231,'/shipping'),
(664805,'2014-07-01 06:53:53',275231,'/billing-2'),
(664806,'2014-07-01 06:59:19',275233,'/lander-2'),
(664807,'2014-07-01 07:04:08',275233,'/products'),
(664808,'2014-07-01 07:07:16',275234,'/home'),
(664809,'2014-07-01 07:09:07',275235,'/home'),
(664810,'2014-07-01 07:09:48',275236,'/lander-2'),
(664811,'2014-07-01 07:12:24',275235,'/products'),
(664812,'2014-07-01 07:12:26',275234,'/products'),
(664813,'2014-07-01 07:13:49',275234,'/the-original-mr-fuzzy'),
(664814,'2014-07-01 07:16:37',275237,'/lander-2'),
(664815,'2014-07-01 07:17:36',275238,'/lander-3'),
(664816,'2014-07-01 07:18:11',275237,'/products'),
(664817,'2014-07-01 07:19:14',275239,'/lander-3'),
(664818,'2014-07-01 07:19:49',275237,'/the-original-mr-fuzzy'),
(664819,'2014-07-01 07:23:11',275240,'/lander-2'),
(664820,'2014-07-01 07:23:47',275240,'/products'),
(664821,'2014-07-01 07:27:34',275240,'/the-birthday-sugar-panda'),
(664822,'2014-07-01 07:28:58',275240,'/cart'),
(664823,'2014-07-01 07:29:18',275240,'/shipping'),
(664824,'2014-07-01 07:30:52',275240,'/billing-2'),
(664825,'2014-07-01 07:31:03',275241,'/lander-2'),
(664826,'2014-07-01 07:33:49',275241,'/products'),
(664827,'2014-07-01 07:34:20',275241,'/the-original-mr-fuzzy'),
(664828,'2014-07-01 07:35:28',275241,'/cart'),
(664829,'2014-07-01 07:35:51',275242,'/lander-3'),
(664830,'2014-07-01 07:38:03',275243,'/home'),
(664831,'2014-07-01 07:38:41',275241,'/shipping'),
(664832,'2014-07-01 07:39:09',275244,'/lander-2'),
(664833,'2014-07-01 07:40:16',275245,'/home'),
(664834,'2014-07-01 07:41:19',275241,'/billing-2'),
(664835,'2014-07-01 07:42:39',275244,'/products'),
(664836,'2014-07-01 07:42:48',275246,'/lander-3'),
(664837,'2014-07-01 07:43:03',275243,'/products'),
(664838,'2014-07-01 07:44:17',275244,'/the-original-mr-fuzzy'),
(664839,'2014-07-01 07:45:19',275244,'/cart'),
(664840,'2014-07-01 07:45:35',275246,'/products'),
(664841,'2014-07-01 07:45:42',275244,'/shipping'),
(664842,'2014-07-01 07:46:51',275241,'/thank-you-for-your-order'),
(664843,'2014-07-01 07:47:16',275243,'/the-original-mr-fuzzy'),
(664844,'2014-07-01 07:47:59',275244,'/billing-2'),
(664845,'2014-07-01 07:48:14',275247,'/lander-2'),
(664846,'2014-07-01 07:49:02',275248,'/lander-2'),
(664847,'2014-07-01 07:49:38',275246,'/the-forever-love-bear'),
(664848,'2014-07-01 07:51:00',275246,'/cart'),
(664849,'2014-07-01 07:51:55',275244,'/thank-you-for-your-order'),
(664850,'2014-07-01 07:52:44',275247,'/products'),
(664851,'2014-07-01 07:52:57',275249,'/home'),
(664852,'2014-07-01 07:53:43',275246,'/shipping'),
(664853,'2014-07-01 07:54:38',275247,'/the-original-mr-fuzzy'),
(664854,'2014-07-01 07:56:16',275249,'/products'),
(664855,'2014-07-01 07:56:56',275246,'/billing-2'),
(664856,'2014-07-01 07:57:44',275249,'/the-forever-love-bear'),
(664857,'2014-07-01 08:00:15',275250,'/lander-2'),
(664858,'2014-07-01 08:01:02',275251,'/lander-3'),
(664859,'2014-07-01 08:01:55',275251,'/products'),
(664860,'2014-07-01 08:02:53',275252,'/lander-2'),
(664861,'2014-07-01 08:04:23',275250,'/products'),
(664862,'2014-07-01 08:04:25',275251,'/the-forever-love-bear'),
(664863,'2014-07-01 08:04:32',275253,'/lander-3'),
(664864,'2014-07-01 08:05:49',275250,'/the-original-mr-fuzzy'),
(664865,'2014-07-01 08:06:06',275254,'/lander-2'),
(664866,'2014-07-01 08:07:11',275255,'/home'),
(664867,'2014-07-01 08:07:13',275256,'/lander-2'),
(664868,'2014-07-01 08:08:49',275256,'/products'),
(664869,'2014-07-01 08:09:48',275256,'/the-original-mr-fuzzy'),
(664870,'2014-07-01 08:10:32',275257,'/lander-2'),
(664871,'2014-07-01 08:11:50',275255,'/products'),
(664872,'2014-07-01 08:11:59',275258,'/home'),
(664873,'2014-07-01 08:12:26',275259,'/lander-2'),
(664874,'2014-07-01 08:14:09',275260,'/lander-2'),
(664875,'2014-07-01 08:15:21',275255,'/the-birthday-sugar-panda'),
(664876,'2014-07-01 08:15:48',275260,'/products'),
(664877,'2014-07-01 08:16:38',275259,'/products'),
(664878,'2014-07-01 08:17:48',275261,'/lander-2'),
(664879,'2014-07-01 08:18:37',275260,'/the-birthday-sugar-panda'),
(664880,'2014-07-01 08:18:39',275255,'/cart'),
(664881,'2014-07-01 08:19:36',275259,'/the-original-mr-fuzzy'),
(664882,'2014-07-01 08:20:00',275255,'/shipping'),
(664883,'2014-07-01 08:21:32',275261,'/products'),
(664884,'2014-07-01 08:22:04',275261,'/the-original-mr-fuzzy'),
(664885,'2014-07-01 08:22:39',275262,'/lander-3'),
(664886,'2014-07-01 08:23:01',275255,'/billing-2'),
(664887,'2014-07-01 08:23:06',275261,'/cart'),
(664888,'2014-07-01 08:24:57',275261,'/shipping'),
(664889,'2014-07-01 08:25:49',275263,'/home'),
(664890,'2014-07-01 08:26:10',275264,'/lander-2'),
(664891,'2014-07-01 08:26:33',275265,'/home'),
(664892,'2014-07-01 08:27:10',275261,'/billing-2'),
(664893,'2014-07-01 08:27:55',275263,'/products'),
(664894,'2014-07-01 08:28:18',275264,'/products'),
(664895,'2014-07-01 08:28:27',275266,'/lander-3'),
(664896,'2014-07-01 08:28:57',275267,'/lander-3'),
(664897,'2014-07-01 08:29:41',275261,'/thank-you-for-your-order'),
(664898,'2014-07-01 08:30:40',275263,'/the-original-mr-fuzzy'),
(664899,'2014-07-01 08:31:25',275264,'/the-original-mr-fuzzy'),
(664900,'2014-07-01 08:31:47',275268,'/home'),
(664901,'2014-07-01 08:32:03',275265,'/products'),
(664902,'2014-07-01 08:32:55',275269,'/lander-2'),
(664903,'2014-07-01 08:33:11',275268,'/products'),
(664904,'2014-07-01 08:35:30',275270,'/lander-3'),
(664905,'2014-07-01 08:35:36',275269,'/products'),
(664906,'2014-07-01 08:35:48',275268,'/the-original-mr-fuzzy'),
(664907,'2014-07-01 08:37:57',275268,'/cart'),
(664908,'2014-07-01 08:38:01',275271,'/lander-3'),
(664909,'2014-07-01 08:38:48',275272,'/home'),
(664910,'2014-07-01 08:39:07',275269,'/the-original-mr-fuzzy'),
(664911,'2014-07-01 08:39:14',275268,'/shipping'),
(664912,'2014-07-01 08:39:19',275273,'/lander-2'),
(664913,'2014-07-01 08:39:20',275274,'/home'),
(664914,'2014-07-01 08:40:14',275272,'/products'),
(664915,'2014-07-01 08:40:15',275271,'/products'),
(664916,'2014-07-01 08:40:53',275271,'/the-original-mr-fuzzy'),
(664917,'2014-07-01 08:41:05',275275,'/lander-2'),
(664918,'2014-07-01 08:41:24',275272,'/the-original-mr-fuzzy'),
(664919,'2014-07-01 08:43:14',275276,'/lander-2'),
(664920,'2014-07-01 08:43:39',275277,'/lander-3'),
(664921,'2014-07-01 08:43:45',275278,'/home'),
(664922,'2014-07-01 08:45:00',275272,'/cart'),
(664923,'2014-07-01 08:45:13',275279,'/lander-2'),
(664924,'2014-07-01 08:47:09',275280,'/lander-3'),
(664925,'2014-07-01 08:49:44',275281,'/home'),
(664926,'2014-07-01 08:50:30',275282,'/lander-3'),
(664927,'2014-07-01 08:50:41',275279,'/products'),
(664928,'2014-07-01 08:51:33',275281,'/products'),
(664929,'2014-07-01 08:54:25',275279,'/the-original-mr-fuzzy'),
(664930,'2014-07-01 08:58:01',275283,'/lander-2'),
(664931,'2014-07-01 08:58:03',275284,'/lander-3'),
(664932,'2014-07-01 08:58:49',275285,'/lander-2'),
(664933,'2014-07-01 09:01:20',275283,'/products'),
(664934,'2014-07-01 09:01:50',275285,'/products'),
(664935,'2014-07-01 09:02:58',275283,'/the-original-mr-fuzzy'),
(664936,'2014-07-01 09:05:20',275286,'/lander-2'),
(664937,'2014-07-01 09:05:34',275287,'/lander-2'),
(664938,'2014-07-01 09:07:00',275288,'/home'),
(664939,'2014-07-01 09:08:03',275289,'/home'),
(664940,'2014-07-01 09:09:17',275289,'/products'),
(664941,'2014-07-01 09:10:24',275289,'/the-original-mr-fuzzy'),
(664942,'2014-07-01 09:11:50',275290,'/home'),
(664943,'2014-07-01 09:14:23',275291,'/lander-2'),
(664944,'2014-07-01 09:14:54',275292,'/home'),
(664945,'2014-07-01 09:15:02',275293,'/lander-3'),
(664946,'2014-07-01 09:15:18',275290,'/products'),
(664947,'2014-07-01 09:15:47',275290,'/the-original-mr-fuzzy'),
(664948,'2014-07-01 09:17:38',275294,'/lander-2'),
(664949,'2014-07-01 09:17:41',275293,'/products'),
(664950,'2014-07-01 09:18:53',275293,'/the-original-mr-fuzzy'),
(664951,'2014-07-01 09:19:21',275295,'/lander-3'),
(664952,'2014-07-01 09:19:31',275291,'/products'),
(664953,'2014-07-01 09:19:52',275296,'/home'),
(664954,'2014-07-01 09:20:19',275297,'/lander-3'),
(664955,'2014-07-01 09:20:21',275296,'/products'),
(664956,'2014-07-01 09:20:51',275294,'/products'),
(664957,'2014-07-01 09:21:21',275294,'/the-original-mr-fuzzy'),
(664958,'2014-07-01 09:21:28',275298,'/lander-2'),
(664959,'2014-07-01 09:22:45',275291,'/the-original-mr-fuzzy'),
(664960,'2014-07-01 09:23:23',275295,'/products'),
(664961,'2014-07-01 09:24:30',275298,'/products'),
(664962,'2014-07-01 09:25:12',275299,'/home'),
(664963,'2014-07-01 09:26:26',275295,'/the-original-mr-fuzzy'),
(664964,'2014-07-01 09:26:30',275300,'/home'),
(664965,'2014-07-01 09:28:22',275300,'/products'),
(664966,'2014-07-01 09:29:08',275298,'/the-original-mr-fuzzy'),
(664967,'2014-07-01 09:30:02',275299,'/products'),
(664968,'2014-07-01 09:30:03',275300,'/the-forever-love-bear'),
(664969,'2014-07-01 09:30:33',275299,'/the-birthday-sugar-panda'),
(664970,'2014-07-01 09:32:54',275301,'/lander-3'),
(664971,'2014-07-01 09:33:21',275302,'/lander-2'),
(664972,'2014-07-01 09:33:51',275300,'/cart'),
(664973,'2014-07-01 09:34:25',275300,'/shipping'),
(664974,'2014-07-01 09:35:05',275303,'/home'),
(664975,'2014-07-01 09:35:27',275304,'/lander-2'),
(664976,'2014-07-01 09:36:08',275300,'/billing-2'),
(664977,'2014-07-01 09:36:08',275303,'/products'),
(664978,'2014-07-01 09:37:02',275305,'/lander-3'),
(664979,'2014-07-01 09:37:35',275303,'/the-original-mr-fuzzy'),
(664980,'2014-07-01 09:39:08',275302,'/products'),
(664981,'2014-07-01 09:40:05',275306,'/lander-2'),
(664982,'2014-07-01 09:40:31',275307,'/lander-2'),
(664983,'2014-07-01 09:41:02',275308,'/lander-3'),
(664984,'2014-07-01 09:41:22',275302,'/the-birthday-sugar-panda'),
(664985,'2014-07-01 09:41:54',275302,'/cart'),
(664986,'2014-07-01 09:43:39',275309,'/home'),
(664987,'2014-07-01 09:44:05',275302,'/shipping'),
(664988,'2014-07-01 09:45:00',275310,'/lander-2'),
(664989,'2014-07-01 09:45:41',275302,'/billing-2'),
(664990,'2014-07-01 09:45:56',275311,'/lander-2'),
(664991,'2014-07-01 09:45:57',275312,'/lander-3'),
(664992,'2014-07-01 09:46:30',275308,'/products'),
(664993,'2014-07-01 09:46:33',275313,'/home'),
(664994,'2014-07-01 09:47:13',275314,'/home'),
(664995,'2014-07-01 09:47:53',275315,'/lander-2'),
(664996,'2014-07-01 09:47:56',275316,'/lander-2'),
(664997,'2014-07-01 09:48:32',275317,'/home'),
(664998,'2014-07-01 09:49:04',275318,'/lander-3'),
(664999,'2014-07-01 09:49:15',275311,'/products'),
(665000,'2014-07-01 09:49:31',275311,'/the-forever-love-bear'),
(665001,'2014-07-01 09:49:31',275319,'/lander-2'),
(665002,'2014-07-01 09:49:36',275312,'/products'),
(665003,'2014-07-01 09:49:44',275316,'/products'),
(665004,'2014-07-01 09:50:23',275320,'/lander-2'),
(665005,'2014-07-01 09:50:47',275312,'/the-original-mr-fuzzy'),
(665006,'2014-07-01 09:51:05',275313,'/products'),
(665007,'2014-07-01 09:51:27',275318,'/products'),
(665008,'2014-07-01 09:51:36',275314,'/products'),
(665009,'2014-07-01 09:51:54',275320,'/products'),
(665010,'2014-07-01 09:52:02',275314,'/the-original-mr-fuzzy'),
(665011,'2014-07-01 09:52:05',275317,'/products'),
(665012,'2014-07-01 10:01:08',275321,'/lander-2'),
(665013,'2014-07-01 10:04:45',275322,'/lander-3'),
(665014,'2014-07-01 10:04:49',275321,'/products'),
(665015,'2014-07-01 10:05:42',275322,'/products'),
(665016,'2014-07-01 10:07:36',275321,'/the-original-mr-fuzzy'),
(665017,'2014-07-01 10:08:15',275323,'/home'),
(665018,'2014-07-01 10:08:40',275324,'/lander-3'),
(665019,'2014-07-01 10:08:45',275325,'/lander-2'),
(665020,'2014-07-01 10:08:59',275326,'/home'),
(665021,'2014-07-01 10:09:15',275327,'/lander-3'),
(665022,'2014-07-01 10:10:24',275323,'/products'),
(665023,'2014-07-01 10:11:26',275328,'/home'),
(665024,'2014-07-01 10:11:36',275329,'/home'),
(665025,'2014-07-01 10:13:33',275327,'/products'),
(665026,'2014-07-01 10:13:56',275323,'/the-original-mr-fuzzy'),
(665027,'2014-07-01 10:14:13',275329,'/products'),
(665028,'2014-07-01 10:14:19',275324,'/products'),
(665029,'2014-07-01 10:17:22',275330,'/home'),
(665030,'2014-07-01 10:17:51',275329,'/the-forever-love-bear'),
(665031,'2014-07-01 10:18:02',275331,'/home'),
(665032,'2014-07-01 10:18:13',275327,'/the-original-mr-fuzzy'),
(665033,'2014-07-01 10:19:25',275332,'/lander-3'),
(665034,'2014-07-01 10:19:37',275333,'/home'),
(665035,'2014-07-01 10:19:59',275327,'/cart'),
(665036,'2014-07-01 10:20:04',275330,'/products'),
(665037,'2014-07-01 10:20:16',275334,'/lander-2'),
(665038,'2014-07-01 10:20:55',275331,'/products'),
(665039,'2014-07-01 10:21:03',275329,'/cart'),
(665040,'2014-07-01 10:21:15',275335,'/lander-2'),
(665041,'2014-07-01 10:21:37',275336,'/lander-2'),
(665042,'2014-07-01 10:21:44',275327,'/shipping'),
(665043,'2014-07-01 10:21:48',275337,'/lander-3'),
(665044,'2014-07-01 10:22:25',275338,'/home'),
(665045,'2014-07-01 10:22:28',275332,'/products'),
(665046,'2014-07-01 10:22:54',275329,'/shipping'),
(665047,'2014-07-01 10:23:05',275339,'/lander-3'),
(665048,'2014-07-01 10:23:10',275333,'/products'),
(665049,'2014-07-01 10:23:50',275338,'/products'),
(665050,'2014-07-01 10:24:16',275327,'/billing-2'),
(665051,'2014-07-01 10:24:35',275329,'/billing-2'),
(665052,'2014-07-01 10:24:50',275331,'/the-original-mr-fuzzy'),
(665053,'2014-07-01 10:25:16',275340,'/lander-2'),
(665054,'2014-07-01 10:25:30',275341,'/lander-2'),
(665055,'2014-07-01 10:25:32',275342,'/lander-3'),
(665056,'2014-07-01 10:25:46',275338,'/the-birthday-sugar-panda'),
(665057,'2014-07-01 10:25:50',275343,'/lander-2'),
(665058,'2014-07-01 10:26:13',275344,'/home'),
(665059,'2014-07-01 10:26:30',275332,'/the-original-mr-fuzzy'),
(665060,'2014-07-01 10:26:40',275345,'/lander-3'),
(665061,'2014-07-01 10:27:02',275340,'/products'),
(665062,'2014-07-01 10:27:15',275336,'/products'),
(665063,'2014-07-01 10:27:21',275346,'/home'),
(665064,'2014-07-01 10:28:38',275341,'/products'),
(665065,'2014-07-01 10:28:50',275345,'/products'),
(665066,'2014-07-01 10:28:51',275342,'/products'),
(665067,'2014-07-01 10:29:41',275340,'/the-original-mr-fuzzy'),
(665068,'2014-07-01 10:29:45',275327,'/thank-you-for-your-order'),
(665069,'2014-07-01 10:29:56',275342,'/the-original-mr-fuzzy'),
(665070,'2014-07-01 10:30:11',275345,'/the-original-mr-fuzzy'),
(665071,'2014-07-01 10:30:59',275336,'/the-original-mr-fuzzy'),
(665072,'2014-07-01 10:31:02',275347,'/home'),
(665073,'2014-07-01 10:31:09',275348,'/lander-2'),
(665074,'2014-07-01 10:31:22',275341,'/the-birthday-sugar-panda'),
(665075,'2014-07-01 10:32:37',275341,'/cart'),
(665076,'2014-07-01 10:32:40',275340,'/cart'),
(665077,'2014-07-01 10:32:52',275347,'/products'),
(665078,'2014-07-01 10:33:10',275349,'/lander-2'),
(665079,'2014-07-01 10:34:54',275350,'/lander-3'),
(665080,'2014-07-01 10:36:08',275347,'/the-original-mr-fuzzy'),
(665081,'2014-07-01 10:36:15',275341,'/shipping'),
(665082,'2014-07-01 10:36:17',275350,'/products'),
(665083,'2014-07-01 10:36:39',275351,'/home'),
(665084,'2014-07-01 10:36:46',275341,'/billing-2'),
(665085,'2014-07-01 10:38:27',275352,'/lander-2'),
(665086,'2014-07-01 10:38:45',275353,'/lander-2'),
(665087,'2014-07-01 10:39:30',275350,'/the-original-mr-fuzzy'),
(665088,'2014-07-01 10:40:01',275350,'/cart'),
(665089,'2014-07-01 10:40:03',275354,'/lander-2'),
(665090,'2014-07-01 10:40:23',275341,'/thank-you-for-your-order'),
(665091,'2014-07-01 10:40:29',275351,'/products'),
(665092,'2014-07-01 10:40:42',275355,'/lander-2'),
(665093,'2014-07-01 10:41:10',275352,'/products'),
(665094,'2014-07-01 10:41:36',275350,'/shipping'),
(665095,'2014-07-01 10:41:56',275356,'/lander-2'),
(665096,'2014-07-01 10:42:07',275351,'/the-original-mr-fuzzy'),
(665097,'2014-07-01 10:43:48',275352,'/the-birthday-sugar-panda'),
(665098,'2014-07-01 10:44:29',275357,'/home'),
(665099,'2014-07-01 10:44:36',275350,'/billing-2'),
(665100,'2014-07-01 10:44:53',275357,'/products'),
(665101,'2014-07-01 10:45:32',275354,'/products'),
(665102,'2014-07-01 10:48:07',275358,'/lander-2'),
(665103,'2014-07-01 10:48:31',275357,'/the-original-mr-fuzzy'),
(665104,'2014-07-01 10:49:41',275359,'/lander-3'),
(665105,'2014-07-01 10:54:47',275360,'/lander-2'),
(665106,'2014-07-01 10:59:45',275361,'/lander-2'),
(665107,'2014-07-01 11:01:45',275362,'/lander-2'),
(665108,'2014-07-01 11:02:04',275363,'/lander-3'),
(665109,'2014-07-01 11:02:14',275361,'/products'),
(665110,'2014-07-01 11:02:33',275363,'/products'),
(665111,'2014-07-01 11:02:38',275362,'/products'),
(665112,'2014-07-01 11:03:25',275361,'/the-original-mr-fuzzy'),
(665113,'2014-07-01 11:04:48',275364,'/home'),
(665114,'2014-07-01 11:04:51',275365,'/lander-2'),
(665115,'2014-07-01 11:05:12',275366,'/lander-2'),
(665116,'2014-07-01 11:05:27',275367,'/lander-2'),
(665117,'2014-07-01 11:05:56',275366,'/products'),
(665118,'2014-07-01 11:06:10',275363,'/the-original-mr-fuzzy'),
(665119,'2014-07-01 11:06:21',275368,'/lander-2'),
(665120,'2014-07-01 11:06:41',275369,'/lander-3'),
(665121,'2014-07-01 11:06:58',275366,'/the-original-mr-fuzzy'),
(665122,'2014-07-01 11:07:43',275370,'/home'),
(665123,'2014-07-01 11:08:13',275367,'/products'),
(665124,'2014-07-01 11:08:44',275371,'/lander-2'),
(665125,'2014-07-01 11:09:51',275372,'/home'),
(665126,'2014-07-01 11:10:00',275373,'/lander-3'),
(665127,'2014-07-01 11:10:07',275371,'/products'),
(665128,'2014-07-01 11:10:17',275369,'/products'),
(665129,'2014-07-01 11:11:05',275367,'/the-birthday-sugar-panda'),
(665130,'2014-07-01 11:11:31',275374,'/lander-3'),
(665131,'2014-07-01 11:12:01',275371,'/the-original-mr-fuzzy'),
(665132,'2014-07-01 11:12:26',275369,'/the-forever-love-bear'),
(665133,'2014-07-01 11:13:11',275367,'/cart'),
(665134,'2014-07-01 11:13:27',275375,'/home'),
(665135,'2014-07-01 11:13:39',275369,'/cart'),
(665136,'2014-07-01 11:13:40',275376,'/lander-3'),
(665137,'2014-07-01 11:14:12',275377,'/lander-2'),
(665138,'2014-07-01 11:15:01',275371,'/cart'),
(665139,'2014-07-01 11:15:24',275372,'/products'),
(665140,'2014-07-01 11:15:57',275374,'/products'),
(665141,'2014-07-01 11:16:54',275369,'/shipping'),
(665142,'2014-07-01 11:17:00',275367,'/shipping'),
(665143,'2014-07-01 11:17:33',275378,'/home'),
(665144,'2014-07-01 11:17:47',275369,'/billing-2'),
(665145,'2014-07-01 11:17:53',275379,'/lander-2'),
(665146,'2014-07-01 11:18:14',275372,'/the-original-mr-fuzzy'),
(665147,'2014-07-01 11:18:15',275380,'/home'),
(665148,'2014-07-01 11:18:28',275367,'/billing-2'),
(665149,'2014-07-01 11:18:34',275381,'/lander-2'),
(665150,'2014-07-01 11:19:22',275382,'/lander-2'),
(665151,'2014-07-01 11:19:35',275367,'/thank-you-for-your-order'),
(665152,'2014-07-01 11:19:42',275374,'/the-original-mr-fuzzy'),
(665153,'2014-07-01 11:20:00',275383,'/lander-2'),
(665154,'2014-07-01 11:20:38',275383,'/products'),
(665155,'2014-07-01 11:20:40',275384,'/lander-2'),
(665156,'2014-07-01 11:21:22',275385,'/lander-3'),
(665157,'2014-07-01 11:21:49',275383,'/the-original-mr-fuzzy'),
(665158,'2014-07-01 11:21:53',275372,'/cart'),
(665159,'2014-07-01 11:22:25',275369,'/thank-you-for-your-order'),
(665160,'2014-07-01 11:22:39',275386,'/lander-2'),
(665161,'2014-07-01 11:22:47',275372,'/shipping'),
(665162,'2014-07-01 11:23:31',275384,'/products'),
(665163,'2014-07-01 11:24:35',275387,'/lander-2'),
(665164,'2014-07-01 11:24:46',275388,'/lander-2'),
(665165,'2014-07-01 11:24:51',275385,'/products'),
(665166,'2014-07-01 11:25:10',275389,'/home'),
(665167,'2014-07-01 11:25:23',275372,'/billing-2'),
(665168,'2014-07-01 11:26:46',275384,'/the-original-mr-fuzzy'),
(665169,'2014-07-01 11:26:55',275390,'/lander-2'),
(665170,'2014-07-01 11:27:07',275391,'/lander-2'),
(665171,'2014-07-01 11:27:27',275392,'/lander-3'),
(665172,'2014-07-01 11:27:29',275393,'/lander-3'),
(665173,'2014-07-01 11:27:59',275391,'/products'),
(665174,'2014-07-01 11:28:29',275385,'/the-original-mr-fuzzy'),
(665175,'2014-07-01 11:28:59',275372,'/thank-you-for-your-order'),
(665176,'2014-07-01 11:28:59',275394,'/lander-3'),
(665177,'2014-07-01 11:29:28',275389,'/products'),
(665178,'2014-07-01 11:29:59',275385,'/cart'),
(665179,'2014-07-01 11:31:12',275391,'/the-original-mr-fuzzy'),
(665180,'2014-07-01 11:31:19',275395,'/lander-3'),
(665181,'2014-07-01 11:31:32',275385,'/shipping'),
(665182,'2014-07-01 11:32:33',275396,'/lander-3'),
(665183,'2014-07-01 11:33:14',275389,'/the-original-mr-fuzzy'),
(665184,'2014-07-01 11:34:05',275397,'/lander-3'),
(665185,'2014-07-01 11:34:31',275398,'/lander-3'),
(665186,'2014-07-01 11:34:38',275399,'/lander-3'),
(665187,'2014-07-01 11:35:43',275400,'/home'),
(665188,'2014-07-01 11:35:55',275395,'/products'),
(665189,'2014-07-01 11:36:18',275397,'/products'),
(665190,'2014-07-01 11:36:40',275401,'/lander-2'),
(665191,'2014-07-01 11:36:47',275402,'/lander-2'),
(665192,'2014-07-01 11:37:06',275403,'/lander-3'),
(665193,'2014-07-01 11:37:15',275400,'/products'),
(665194,'2014-07-01 11:37:18',275402,'/products'),
(665195,'2014-07-01 11:38:18',275404,'/lander-3'),
(665196,'2014-07-01 11:38:46',275398,'/products'),
(665197,'2014-07-01 11:38:48',275401,'/products'),
(665198,'2014-07-01 11:38:57',275405,'/home'),
(665199,'2014-07-01 11:40:17',275403,'/products'),
(665200,'2014-07-01 11:40:27',275397,'/the-original-mr-fuzzy'),
(665201,'2014-07-01 11:40:30',275395,'/the-forever-love-bear'),
(665202,'2014-07-01 11:41:01',275406,'/lander-2'),
(665203,'2014-07-01 11:41:07',275398,'/the-birthday-sugar-panda'),
(665204,'2014-07-01 11:41:07',275407,'/home'),
(665205,'2014-07-01 11:41:32',275403,'/the-birthday-sugar-panda'),
(665206,'2014-07-01 11:42:17',275401,'/the-forever-love-bear'),
(665207,'2014-07-01 11:42:28',275408,'/lander-3'),
(665208,'2014-07-01 11:43:26',275406,'/products'),
(665209,'2014-07-01 11:44:21',275405,'/products'),
(665210,'2014-07-01 11:44:56',275409,'/home'),
(665211,'2014-07-01 11:45:00',275403,'/cart'),
(665212,'2014-07-01 11:45:05',275408,'/products'),
(665213,'2014-07-01 11:45:22',275410,'/lander-2'),
(665214,'2014-07-01 11:45:58',275410,'/products'),
(665215,'2014-07-01 11:46:26',275411,'/lander-2'),
(665216,'2014-07-01 11:48:02',275406,'/the-original-mr-fuzzy'),
(665217,'2014-07-01 11:48:43',275405,'/the-original-mr-fuzzy'),
(665218,'2014-07-01 11:48:52',275409,'/products'),
(665219,'2014-07-01 11:48:58',275412,'/lander-2'),
(665220,'2014-07-01 11:49:14',275410,'/the-original-mr-fuzzy'),
(665221,'2014-07-01 11:49:21',275413,'/lander-2'),
(665222,'2014-07-01 11:49:29',275406,'/cart'),
(665223,'2014-07-01 11:49:41',275409,'/the-original-mr-fuzzy'),
(665224,'2014-07-01 11:49:46',275414,'/lander-3'),
(665225,'2014-07-01 11:50:39',275406,'/shipping'),
(665226,'2014-07-01 11:50:46',275415,'/home'),
(665227,'2014-07-01 11:51:35',275411,'/products'),
(665228,'2014-07-01 11:51:53',275416,'/lander-3'),
(665229,'2014-07-01 11:51:54',275406,'/billing-2'),
(665230,'2014-07-01 11:52:00',275411,'/the-original-mr-fuzzy'),
(665231,'2014-07-01 11:53:46',275417,'/lander-2'),
(665232,'2014-07-01 11:55:23',275418,'/home'),
(665233,'2014-07-01 11:55:28',275406,'/thank-you-for-your-order'),
(665234,'2014-07-01 11:55:38',275416,'/products'),
(665235,'2014-07-01 11:55:43',275411,'/cart'),
(665236,'2014-07-01 11:56:28',275416,'/the-forever-love-bear'),
(665237,'2014-07-01 11:56:32',275411,'/shipping'),
(665238,'2014-07-01 11:57:35',275411,'/billing-2'),
(665239,'2014-07-01 11:57:37',275417,'/products'),
(665240,'2014-07-01 12:00:17',275417,'/the-original-mr-fuzzy'),
(665241,'2014-07-01 12:01:08',275419,'/lander-2'),
(665242,'2014-07-01 12:02:39',275420,'/lander-3'),
(665243,'2014-07-01 12:02:40',275421,'/lander-3'),
(665244,'2014-07-01 12:03:37',275422,'/home'),
(665245,'2014-07-01 12:04:43',275420,'/products'),
(665246,'2014-07-01 12:05:35',275423,'/home'),
(665247,'2014-07-01 12:05:35',275424,'/lander-3'),
(665248,'2014-07-01 12:06:07',275425,'/home'),
(665249,'2014-07-01 12:06:15',275426,'/lander-2'),
(665250,'2014-07-01 12:06:24',275427,'/lander-3'),
(665251,'2014-07-01 12:06:47',275428,'/lander-3'),
(665252,'2014-07-01 12:07:42',275421,'/products'),
(665253,'2014-07-01 12:07:42',275422,'/products'),
(665254,'2014-07-01 12:07:52',275429,'/home'),
(665255,'2014-07-01 12:08:16',275429,'/products'),
(665256,'2014-07-01 12:08:22',275423,'/products'),
(665257,'2014-07-01 12:08:22',275430,'/home'),
(665258,'2014-07-01 12:08:30',275431,'/lander-2'),
(665259,'2014-07-01 12:08:35',275426,'/products'),
(665260,'2014-07-01 12:08:58',275431,'/products'),
(665261,'2014-07-01 12:09:13',275430,'/products'),
(665262,'2014-07-01 12:09:16',275432,'/lander-2'),
(665263,'2014-07-01 12:09:17',275433,'/home'),
(665264,'2014-07-01 12:09:27',275425,'/products'),
(665265,'2014-07-01 12:09:28',275421,'/the-forever-love-bear'),
(665266,'2014-07-01 12:09:59',275434,'/lander-3'),
(665267,'2014-07-01 12:10:00',275425,'/the-forever-love-bear'),
(665268,'2014-07-01 12:10:01',275435,'/home'),
(665269,'2014-07-01 12:10:11',275429,'/the-original-mr-fuzzy'),
(665270,'2014-07-01 12:10:14',275426,'/the-original-mr-fuzzy'),
(665271,'2014-07-01 12:11:36',275431,'/the-original-mr-fuzzy'),
(665272,'2014-07-01 12:12:11',275427,'/products'),
(665273,'2014-07-01 12:13:10',275434,'/products'),
(665274,'2014-07-01 12:13:35',275430,'/the-original-mr-fuzzy'),
(665275,'2014-07-01 12:13:42',275435,'/products'),
(665276,'2014-07-01 12:14:01',275436,'/lander-2'),
(665277,'2014-07-01 12:14:25',275433,'/products'),
(665278,'2014-07-01 12:14:43',275437,'/home'),
(665279,'2014-07-01 12:14:47',275438,'/lander-2'),
(665280,'2014-07-01 12:14:48',275439,'/lander-2'),
(665281,'2014-07-01 12:15:28',275440,'/lander-3'),
(665282,'2014-07-01 12:16:21',275437,'/products'),
(665283,'2014-07-01 12:17:45',275435,'/the-original-mr-fuzzy'),
(665284,'2014-07-01 12:18:37',275433,'/the-original-mr-fuzzy'),
(665285,'2014-07-01 12:19:20',275437,'/the-original-mr-fuzzy'),
(665286,'2014-07-01 12:19:25',275438,'/products'),
(665287,'2014-07-01 12:20:28',275435,'/cart'),
(665288,'2014-07-01 12:21:28',275433,'/cart'),
(665289,'2014-07-01 12:21:46',275441,'/lander-2'),
(665290,'2014-07-01 12:21:54',275438,'/the-original-mr-fuzzy'),
(665291,'2014-07-01 12:22:39',275435,'/shipping'),
(665292,'2014-07-01 12:22:51',275438,'/cart'),
(665293,'2014-07-01 12:23:22',275442,'/lander-2'),
(665294,'2014-07-01 12:24:56',275435,'/billing-2'),
(665295,'2014-07-01 12:25:15',275443,'/lander-2'),
(665296,'2014-07-01 12:25:16',275444,'/lander-3'),
(665297,'2014-07-01 12:25:20',275433,'/shipping'),
(665298,'2014-07-01 12:25:21',275445,'/lander-3'),
(665299,'2014-07-01 12:25:27',275438,'/shipping'),
(665300,'2014-07-01 12:25:53',275446,'/home'),
(665301,'2014-07-01 12:26:25',275445,'/products'),
(665302,'2014-07-01 12:26:29',275433,'/billing-2'),
(665303,'2014-07-01 12:27:10',275447,'/lander-3'),
(665304,'2014-07-01 12:27:12',275446,'/products'),
(665305,'2014-07-01 12:27:16',275438,'/billing-2'),
(665306,'2014-07-01 12:27:31',275447,'/products'),
(665307,'2014-07-01 12:27:46',275433,'/thank-you-for-your-order'),
(665308,'2014-07-01 12:29:22',275448,'/lander-2'),
(665309,'2014-07-01 12:30:24',275446,'/the-original-mr-fuzzy'),
(665310,'2014-07-01 12:30:44',275449,'/home'),
(665311,'2014-07-01 12:31:24',275447,'/the-forever-love-bear'),
(665312,'2014-07-01 12:31:30',275450,'/lander-2'),
(665313,'2014-07-01 12:32:08',275451,'/home'),
(665314,'2014-07-01 12:32:10',275452,'/lander-3'),
(665315,'2014-07-01 12:32:16',275453,'/lander-2'),
(665316,'2014-07-01 12:32:52',275438,'/thank-you-for-your-order'),
(665317,'2014-07-01 12:33:29',275450,'/products'),
(665318,'2014-07-01 12:33:58',275454,'/home'),
(665319,'2014-07-01 12:34:14',275450,'/the-forever-love-bear'),
(665320,'2014-07-01 12:34:16',275455,'/lander-3'),
(665321,'2014-07-01 12:34:55',275447,'/cart'),
(665322,'2014-07-01 12:35:11',275456,'/lander-2'),
(665323,'2014-07-01 12:35:12',275457,'/lander-2'),
(665324,'2014-07-01 12:36:31',275458,'/lander-2'),
(665325,'2014-07-01 12:37:28',275447,'/shipping'),
(665326,'2014-07-01 12:38:19',275459,'/lander-3'),
(665327,'2014-07-01 12:38:42',275460,'/home'),
(665328,'2014-07-01 12:39:25',275461,'/home'),
(665329,'2014-07-01 12:39:30',275462,'/lander-2'),
(665330,'2014-07-01 12:40:48',275463,'/lander-2'),
(665331,'2014-07-01 12:42:05',275458,'/products'),
(665332,'2014-07-01 12:42:47',275458,'/the-forever-love-bear'),
(665333,'2014-07-01 12:44:48',275461,'/products'),
(665334,'2014-07-01 12:45:43',275463,'/products'),
(665335,'2014-07-01 12:45:49',275461,'/the-original-mr-fuzzy'),
(665336,'2014-07-01 12:46:12',275464,'/home'),
(665337,'2014-07-01 12:46:33',275465,'/home'),
(665338,'2014-07-01 12:46:46',275466,'/lander-2'),
(665339,'2014-07-01 12:48:24',275463,'/the-birthday-sugar-panda'),
(665340,'2014-07-01 12:48:47',275464,'/products'),
(665341,'2014-07-01 12:49:19',275465,'/products'),
(665342,'2014-07-01 12:50:05',275464,'/the-original-mr-fuzzy'),
(665343,'2014-07-01 12:51:27',275466,'/products'),
(665344,'2014-07-01 12:51:58',275465,'/the-original-mr-fuzzy'),
(665345,'2014-07-01 12:52:08',275467,'/lander-3'),
(665346,'2014-07-01 12:52:48',275468,'/lander-2'),
(665347,'2014-07-01 12:53:39',275469,'/lander-2'),
(665348,'2014-07-01 12:55:08',275469,'/products'),
(665349,'2014-07-01 12:55:13',275470,'/lander-3'),
(665350,'2014-07-01 12:55:19',275465,'/cart'),
(665351,'2014-07-01 12:55:53',275468,'/products'),
(665352,'2014-07-01 12:56:07',275466,'/the-original-mr-fuzzy'),
(665353,'2014-07-01 12:57:46',275468,'/the-original-mr-fuzzy'),
(665354,'2014-07-01 12:59:06',275469,'/the-original-mr-fuzzy'),
(665355,'2014-07-01 12:59:51',275471,'/lander-2'),
(665356,'2014-07-01 13:01:33',275472,'/home'),
(665357,'2014-07-01 13:02:21',275473,'/lander-2'),
(665358,'2014-07-01 13:03:04',275473,'/products'),
(665359,'2014-07-01 13:03:24',275473,'/the-original-mr-fuzzy'),
(665360,'2014-07-01 13:03:33',275474,'/home'),
(665361,'2014-07-01 13:03:39',275472,'/products'),
(665362,'2014-07-01 13:04:23',275472,'/the-original-mr-fuzzy'),
(665363,'2014-07-01 13:05:46',275474,'/products'),
(665364,'2014-07-01 13:08:48',275475,'/home'),
(665365,'2014-07-01 13:09:01',275476,'/lander-3'),
(665366,'2014-07-01 13:10:10',275477,'/lander-2'),
(665367,'2014-07-01 13:11:21',275478,'/lander-2'),
(665368,'2014-07-01 13:12:56',275479,'/lander-2'),
(665369,'2014-07-01 13:13:48',275480,'/lander-2'),
(665370,'2014-07-01 13:15:10',275478,'/products'),
(665371,'2014-07-01 13:16:07',275481,'/home'),
(665372,'2014-07-01 13:17:21',275482,'/home'),
(665373,'2014-07-01 13:17:46',275483,'/lander-3'),
(665374,'2014-07-01 13:18:33',275484,'/lander-2'),
(665375,'2014-07-01 13:18:46',275478,'/the-forever-love-bear'),
(665376,'2014-07-01 13:18:55',275480,'/products'),
(665377,'2014-07-01 13:19:30',275482,'/products'),
(665378,'2014-07-01 13:19:42',275485,'/lander-2'),
(665379,'2014-07-01 13:20:55',275478,'/cart'),
(665380,'2014-07-01 13:21:02',275486,'/home'),
(665381,'2014-07-01 13:21:14',275485,'/products'),
(665382,'2014-07-01 13:21:48',275487,'/lander-2'),
(665383,'2014-07-01 13:22:26',275480,'/the-original-mr-fuzzy'),
(665384,'2014-07-01 13:22:44',275488,'/lander-3'),
(665385,'2014-07-01 13:23:19',275489,'/lander-2'),
(665386,'2014-07-01 13:23:21',275485,'/the-birthday-sugar-panda'),
(665387,'2014-07-01 13:23:59',275490,'/lander-2'),
(665388,'2014-07-01 13:24:03',275486,'/products'),
(665389,'2014-07-01 13:24:22',275491,'/lander-3'),
(665390,'2014-07-01 13:25:15',275485,'/cart'),
(665391,'2014-07-01 13:25:21',275492,'/lander-3'),
(665392,'2014-07-01 13:25:22',275493,'/lander-2'),
(665393,'2014-07-01 13:25:44',275489,'/products'),
(665394,'2014-07-01 13:25:58',275494,'/home'),
(665395,'2014-07-01 13:26:01',275485,'/shipping'),
(665396,'2014-07-01 13:26:19',275488,'/products'),
(665397,'2014-07-01 13:26:23',275480,'/cart'),
(665398,'2014-07-01 13:26:39',275485,'/billing-2'),
(665399,'2014-07-01 13:26:52',275487,'/products'),
(665400,'2014-07-01 13:27:04',275494,'/products'),
(665401,'2014-07-01 13:27:25',275480,'/shipping'),
(665402,'2014-07-01 13:27:29',275488,'/the-original-mr-fuzzy'),
(665403,'2014-07-01 13:27:53',275487,'/the-birthday-sugar-panda'),
(665404,'2014-07-01 13:28:03',275495,'/lander-2'),
(665405,'2014-07-01 13:28:05',275492,'/products'),
(665406,'2014-07-01 13:28:10',275490,'/products'),
(665407,'2014-07-01 13:28:13',275486,'/the-original-mr-fuzzy'),
(665408,'2014-07-01 13:28:15',275489,'/the-original-mr-fuzzy'),
(665409,'2014-07-01 13:28:15',275494,'/the-original-mr-fuzzy'),
(665410,'2014-07-01 13:28:20',275496,'/home'),
(665411,'2014-07-01 13:28:23',275488,'/cart'),
(665412,'2014-07-01 13:28:44',275493,'/products'),
(665413,'2014-07-01 13:29:17',275480,'/billing-2'),
(665414,'2014-07-01 13:29:21',275485,'/thank-you-for-your-order'),
(665415,'2014-07-01 13:29:42',275497,'/home'),
(665416,'2014-07-01 13:30:02',275498,'/lander-3'),
(665417,'2014-07-01 13:31:00',275496,'/products'),
(665418,'2014-07-01 13:32:43',275499,'/lander-2'),
(665419,'2014-07-01 13:33:10',275500,'/home'),
(665420,'2014-07-01 13:33:11',275493,'/the-original-mr-fuzzy'),
(665421,'2014-07-01 13:33:41',275501,'/lander-2'),
(665422,'2014-07-01 13:34:07',275502,'/lander-3'),
(665423,'2014-07-01 13:34:21',275498,'/products'),
(665424,'2014-07-01 13:34:29',275502,'/products'),
(665425,'2014-07-01 13:35:18',275503,'/lander-3'),
(665426,'2014-07-01 13:35:26',275499,'/products'),
(665427,'2014-07-01 13:35:30',275498,'/the-original-mr-fuzzy'),
(665428,'2014-07-01 13:35:48',275501,'/products'),
(665429,'2014-07-01 13:36:07',275504,'/lander-2'),
(665430,'2014-07-01 13:36:13',275505,'/home'),
(665431,'2014-07-01 13:36:26',275500,'/products'),
(665432,'2014-07-01 13:37:24',275499,'/the-original-mr-fuzzy'),
(665433,'2014-07-01 13:37:28',275505,'/products'),
(665434,'2014-07-01 13:37:33',275498,'/cart'),
(665435,'2014-07-01 13:38:06',275506,'/lander-2'),
(665436,'2014-07-01 13:38:09',275500,'/the-original-mr-fuzzy'),
(665437,'2014-07-01 13:38:14',275507,'/home'),
(665438,'2014-07-01 13:38:15',275501,'/the-original-mr-fuzzy'),
(665439,'2014-07-01 13:38:30',275508,'/home'),
(665440,'2014-07-01 13:38:34',275509,'/lander-3'),
(665441,'2014-07-01 13:39:36',275510,'/lander-2'),
(665442,'2014-07-01 13:39:48',275503,'/products'),
(665443,'2014-07-01 13:39:52',275505,'/the-original-mr-fuzzy'),
(665444,'2014-07-01 13:40:51',275499,'/cart'),
(665445,'2014-07-01 13:41:13',275499,'/shipping'),
(665446,'2014-07-01 13:41:31',275500,'/cart'),
(665447,'2014-07-01 13:41:39',275511,'/lander-2'),
(665448,'2014-07-01 13:42:17',275505,'/cart'),
(665449,'2014-07-01 13:42:19',275506,'/products'),
(665450,'2014-07-01 13:42:47',275512,'/lander-2'),
(665451,'2014-07-01 13:43:23',275513,'/lander-2'),
(665452,'2014-07-01 13:43:44',275514,'/lander-2'),
(665453,'2014-07-01 13:44:16',275499,'/billing-2'),
(665454,'2014-07-01 13:44:19',275500,'/shipping'),
(665455,'2014-07-01 13:45:04',275515,'/lander-2'),
(665456,'2014-07-01 13:45:24',275516,'/lander-3'),
(665457,'2014-07-01 13:45:29',275517,'/lander-2'),
(665458,'2014-07-01 13:45:40',275500,'/billing-2'),
(665459,'2014-07-01 13:45:44',275516,'/products'),
(665460,'2014-07-01 13:46:45',275517,'/products'),
(665461,'2014-07-01 13:46:46',275506,'/the-original-mr-fuzzy'),
(665462,'2014-07-01 13:47:02',275500,'/thank-you-for-your-order'),
(665463,'2014-07-01 13:47:15',275517,'/the-original-mr-fuzzy'),
(665464,'2014-07-01 13:47:29',275518,'/home'),
(665465,'2014-07-01 13:47:50',275513,'/products'),
(665466,'2014-07-01 13:48:02',275519,'/lander-2'),
(665467,'2014-07-01 13:48:41',275520,'/home'),
(665468,'2014-07-01 13:48:41',275521,'/home'),
(665469,'2014-07-01 13:49:13',275515,'/products'),
(665470,'2014-07-01 13:49:20',275513,'/the-original-mr-fuzzy'),
(665471,'2014-07-01 13:49:39',275522,'/lander-2'),
(665472,'2014-07-01 13:49:57',275519,'/products'),
(665473,'2014-07-01 13:50:10',275516,'/the-forever-love-bear'),
(665474,'2014-07-01 13:50:54',275523,'/lander-2'),
(665475,'2014-07-01 13:50:56',275513,'/cart'),
(665476,'2014-07-01 13:50:58',275521,'/products'),
(665477,'2014-07-01 13:51:01',275524,'/lander-3'),
(665478,'2014-07-01 13:51:34',275524,'/products'),
(665479,'2014-07-01 13:51:56',275515,'/the-original-mr-fuzzy'),
(665480,'2014-07-01 13:52:08',275519,'/the-original-mr-fuzzy'),
(665481,'2014-07-01 13:52:46',275513,'/shipping'),
(665482,'2014-07-01 13:53:12',275520,'/products'),
(665483,'2014-07-01 13:53:34',275520,'/the-original-mr-fuzzy'),
(665484,'2014-07-01 13:55:24',275524,'/the-original-mr-fuzzy'),
(665485,'2014-07-01 13:55:51',275513,'/billing-2'),
(665486,'2014-07-01 13:56:06',275519,'/cart'),
(665487,'2014-07-01 13:56:31',275519,'/shipping'),
(665488,'2014-07-01 13:57:14',275520,'/cart'),
(665489,'2014-07-01 13:57:35',275525,'/lander-2'),
(665490,'2014-07-01 13:59:01',275526,'/lander-2'),
(665491,'2014-07-01 13:59:46',275527,'/lander-2'),
(665492,'2014-07-01 14:00:02',275525,'/products'),
(665493,'2014-07-01 14:00:39',275520,'/shipping'),
(665494,'2014-07-01 14:01:35',275528,'/lander-2'),
(665495,'2014-07-01 14:04:19',275529,'/lander-3'),
(665496,'2014-07-01 14:04:35',275525,'/the-original-mr-fuzzy'),
(665497,'2014-07-01 14:05:32',275530,'/lander-2'),
(665498,'2014-07-01 14:05:37',275531,'/lander-2'),
(665499,'2014-07-01 14:05:38',275528,'/products'),
(665500,'2014-07-01 14:06:03',275532,'/lander-2'),
(665501,'2014-07-01 14:06:30',275533,'/home'),
(665502,'2014-07-01 14:06:32',275534,'/home'),
(665503,'2014-07-01 14:07:50',275528,'/the-original-mr-fuzzy'),
(665504,'2014-07-01 14:09:03',275532,'/products'),
(665505,'2014-07-01 14:09:54',275532,'/the-original-mr-fuzzy'),
(665506,'2014-07-01 14:09:54',275535,'/lander-2'),
(665507,'2014-07-01 14:10:48',275531,'/products'),
(665508,'2014-07-01 14:11:35',275534,'/products'),
(665509,'2014-07-01 14:12:06',275536,'/lander-3'),
(665510,'2014-07-01 14:12:21',275531,'/the-original-mr-fuzzy'),
(665511,'2014-07-01 14:13:20',275535,'/products'),
(665512,'2014-07-01 14:13:46',275536,'/products'),
(665513,'2014-07-01 14:13:54',275532,'/cart'),
(665514,'2014-07-01 14:14:42',275531,'/cart'),
(665515,'2014-07-01 14:14:47',275537,'/lander-2'),
(665516,'2014-07-01 14:14:58',275538,'/lander-3'),
(665517,'2014-07-01 14:15:21',275534,'/the-original-mr-fuzzy'),
(665518,'2014-07-01 14:15:51',275538,'/products'),
(665519,'2014-07-01 14:15:53',275531,'/shipping'),
(665520,'2014-07-01 14:16:03',275536,'/the-birthday-sugar-panda'),
(665521,'2014-07-01 14:16:06',275535,'/the-forever-love-bear'),
(665522,'2014-07-01 14:17:30',275539,'/home'),
(665523,'2014-07-01 14:17:39',275540,'/lander-3'),
(665524,'2014-07-01 14:18:13',275531,'/billing-2'),
(665525,'2014-07-01 14:18:21',275541,'/home'),
(665526,'2014-07-01 14:18:28',275542,'/lander-2'),
(665527,'2014-07-01 14:18:37',275538,'/the-original-mr-fuzzy'),
(665528,'2014-07-01 14:19:17',275537,'/products'),
(665529,'2014-07-01 14:20:06',275543,'/lander-2'),
(665530,'2014-07-01 14:21:09',275544,'/lander-2'),
(665531,'2014-07-01 14:21:19',275540,'/products'),
(665532,'2014-07-01 14:21:25',275538,'/cart'),
(665533,'2014-07-01 14:21:35',275545,'/lander-2'),
(665534,'2014-07-01 14:21:39',275531,'/thank-you-for-your-order'),
(665535,'2014-07-01 14:21:45',275544,'/products'),
(665536,'2014-07-01 14:21:54',275540,'/the-original-mr-fuzzy'),
(665537,'2014-07-01 14:22:08',275537,'/the-original-mr-fuzzy'),
(665538,'2014-07-01 14:22:26',275541,'/products'),
(665539,'2014-07-01 14:22:52',275542,'/products'),
(665540,'2014-07-01 14:23:37',275546,'/lander-2'),
(665541,'2014-07-01 14:23:43',275537,'/cart'),
(665542,'2014-07-01 14:23:49',275542,'/the-original-mr-fuzzy'),
(665543,'2014-07-01 14:23:55',275538,'/shipping'),
(665544,'2014-07-01 14:23:57',275547,'/lander-3'),
(665545,'2014-07-01 14:24:19',275545,'/products'),
(665546,'2014-07-01 14:25:21',275544,'/the-original-mr-fuzzy'),
(665547,'2014-07-01 14:25:41',275541,'/the-original-mr-fuzzy'),
(665548,'2014-07-01 14:25:59',275545,'/the-original-mr-fuzzy'),
(665549,'2014-07-01 14:26:35',275548,'/home'),
(665550,'2014-07-01 14:27:29',275545,'/cart'),
(665551,'2014-07-01 14:27:29',275549,'/lander-3'),
(665552,'2014-07-01 14:28:11',275548,'/products'),
(665553,'2014-07-01 14:28:56',275545,'/shipping'),
(665554,'2014-07-01 14:29:07',275549,'/products'),
(665555,'2014-07-01 14:29:32',275550,'/home'),
(665556,'2014-07-01 14:29:33',275551,'/home'),
(665557,'2014-07-01 14:29:57',275552,'/lander-2'),
(665558,'2014-07-01 14:30:50',275549,'/the-original-mr-fuzzy'),
(665559,'2014-07-01 14:30:55',275553,'/lander-2'),
(665560,'2014-07-01 14:30:59',275545,'/billing-2'),
(665561,'2014-07-01 14:32:13',275554,'/lander-2'),
(665562,'2014-07-01 14:32:40',275555,'/lander-3'),
(665563,'2014-07-01 14:33:03',275545,'/thank-you-for-your-order'),
(665564,'2014-07-01 14:33:11',275556,'/lander-2'),
(665565,'2014-07-01 14:34:12',275557,'/lander-2'),
(665566,'2014-07-01 14:34:15',275550,'/products'),
(665567,'2014-07-01 14:34:45',275558,'/lander-2'),
(665568,'2014-07-01 14:35:15',275553,'/products'),
(665569,'2014-07-01 14:36:36',275554,'/products'),
(665570,'2014-07-01 14:37:34',275550,'/the-birthday-sugar-panda'),
(665571,'2014-07-01 14:37:38',275553,'/the-original-mr-fuzzy'),
(665572,'2014-07-01 14:38:17',275554,'/the-original-mr-fuzzy'),
(665573,'2014-07-01 14:38:17',275557,'/products'),
(665574,'2014-07-01 14:38:41',275559,'/lander-3'),
(665575,'2014-07-01 14:39:18',275557,'/the-original-mr-fuzzy'),
(665576,'2014-07-01 14:39:55',275550,'/cart'),
(665577,'2014-07-01 14:39:56',275558,'/products'),
(665578,'2014-07-01 14:40:51',275553,'/cart'),
(665579,'2014-07-01 14:41:20',275560,'/lander-3'),
(665580,'2014-07-01 14:41:46',275561,'/lander-2'),
(665581,'2014-07-01 14:41:49',275562,'/home'),
(665582,'2014-07-01 14:42:56',275550,'/shipping'),
(665583,'2014-07-01 14:42:58',275563,'/lander-2'),
(665584,'2014-07-01 14:43:12',275564,'/lander-2'),
(665585,'2014-07-01 14:44:06',275553,'/shipping'),
(665586,'2014-07-01 14:44:10',275558,'/the-original-mr-fuzzy'),
(665587,'2014-07-01 14:44:44',275565,'/lander-2'),
(665588,'2014-07-01 14:45:49',275550,'/billing-2'),
(665589,'2014-07-01 14:46:16',275553,'/billing-2'),
(665590,'2014-07-01 14:46:22',275566,'/home'),
(665591,'2014-07-01 14:46:40',275563,'/products'),
(665592,'2014-07-01 14:47:29',275553,'/thank-you-for-your-order'),
(665593,'2014-07-01 14:49:04',275565,'/products'),
(665594,'2014-07-01 14:49:44',275567,'/lander-3'),
(665595,'2014-07-01 14:49:48',275568,'/lander-2'),
(665596,'2014-07-01 14:50:07',275565,'/the-original-mr-fuzzy'),
(665597,'2014-07-01 14:50:33',275550,'/thank-you-for-your-order'),
(665598,'2014-07-01 14:51:14',275563,'/the-forever-love-bear'),
(665599,'2014-07-01 14:52:26',275569,'/home'),
(665600,'2014-07-01 14:52:31',275563,'/cart'),
(665601,'2014-07-01 14:54:36',275570,'/lander-2'),
(665602,'2014-07-01 14:54:44',275571,'/home'),
(665603,'2014-07-01 14:54:55',275572,'/home'),
(665604,'2014-07-01 14:55:47',275563,'/shipping'),
(665605,'2014-07-01 14:56:13',275573,'/home'),
(665606,'2014-07-01 14:57:25',275569,'/products'),
(665607,'2014-07-01 14:57:27',275574,'/lander-2'),
(665608,'2014-07-01 14:57:28',275575,'/lander-2'),
(665609,'2014-07-01 14:57:36',275563,'/billing-2'),
(665610,'2014-07-01 14:58:37',275575,'/products'),
(665611,'2014-07-01 14:58:44',275574,'/products'),
(665612,'2014-07-01 14:58:44',275576,'/lander-3'),
(665613,'2014-07-01 14:59:23',275563,'/thank-you-for-your-order'),
(665614,'2014-07-01 14:59:28',275577,'/home'),
(665615,'2014-07-01 15:00:29',275574,'/the-original-mr-fuzzy'),
(665616,'2014-07-01 15:01:50',275578,'/lander-2'),
(665617,'2014-07-01 15:01:59',275569,'/the-birthday-sugar-panda'),
(665618,'2014-07-01 15:02:14',275575,'/the-original-mr-fuzzy'),
(665619,'2014-07-01 15:02:20',275577,'/products'),
(665620,'2014-07-01 15:02:55',275579,'/home'),
(665621,'2014-07-01 15:04:38',275578,'/products'),
(665622,'2014-07-01 15:04:52',275580,'/lander-3'),
(665623,'2014-07-01 15:05:59',275581,'/home'),
(665624,'2014-07-01 15:06:06',275577,'/the-original-mr-fuzzy'),
(665625,'2014-07-01 15:06:47',275579,'/products'),
(665626,'2014-07-01 15:07:33',275579,'/the-original-mr-fuzzy'),
(665627,'2014-07-01 15:07:59',275578,'/the-birthday-sugar-panda'),
(665628,'2014-07-01 15:08:54',275582,'/lander-3'),
(665629,'2014-07-01 15:08:57',275580,'/products'),
(665630,'2014-07-01 15:09:32',275583,'/home'),
(665631,'2014-07-01 15:09:45',275577,'/cart'),
(665632,'2014-07-01 15:10:03',275582,'/products'),
(665633,'2014-07-01 15:11:08',275584,'/lander-2'),
(665634,'2014-07-01 15:11:19',275580,'/the-forever-love-bear'),
(665635,'2014-07-01 15:13:31',275584,'/products'),
(665636,'2014-07-01 15:13:57',275584,'/the-birthday-sugar-panda'),
(665637,'2014-07-01 15:14:58',275585,'/lander-2'),
(665638,'2014-07-01 15:16:02',275586,'/lander-2'),
(665639,'2014-07-01 15:16:51',275587,'/lander-3'),
(665640,'2014-07-01 15:16:58',275584,'/cart'),
(665641,'2014-07-01 15:18:33',275588,'/lander-2'),
(665642,'2014-07-01 15:19:12',275589,'/home'),
(665643,'2014-07-01 15:19:21',275587,'/products'),
(665644,'2014-07-01 15:19:22',275585,'/products'),
(665645,'2014-07-01 15:19:33',275590,'/lander-2'),
(665646,'2014-07-01 15:19:38',275584,'/shipping'),
(665647,'2014-07-01 15:21:48',275588,'/products'),
(665648,'2014-07-01 15:21:53',275584,'/billing-2'),
(665649,'2014-07-01 15:22:14',275591,'/lander-2'),
(665650,'2014-07-01 15:22:59',275587,'/the-original-mr-fuzzy'),
(665651,'2014-07-01 15:23:03',275585,'/the-original-mr-fuzzy'),
(665652,'2014-07-01 15:23:54',275592,'/home'),
(665653,'2014-07-01 15:24:12',275588,'/the-forever-love-bear'),
(665654,'2014-07-01 15:24:27',275589,'/products'),
(665655,'2014-07-01 15:25:18',275589,'/the-original-mr-fuzzy'),
(665656,'2014-07-01 15:25:57',275588,'/cart'),
(665657,'2014-07-01 15:26:07',275593,'/lander-2'),
(665658,'2014-07-01 15:26:28',275588,'/shipping'),
(665659,'2014-07-01 15:26:36',275584,'/thank-you-for-your-order'),
(665660,'2014-07-01 15:26:45',275585,'/cart'),
(665661,'2014-07-01 15:27:05',275594,'/home'),
(665662,'2014-07-01 15:27:33',275595,'/lander-2'),
(665663,'2014-07-01 15:28:13',275593,'/products'),
(665664,'2014-07-01 15:29:06',275595,'/products'),
(665665,'2014-07-01 15:29:20',275588,'/billing-2'),
(665666,'2014-07-01 15:29:25',275593,'/the-original-mr-fuzzy'),
(665667,'2014-07-01 15:29:26',275596,'/lander-2'),
(665668,'2014-07-01 15:29:55',275597,'/lander-2'),
(665669,'2014-07-01 15:29:57',275585,'/shipping'),
(665670,'2014-07-01 15:30:17',275593,'/cart'),
(665671,'2014-07-01 15:31:15',275598,'/lander-2'),
(665672,'2014-07-01 15:32:00',275596,'/products'),
(665673,'2014-07-01 15:32:18',275595,'/the-forever-love-bear'),
(665674,'2014-07-01 15:32:32',275585,'/billing-2'),
(665675,'2014-07-01 15:33:20',275599,'/lander-2'),
(665676,'2014-07-01 15:33:41',275593,'/shipping'),
(665677,'2014-07-01 15:33:56',275600,'/lander-2'),
(665678,'2014-07-01 15:34:09',275593,'/billing-2'),
(665679,'2014-07-01 15:34:10',275601,'/lander-2'),
(665680,'2014-07-01 15:34:13',275599,'/products'),
(665681,'2014-07-01 15:34:21',275597,'/products'),
(665682,'2014-07-01 15:34:38',275595,'/cart'),
(665683,'2014-07-01 15:34:39',275600,'/products'),
(665684,'2014-07-01 15:35:25',275595,'/shipping'),
(665685,'2014-07-01 15:35:36',275602,'/lander-2'),
(665686,'2014-07-01 15:36:01',275603,'/lander-2'),
(665687,'2014-07-01 15:36:04',275600,'/the-original-mr-fuzzy'),
(665688,'2014-07-01 15:36:09',275601,'/products'),
(665689,'2014-07-01 15:36:32',275599,'/the-birthday-sugar-panda'),
(665690,'2014-07-01 15:37:39',275604,'/home'),
(665691,'2014-07-01 15:37:40',275597,'/the-original-mr-fuzzy'),
(665692,'2014-07-01 15:37:55',275599,'/cart'),
(665693,'2014-07-01 15:37:59',275605,'/home'),
(665694,'2014-07-01 15:38:26',275599,'/shipping'),
(665695,'2014-07-01 15:38:47',275604,'/products'),
(665696,'2014-07-01 15:38:53',275606,'/lander-3'),
(665697,'2014-07-01 15:39:12',275600,'/cart'),
(665698,'2014-07-01 15:39:17',275604,'/the-original-mr-fuzzy'),
(665699,'2014-07-01 15:39:53',275602,'/products'),
(665700,'2014-07-01 15:39:58',275606,'/products'),
(665701,'2014-07-01 15:40:17',275606,'/the-birthday-sugar-panda'),
(665702,'2014-07-01 15:40:25',275601,'/the-original-mr-fuzzy'),
(665703,'2014-07-01 15:40:35',275605,'/products'),
(665704,'2014-07-01 15:41:04',275604,'/cart'),
(665705,'2014-07-01 15:41:04',275606,'/cart'),
(665706,'2014-07-01 15:42:42',275600,'/shipping'),
(665707,'2014-07-01 15:43:29',275602,'/the-forever-love-bear'),
(665708,'2014-07-01 15:43:38',275607,'/lander-2'),
(665709,'2014-07-01 15:43:47',275604,'/shipping'),
(665710,'2014-07-01 15:44:49',275600,'/billing-2'),
(665711,'2014-07-01 15:46:03',275608,'/lander-2'),
(665712,'2014-07-01 15:46:28',275604,'/billing-2'),
(665713,'2014-07-01 15:46:48',275609,'/lander-2'),
(665714,'2014-07-01 15:46:50',275600,'/thank-you-for-your-order'),
(665715,'2014-07-01 15:47:16',275602,'/cart'),
(665716,'2014-07-01 15:48:33',275602,'/shipping'),
(665717,'2014-07-01 15:48:47',275610,'/lander-3'),
(665718,'2014-07-01 15:48:59',275611,'/home'),
(665719,'2014-07-01 15:49:52',275612,'/lander-3'),
(665720,'2014-07-01 15:51:35',275602,'/billing-2'),
(665721,'2014-07-01 15:52:05',275613,'/lander-2'),
(665722,'2014-07-01 15:52:10',275602,'/thank-you-for-your-order'),
(665723,'2014-07-01 15:52:47',275614,'/lander-3'),
(665724,'2014-07-01 15:53:20',275613,'/products'),
(665725,'2014-07-01 15:54:21',275615,'/home'),
(665726,'2014-07-01 15:56:51',275615,'/products'),
(665727,'2014-07-01 15:57:29',275614,'/products'),
(665728,'2014-07-01 15:57:35',275613,'/the-original-mr-fuzzy'),
(665729,'2014-07-01 15:59:53',275614,'/the-original-mr-fuzzy'),
(665730,'2014-07-01 16:00:15',275615,'/the-original-mr-fuzzy'),
(665731,'2014-07-01 16:01:00',275616,'/lander-2'),
(665732,'2014-07-01 16:02:07',275615,'/cart'),
(665733,'2014-07-01 16:04:24',275615,'/shipping'),
(665734,'2014-07-01 16:05:25',275615,'/billing-2'),
(665735,'2014-07-01 16:09:03',275617,'/lander-2'),
(665736,'2014-07-01 16:10:03',275618,'/home'),
(665737,'2014-07-01 16:10:03',275619,'/lander-3'),
(665738,'2014-07-01 16:11:37',275620,'/lander-2'),
(665739,'2014-07-01 16:11:43',275621,'/lander-2'),
(665740,'2014-07-01 16:11:43',275622,'/home'),
(665741,'2014-07-01 16:11:49',275623,'/lander-2'),
(665742,'2014-07-01 16:14:34',275623,'/products'),
(665743,'2014-07-01 16:14:58',275618,'/products'),
(665744,'2014-07-01 16:15:16',275623,'/the-original-mr-fuzzy'),
(665745,'2014-07-01 16:16:40',275624,'/lander-2'),
(665746,'2014-07-01 16:17:46',275625,'/lander-2'),
(665747,'2014-07-01 16:18:05',275626,'/lander-2'),
(665748,'2014-07-01 16:18:25',275627,'/lander-3'),
(665749,'2014-07-01 16:20:34',275628,'/lander-3'),
(665750,'2014-07-01 16:21:27',275629,'/lander-2'),
(665751,'2014-07-01 16:22:13',275630,'/lander-2'),
(665752,'2014-07-01 16:22:27',275631,'/lander-2'),
(665753,'2014-07-01 16:23:35',275632,'/home'),
(665754,'2014-07-01 16:23:35',275633,'/lander-2'),
(665755,'2014-07-01 16:23:50',275630,'/products'),
(665756,'2014-07-01 16:24:22',275634,'/lander-2'),
(665757,'2014-07-01 16:25:03',275632,'/products'),
(665758,'2014-07-01 16:26:22',275628,'/products'),
(665759,'2014-07-01 16:26:22',275635,'/lander-2'),
(665760,'2014-07-01 16:26:28',275630,'/the-forever-love-bear'),
(665761,'2014-07-01 16:26:29',275634,'/products'),
(665762,'2014-07-01 16:27:56',275632,'/the-original-mr-fuzzy'),
(665763,'2014-07-01 16:28:00',275636,'/lander-3'),
(665764,'2014-07-01 16:28:15',275628,'/the-birthday-sugar-panda'),
(665765,'2014-07-01 16:28:18',275634,'/the-original-mr-fuzzy'),
(665766,'2014-07-01 16:30:05',275637,'/lander-2'),
(665767,'2014-07-01 16:31:09',275634,'/cart'),
(665768,'2014-07-01 16:32:12',275638,'/home'),
(665769,'2014-07-01 16:32:24',275636,'/products'),
(665770,'2014-07-01 16:33:16',275638,'/products'),
(665771,'2014-07-01 16:34:06',275634,'/shipping'),
(665772,'2014-07-01 16:34:20',275639,'/home'),
(665773,'2014-07-01 16:34:23',275640,'/lander-2'),
(665774,'2014-07-01 16:34:26',275641,'/lander-3'),
(665775,'2014-07-01 16:34:43',275642,'/lander-3'),
(665776,'2014-07-01 16:34:50',275641,'/products'),
(665777,'2014-07-01 16:35:47',275640,'/products'),
(665778,'2014-07-01 16:35:49',275641,'/the-original-mr-fuzzy'),
(665779,'2014-07-01 16:36:28',275643,'/lander-2'),
(665780,'2014-07-01 16:36:39',275634,'/billing-2'),
(665781,'2014-07-01 16:36:39',275644,'/lander-2'),
(665782,'2014-07-01 16:37:02',275636,'/the-original-mr-fuzzy'),
(665783,'2014-07-01 16:37:27',275639,'/products'),
(665784,'2014-07-01 16:37:30',275638,'/the-original-mr-fuzzy'),
(665785,'2014-07-01 16:38:13',275634,'/thank-you-for-your-order'),
(665786,'2014-07-01 16:39:14',275642,'/products'),
(665787,'2014-07-01 16:39:17',275645,'/lander-3'),
(665788,'2014-07-01 16:39:38',275646,'/lander-2'),
(665789,'2014-07-01 16:40:03',275639,'/the-original-mr-fuzzy'),
(665790,'2014-07-01 16:40:14',275640,'/the-original-mr-fuzzy'),
(665791,'2014-07-01 16:40:20',275643,'/products'),
(665792,'2014-07-01 16:40:34',275646,'/products'),
(665793,'2014-07-01 16:40:42',275647,'/home'),
(665794,'2014-07-01 16:41:02',275639,'/cart'),
(665795,'2014-07-01 16:41:23',275639,'/shipping'),
(665796,'2014-07-01 16:41:52',275648,'/home'),
(665797,'2014-07-01 16:42:23',275646,'/the-original-mr-fuzzy'),
(665798,'2014-07-01 16:43:27',275640,'/cart'),
(665799,'2014-07-01 16:43:38',275649,'/lander-2'),
(665800,'2014-07-01 16:43:58',275645,'/products'),
(665801,'2014-07-01 16:44:46',275646,'/cart'),
(665802,'2014-07-01 16:44:52',275643,'/the-original-mr-fuzzy'),
(665803,'2014-07-01 16:45:34',275650,'/lander-2'),
(665804,'2014-07-01 16:45:41',275648,'/products'),
(665805,'2014-07-01 16:45:42',275651,'/lander-2'),
(665806,'2014-07-01 16:46:25',275652,'/lander-2'),
(665807,'2014-07-01 16:46:38',275643,'/cart'),
(665808,'2014-07-01 16:47:59',275650,'/products'),
(665809,'2014-07-01 16:48:57',275653,'/lander-3'),
(665810,'2014-07-01 16:49:47',275652,'/products'),
(665811,'2014-07-01 16:49:57',275643,'/shipping'),
(665812,'2014-07-01 16:50:15',275654,'/lander-2'),
(665813,'2014-07-01 16:50:30',275655,'/lander-2'),
(665814,'2014-07-01 16:50:33',275643,'/billing-2'),
(665815,'2014-07-01 16:51:07',275652,'/the-birthday-sugar-panda'),
(665816,'2014-07-01 16:51:16',275656,'/lander-3'),
(665817,'2014-07-01 16:52:02',275650,'/the-original-mr-fuzzy'),
(665818,'2014-07-01 16:52:09',275654,'/products'),
(665819,'2014-07-01 16:52:45',275657,'/lander-2'),
(665820,'2014-07-01 16:52:51',275658,'/home'),
(665821,'2014-07-01 16:53:19',275659,'/lander-3'),
(665822,'2014-07-01 16:54:19',275660,'/home'),
(665823,'2014-07-01 16:55:14',275654,'/the-forever-love-bear'),
(665824,'2014-07-01 16:55:33',275659,'/products'),
(665825,'2014-07-01 16:56:03',275643,'/thank-you-for-your-order'),
(665826,'2014-07-01 16:56:18',275660,'/products'),
(665827,'2014-07-01 16:56:52',275657,'/products'),
(665828,'2014-07-01 16:57:09',275661,'/lander-2'),
(665829,'2014-07-01 16:57:34',275662,'/lander-3'),
(665830,'2014-07-01 16:57:50',275654,'/cart'),
(665831,'2014-07-01 16:58:14',275663,'/lander-2'),
(665832,'2014-07-01 16:58:23',275660,'/the-original-mr-fuzzy'),
(665833,'2014-07-01 16:58:29',275664,'/lander-2'),
(665834,'2014-07-01 16:58:44',275665,'/home'),
(665835,'2014-07-01 16:59:11',275657,'/the-original-mr-fuzzy'),
(665836,'2014-07-01 16:59:37',275661,'/products'),
(665837,'2014-07-01 16:59:54',275666,'/lander-2'),
(665838,'2014-07-01 17:00:11',275660,'/cart'),
(665839,'2014-07-01 17:01:05',275660,'/shipping'),
(665840,'2014-07-01 17:01:29',275664,'/products'),
(665841,'2014-07-01 17:01:47',275665,'/products'),
(665842,'2014-07-01 17:01:58',275660,'/billing-2'),
(665843,'2014-07-01 17:02:17',275664,'/the-birthday-sugar-panda'),
(665844,'2014-07-01 17:02:26',275667,'/home'),
(665845,'2014-07-01 17:02:51',275661,'/the-original-mr-fuzzy'),
(665846,'2014-07-01 17:03:01',275668,'/lander-3'),
(665847,'2014-07-01 17:03:23',275660,'/thank-you-for-your-order'),
(665848,'2014-07-01 17:04:40',275665,'/the-forever-love-bear'),
(665849,'2014-07-01 17:05:43',275668,'/products'),
(665850,'2014-07-01 17:09:19',275669,'/lander-2'),
(665851,'2014-07-01 17:09:24',275670,'/lander-2'),
(665852,'2014-07-01 17:09:24',275671,'/lander-3'),
(665853,'2014-07-01 17:10:49',275669,'/products'),
(665854,'2014-07-01 17:11:09',275672,'/home'),
(665855,'2014-07-01 17:11:55',275673,'/home'),
(665856,'2014-07-01 17:13:31',275671,'/products'),
(665857,'2014-07-01 17:13:44',275669,'/the-original-mr-fuzzy'),
(665858,'2014-07-01 17:14:49',275671,'/the-forever-love-bear'),
(665859,'2014-07-01 17:15:33',275671,'/cart'),
(665860,'2014-07-01 17:16:51',275674,'/lander-2'),
(665861,'2014-07-01 17:16:56',275671,'/shipping'),
(665862,'2014-07-01 17:17:32',275675,'/lander-2'),
(665863,'2014-07-01 17:18:11',275674,'/products'),
(665864,'2014-07-01 17:18:32',275676,'/home'),
(665865,'2014-07-01 17:18:57',275675,'/products'),
(665866,'2014-07-01 17:19:14',275671,'/billing-2'),
(665867,'2014-07-01 17:19:16',275677,'/lander-2'),
(665868,'2014-07-01 17:20:00',275675,'/the-forever-love-bear'),
(665869,'2014-07-01 17:20:07',275674,'/the-original-mr-fuzzy'),
(665870,'2014-07-01 17:20:37',275677,'/products'),
(665871,'2014-07-01 17:20:59',275678,'/lander-2'),
(665872,'2014-07-01 17:21:40',275674,'/cart'),
(665873,'2014-07-01 17:22:19',275677,'/the-original-mr-fuzzy'),
(665874,'2014-07-01 17:22:49',275678,'/products'),
(665875,'2014-07-01 17:23:28',275676,'/products'),
(665876,'2014-07-01 17:23:48',275677,'/cart'),
(665877,'2014-07-01 17:24:53',275671,'/thank-you-for-your-order'),
(665878,'2014-07-01 17:25:32',275674,'/shipping'),
(665879,'2014-07-01 17:27:08',275676,'/the-original-mr-fuzzy'),
(665880,'2014-07-01 17:28:10',275674,'/billing-2'),
(665881,'2014-07-01 17:29:27',275679,'/home'),
(665882,'2014-07-01 17:30:09',275680,'/lander-2'),
(665883,'2014-07-01 17:30:22',275681,'/home'),
(665884,'2014-07-01 17:30:46',275674,'/thank-you-for-your-order'),
(665885,'2014-07-01 17:30:57',275682,'/home'),
(665886,'2014-07-01 17:31:19',275683,'/lander-3'),
(665887,'2014-07-01 17:31:56',275684,'/lander-2'),
(665888,'2014-07-01 17:32:45',275683,'/products'),
(665889,'2014-07-01 17:33:14',275679,'/products'),
(665890,'2014-07-01 17:34:52',275679,'/the-original-mr-fuzzy'),
(665891,'2014-07-01 17:35:26',275685,'/lander-2'),
(665892,'2014-07-01 17:35:35',275683,'/the-original-mr-fuzzy'),
(665893,'2014-07-01 17:37:11',275679,'/cart'),
(665894,'2014-07-01 17:37:44',275679,'/shipping'),
(665895,'2014-07-01 17:38:40',275683,'/cart'),
(665896,'2014-07-01 17:38:47',275686,'/lander-3'),
(665897,'2014-07-01 17:38:54',275687,'/lander-2'),
(665898,'2014-07-01 17:38:55',275688,'/home'),
(665899,'2014-07-01 17:40:11',275683,'/shipping'),
(665900,'2014-07-01 17:40:47',275679,'/billing-2'),
(665901,'2014-07-01 17:41:22',275683,'/billing-2'),
(665902,'2014-07-01 17:41:32',275679,'/thank-you-for-your-order'),
(665903,'2014-07-01 17:41:58',275683,'/thank-you-for-your-order'),
(665904,'2014-07-01 17:42:40',275688,'/products'),
(665905,'2014-07-01 17:43:06',275689,'/lander-2'),
(665906,'2014-07-01 17:43:10',275686,'/products'),
(665907,'2014-07-01 17:43:58',275690,'/lander-3'),
(665908,'2014-07-01 17:45:17',275691,'/home'),
(665909,'2014-07-01 17:47:15',275692,'/home'),
(665910,'2014-07-01 17:47:18',275693,'/lander-2'),
(665911,'2014-07-01 17:47:47',275686,'/the-original-mr-fuzzy'),
(665912,'2014-07-01 17:47:56',275694,'/home'),
(665913,'2014-07-01 17:48:15',275695,'/lander-2'),
(665914,'2014-07-01 17:48:27',275696,'/lander-3'),
(665915,'2014-07-01 17:48:32',275690,'/products'),
(665916,'2014-07-01 17:48:40',275697,'/lander-2'),
(665917,'2014-07-01 17:48:56',275698,'/lander-2'),
(665918,'2014-07-01 17:49:37',275690,'/the-original-mr-fuzzy'),
(665919,'2014-07-01 17:50:37',275696,'/products'),
(665920,'2014-07-01 17:51:36',275698,'/products'),
(665921,'2014-07-01 17:55:50',275699,'/lander-2'),
(665922,'2014-07-01 17:56:10',275698,'/the-original-mr-fuzzy'),
(665923,'2014-07-01 17:56:16',275700,'/home'),
(665924,'2014-07-01 17:56:55',275698,'/cart'),
(665925,'2014-07-01 17:57:05',275701,'/lander-2'),
(665926,'2014-07-01 17:57:17',275702,'/lander-2'),
(665927,'2014-07-01 17:58:09',275699,'/products'),
(665928,'2014-07-01 17:58:32',275703,'/lander-2'),
(665929,'2014-07-01 17:58:49',275702,'/products'),
(665930,'2014-07-01 17:58:59',275698,'/shipping'),
(665931,'2014-07-01 17:59:24',275704,'/home'),
(665932,'2014-07-01 17:59:47',275699,'/the-forever-love-bear'),
(665933,'2014-07-01 18:01:09',275699,'/cart'),
(665934,'2014-07-01 18:01:14',275698,'/billing-2'),
(665935,'2014-07-01 18:01:53',275702,'/the-original-mr-fuzzy'),
(665936,'2014-07-01 18:02:07',275704,'/products'),
(665937,'2014-07-01 18:02:29',275705,'/lander-2'),
(665938,'2014-07-01 18:03:16',275706,'/lander-2'),
(665939,'2014-07-01 18:04:44',275707,'/lander-2'),
(665940,'2014-07-01 18:04:49',275708,'/home'),
(665941,'2014-07-01 18:05:47',275708,'/products'),
(665942,'2014-07-01 18:07:14',275709,'/lander-2'),
(665943,'2014-07-01 18:08:09',275705,'/products'),
(665944,'2014-07-01 18:08:16',275710,'/home'),
(665945,'2014-07-01 18:08:45',275711,'/lander-3'),
(665946,'2014-07-01 18:09:28',275705,'/the-original-mr-fuzzy'),
(665947,'2014-07-01 18:09:52',275712,'/lander-2'),
(665948,'2014-07-01 18:10:01',275705,'/cart'),
(665949,'2014-07-01 18:10:15',275707,'/products'),
(665950,'2014-07-01 18:11:50',275705,'/shipping'),
(665951,'2014-07-01 18:11:51',275707,'/the-original-mr-fuzzy'),
(665952,'2014-07-01 18:12:33',275710,'/products'),
(665953,'2014-07-01 18:12:34',275713,'/lander-2'),
(665954,'2014-07-01 18:13:22',275705,'/billing-2'),
(665955,'2014-07-01 18:13:41',275707,'/cart'),
(665956,'2014-07-01 18:14:07',275714,'/home'),
(665957,'2014-07-01 18:14:17',275715,'/lander-2'),
(665958,'2014-07-01 18:16:20',275710,'/the-original-mr-fuzzy'),
(665959,'2014-07-01 18:18:20',275716,'/lander-3'),
(665960,'2014-07-01 18:18:38',275717,'/lander-3'),
(665961,'2014-07-01 18:19:24',275718,'/lander-3'),
(665962,'2014-07-01 18:19:53',275719,'/lander-2'),
(665963,'2014-07-01 18:19:59',275720,'/home'),
(665964,'2014-07-01 18:20:17',275717,'/products'),
(665965,'2014-07-01 18:20:40',275719,'/products'),
(665966,'2014-07-01 18:20:54',275721,'/lander-3'),
(665967,'2014-07-01 18:23:08',275721,'/products'),
(665968,'2014-07-01 18:23:34',275721,'/the-birthday-sugar-panda'),
(665969,'2014-07-01 18:23:40',275722,'/lander-2'),
(665970,'2014-07-01 18:24:02',275723,'/home'),
(665971,'2014-07-01 18:24:21',275720,'/products'),
(665972,'2014-07-01 18:24:22',275724,'/lander-2'),
(665973,'2014-07-01 18:24:28',275725,'/lander-2'),
(665974,'2014-07-01 18:25:00',275720,'/the-original-mr-fuzzy'),
(665975,'2014-07-01 18:25:15',275726,'/home'),
(665976,'2014-07-01 18:26:02',275727,'/lander-2'),
(665977,'2014-07-01 18:26:04',275728,'/home'),
(665978,'2014-07-01 18:27:32',275725,'/products'),
(665979,'2014-07-01 18:27:55',275727,'/products'),
(665980,'2014-07-01 18:28:13',275729,'/lander-3'),
(665981,'2014-07-01 18:28:37',275728,'/products'),
(665982,'2014-07-01 18:29:48',275730,'/home'),
(665983,'2014-07-01 18:30:30',275729,'/products'),
(665984,'2014-07-01 18:30:34',275727,'/the-original-mr-fuzzy'),
(665985,'2014-07-01 18:31:06',275727,'/cart'),
(665986,'2014-07-01 18:31:54',275725,'/the-original-mr-fuzzy'),
(665987,'2014-07-01 18:32:03',275731,'/lander-2'),
(665988,'2014-07-01 18:32:05',275732,'/home'),
(665989,'2014-07-01 18:32:42',275731,'/products'),
(665990,'2014-07-01 18:32:57',275728,'/the-original-mr-fuzzy'),
(665991,'2014-07-01 18:33:34',275730,'/products'),
(665992,'2014-07-01 18:33:56',275733,'/home'),
(665993,'2014-07-01 18:34:42',275730,'/the-birthday-sugar-panda'),
(665994,'2014-07-01 18:34:52',275732,'/products'),
(665995,'2014-07-01 18:35:09',275729,'/the-original-mr-fuzzy'),
(665996,'2014-07-01 18:35:23',275725,'/cart'),
(665997,'2014-07-01 18:35:41',275728,'/cart'),
(665998,'2014-07-01 18:35:51',275729,'/cart'),
(665999,'2014-07-01 18:36:23',275734,'/lander-2'),
(666000,'2014-07-01 18:36:52',275730,'/cart'),
(666001,'2014-07-01 18:37:22',275735,'/lander-3'),
(666002,'2014-07-01 18:38:06',275736,'/lander-2'),
(666003,'2014-07-01 18:38:17',275728,'/shipping'),
(666004,'2014-07-01 18:38:53',275728,'/billing-2'),
(666005,'2014-07-01 18:39:14',275737,'/lander-2'),
(666006,'2014-07-01 18:39:28',275729,'/shipping'),
(666007,'2014-07-01 18:39:39',275730,'/shipping'),
(666008,'2014-07-01 18:40:28',275729,'/billing-2'),
(666009,'2014-07-01 18:41:25',275738,'/home'),
(666010,'2014-07-01 18:43:11',275738,'/products'),
(666011,'2014-07-01 18:43:30',275738,'/the-birthday-sugar-panda'),
(666012,'2014-07-01 18:44:31',275738,'/cart'),
(666013,'2014-07-01 18:44:43',275739,'/home'),
(666014,'2014-07-01 18:45:45',275740,'/lander-3'),
(666015,'2014-07-01 18:47:47',275739,'/products'),
(666016,'2014-07-01 18:48:48',275741,'/lander-3'),
(666017,'2014-07-01 18:48:57',275742,'/home'),
(666018,'2014-07-01 18:49:20',275743,'/lander-3'),
(666019,'2014-07-01 18:50:07',275739,'/the-original-mr-fuzzy'),
(666020,'2014-07-01 18:50:26',275744,'/home'),
(666021,'2014-07-01 18:50:32',275743,'/products'),
(666022,'2014-07-01 18:51:23',275744,'/products'),
(666023,'2014-07-01 18:51:36',275745,'/lander-2'),
(666024,'2014-07-01 18:51:48',275742,'/products'),
(666025,'2014-07-01 18:52:11',275744,'/the-forever-love-bear'),
(666026,'2014-07-01 18:53:24',275742,'/the-original-mr-fuzzy'),
(666027,'2014-07-01 18:53:54',275746,'/lander-3'),
(666028,'2014-07-01 18:54:02',275744,'/cart'),
(666029,'2014-07-01 18:54:41',275747,'/lander-2'),
(666030,'2014-07-01 18:56:33',275748,'/home'),
(666031,'2014-07-01 18:56:46',275744,'/shipping'),
(666032,'2014-07-01 18:58:26',275749,'/lander-2'),
(666033,'2014-07-01 18:59:30',275749,'/products'),
(666034,'2014-07-01 19:00:22',275750,'/lander-2'),
(666035,'2014-07-01 19:00:27',275749,'/the-original-mr-fuzzy'),
(666036,'2014-07-01 19:00:45',275748,'/products'),
(666037,'2014-07-01 19:01:17',275751,'/lander-2'),
(666038,'2014-07-01 19:02:08',275751,'/products'),
(666039,'2014-07-01 19:03:50',275752,'/home'),
(666040,'2014-07-01 19:04:02',275753,'/home'),
(666041,'2014-07-01 19:04:07',275748,'/the-forever-love-bear'),
(666042,'2014-07-01 19:04:16',275754,'/lander-3'),
(666043,'2014-07-01 19:04:26',275755,'/home'),
(666044,'2014-07-01 19:04:54',275753,'/products'),
(666045,'2014-07-01 19:05:33',275750,'/products'),
(666046,'2014-07-01 19:06:08',275751,'/the-birthday-sugar-panda'),
(666047,'2014-07-01 19:06:13',275748,'/cart'),
(666048,'2014-07-01 19:06:16',275753,'/the-original-mr-fuzzy'),
(666049,'2014-07-01 19:07:00',275751,'/cart'),
(666050,'2014-07-01 19:07:01',275756,'/lander-2'),
(666051,'2014-07-01 19:07:38',275748,'/shipping'),
(666052,'2014-07-01 19:07:57',275755,'/products'),
(666053,'2014-07-01 19:08:42',275754,'/products'),
(666054,'2014-07-01 19:08:44',275750,'/the-birthday-sugar-panda'),
(666055,'2014-07-01 19:09:06',275751,'/shipping'),
(666056,'2014-07-01 19:10:18',275757,'/lander-2'),
(666057,'2014-07-01 19:10:29',275748,'/billing-2'),
(666058,'2014-07-01 19:10:50',275758,'/lander-2'),
(666059,'2014-07-01 19:10:56',275759,'/home'),
(666060,'2014-07-01 19:11:14',275751,'/billing-2'),
(666061,'2014-07-01 19:11:27',275760,'/lander-2'),
(666062,'2014-07-01 19:11:46',275755,'/the-forever-love-bear'),
(666063,'2014-07-01 19:12:06',275754,'/the-original-mr-fuzzy'),
(666064,'2014-07-01 19:12:06',275761,'/home'),
(666065,'2014-07-01 19:13:05',275755,'/cart'),
(666066,'2014-07-01 19:13:14',275759,'/products'),
(666067,'2014-07-01 19:13:47',275759,'/the-original-mr-fuzzy'),
(666068,'2014-07-01 19:14:47',275758,'/products'),
(666069,'2014-07-01 19:15:00',275762,'/lander-2'),
(666070,'2014-07-01 19:15:24',275755,'/shipping'),
(666071,'2014-07-01 19:17:12',275755,'/billing-2'),
(666072,'2014-07-01 19:17:17',275763,'/home'),
(666073,'2014-07-01 19:19:00',275758,'/the-original-mr-fuzzy'),
(666074,'2014-07-01 19:19:32',275764,'/home'),
(666075,'2014-07-01 19:19:42',275765,'/lander-3'),
(666076,'2014-07-01 19:19:51',275766,'/lander-2'),
(666077,'2014-07-01 19:20:11',275762,'/products'),
(666078,'2014-07-01 19:20:13',275763,'/products'),
(666079,'2014-07-01 19:22:36',275755,'/thank-you-for-your-order'),
(666080,'2014-07-01 19:22:37',275764,'/products'),
(666081,'2014-07-01 19:22:40',275766,'/products'),
(666082,'2014-07-01 19:23:00',275764,'/the-original-mr-fuzzy'),
(666083,'2014-07-01 19:23:17',275762,'/the-original-mr-fuzzy'),
(666084,'2014-07-01 19:23:50',275766,'/the-forever-love-bear'),
(666085,'2014-07-01 19:24:08',275767,'/lander-3'),
(666086,'2014-07-01 19:24:59',275768,'/lander-2'),
(666087,'2014-07-01 19:25:26',275769,'/lander-2'),
(666088,'2014-07-01 19:25:33',275770,'/home'),
(666089,'2014-07-01 19:26:22',275766,'/cart'),
(666090,'2014-07-01 19:26:52',275762,'/cart'),
(666091,'2014-07-01 19:27:43',275771,'/lander-2'),
(666092,'2014-07-01 19:27:54',275767,'/products'),
(666093,'2014-07-01 19:28:17',275762,'/shipping'),
(666094,'2014-07-01 19:29:43',275766,'/shipping'),
(666095,'2014-07-01 19:29:58',275771,'/products'),
(666096,'2014-07-01 19:30:17',275769,'/products'),
(666097,'2014-07-01 19:30:32',275762,'/billing-2'),
(666098,'2014-07-01 19:31:03',275770,'/products'),
(666099,'2014-07-01 19:31:07',275769,'/the-birthday-sugar-panda'),
(666100,'2014-07-01 19:32:21',275766,'/billing-2'),
(666101,'2014-07-01 19:32:21',275767,'/the-original-mr-fuzzy'),
(666102,'2014-07-01 19:32:50',275772,'/lander-2'),
(666103,'2014-07-01 19:32:55',275773,'/lander-3'),
(666104,'2014-07-01 19:33:02',275771,'/the-original-mr-fuzzy'),
(666105,'2014-07-01 19:33:54',275767,'/cart'),
(666106,'2014-07-01 19:34:18',275762,'/thank-you-for-your-order'),
(666107,'2014-07-01 19:34:26',275766,'/thank-you-for-your-order'),
(666108,'2014-07-01 19:34:52',275770,'/the-forever-love-bear'),
(666109,'2014-07-01 19:36:25',275771,'/cart'),
(666110,'2014-07-01 19:37:04',275774,'/home'),
(666111,'2014-07-01 19:37:27',275775,'/home'),
(666112,'2014-07-01 19:37:51',275771,'/shipping'),
(666113,'2014-07-01 19:39:38',275775,'/products'),
(666114,'2014-07-01 19:39:53',275774,'/products'),
(666115,'2014-07-01 19:41:00',275771,'/billing-2'),
(666116,'2014-07-01 19:43:32',275774,'/the-birthday-sugar-panda'),
(666117,'2014-07-01 19:43:59',275775,'/the-forever-love-bear'),
(666118,'2014-07-01 19:44:47',275771,'/thank-you-for-your-order'),
(666119,'2014-07-01 19:45:35',275776,'/lander-2'),
(666120,'2014-07-01 19:46:23',275776,'/products'),
(666121,'2014-07-01 19:46:25',275777,'/home'),
(666122,'2014-07-01 19:48:08',275776,'/the-original-mr-fuzzy'),
(666123,'2014-07-01 19:49:03',275776,'/cart'),
(666124,'2014-07-01 19:49:04',275777,'/products'),
(666125,'2014-07-01 19:49:24',275778,'/lander-2'),
(666126,'2014-07-01 19:49:26',275776,'/shipping'),
(666127,'2014-07-01 19:50:10',275779,'/home'),
(666128,'2014-07-01 19:51:06',275776,'/billing-2'),
(666129,'2014-07-01 19:51:12',275778,'/products'),
(666130,'2014-07-01 19:53:39',275779,'/products'),
(666131,'2014-07-01 19:55:28',275778,'/the-original-mr-fuzzy'),
(666132,'2014-07-01 19:56:15',275779,'/the-original-mr-fuzzy'),
(666133,'2014-07-01 19:58:03',275780,'/lander-3'),
(666134,'2014-07-01 20:01:28',275781,'/lander-2'),
(666135,'2014-07-01 20:03:48',275782,'/lander-2'),
(666136,'2014-07-01 20:03:49',275783,'/lander-2'),
(666137,'2014-07-01 20:04:37',275783,'/products'),
(666138,'2014-07-01 20:05:00',275783,'/the-original-mr-fuzzy'),
(666139,'2014-07-01 20:05:29',275784,'/lander-2'),
(666140,'2014-07-01 20:05:29',275785,'/lander-3'),
(666141,'2014-07-01 20:05:33',275781,'/products'),
(666142,'2014-07-01 20:08:20',275783,'/cart'),
(666143,'2014-07-01 20:08:45',275786,'/lander-3'),
(666144,'2014-07-01 20:09:09',275783,'/shipping'),
(666145,'2014-07-01 20:09:53',275781,'/the-original-mr-fuzzy'),
(666146,'2014-07-01 20:10:36',275785,'/products'),
(666147,'2014-07-01 20:10:38',275783,'/billing-2'),
(666148,'2014-07-01 20:10:57',275787,'/lander-3'),
(666149,'2014-07-01 20:11:11',275781,'/cart'),
(666150,'2014-07-01 20:11:12',275784,'/products'),
(666151,'2014-07-01 20:13:06',275784,'/the-original-mr-fuzzy'),
(666152,'2014-07-01 20:13:25',275787,'/products'),
(666153,'2014-07-01 20:14:19',275785,'/the-forever-love-bear'),
(666154,'2014-07-01 20:14:29',275784,'/cart'),
(666155,'2014-07-01 20:14:48',275788,'/home'),
(666156,'2014-07-01 20:16:14',275789,'/lander-2'),
(666157,'2014-07-01 20:17:07',275784,'/shipping'),
(666158,'2014-07-01 20:17:12',275787,'/the-original-mr-fuzzy'),
(666159,'2014-07-01 20:17:17',275789,'/products'),
(666160,'2014-07-01 20:17:34',275788,'/products'),
(666161,'2014-07-01 20:17:52',275790,'/lander-2'),
(666162,'2014-07-01 20:18:06',275785,'/cart'),
(666163,'2014-07-01 20:18:20',275791,'/lander-2'),
(666164,'2014-07-01 20:19:11',275784,'/billing-2'),
(666165,'2014-07-01 20:20:22',275789,'/the-original-mr-fuzzy'),
(666166,'2014-07-01 20:20:36',275787,'/cart'),
(666167,'2014-07-01 20:20:51',275784,'/thank-you-for-your-order'),
(666168,'2014-07-01 20:21:50',275791,'/products'),
(666169,'2014-07-01 20:21:57',275789,'/cart'),
(666170,'2014-07-01 20:22:30',275791,'/the-original-mr-fuzzy'),
(666171,'2014-07-01 20:22:43',275789,'/shipping'),
(666172,'2014-07-01 20:22:58',275792,'/lander-2'),
(666173,'2014-07-01 20:23:27',275791,'/cart'),
(666174,'2014-07-01 20:23:29',275790,'/products'),
(666175,'2014-07-01 20:23:50',275787,'/shipping'),
(666176,'2014-07-01 20:24:25',275791,'/shipping'),
(666177,'2014-07-01 20:25:18',275791,'/billing-2'),
(666178,'2014-07-01 20:26:29',275787,'/billing-2'),
(666179,'2014-07-01 20:27:17',275790,'/the-original-mr-fuzzy'),
(666180,'2014-07-01 20:28:10',275787,'/thank-you-for-your-order'),
(666181,'2014-07-01 20:28:26',275792,'/products'),
(666182,'2014-07-01 20:28:56',275792,'/the-original-mr-fuzzy'),
(666183,'2014-07-01 20:29:44',275793,'/lander-2'),
(666184,'2014-07-01 20:32:09',275792,'/cart'),
(666185,'2014-07-01 20:32:41',275794,'/lander-3'),
(666186,'2014-07-01 20:34:22',275792,'/shipping'),
(666187,'2014-07-01 20:36:18',275792,'/billing-2'),
(666188,'2014-07-01 20:36:53',275794,'/products'),
(666189,'2014-07-01 20:37:09',275794,'/the-original-mr-fuzzy'),
(666190,'2014-07-01 20:39:08',275792,'/thank-you-for-your-order'),
(666191,'2014-07-01 20:39:18',275795,'/lander-3'),
(666192,'2014-07-01 20:39:28',275796,'/lander-3'),
(666193,'2014-07-01 20:39:51',275797,'/home'),
(666194,'2014-07-01 20:42:23',275797,'/products'),
(666195,'2014-07-01 20:44:38',275795,'/products'),
(666196,'2014-07-01 20:44:38',275798,'/lander-2'),
(666197,'2014-07-01 20:46:23',275797,'/the-original-mr-fuzzy'),
(666198,'2014-07-01 20:47:57',275798,'/products'),
(666199,'2014-07-01 20:49:08',275799,'/lander-2'),
(666200,'2014-07-01 20:49:16',275798,'/the-original-mr-fuzzy'),
(666201,'2014-07-01 20:54:46',275799,'/products'),
(666202,'2014-07-01 20:55:53',275800,'/lander-2'),
(666203,'2014-07-01 20:57:44',275801,'/lander-2'),
(666204,'2014-07-01 20:57:53',275799,'/the-birthday-sugar-panda'),
(666205,'2014-07-01 20:58:36',275800,'/products'),
(666206,'2014-07-01 20:58:36',275801,'/products'),
(666207,'2014-07-01 21:01:11',275800,'/the-original-mr-fuzzy'),
(666208,'2014-07-01 21:01:54',275801,'/the-original-mr-fuzzy'),
(666209,'2014-07-01 21:03:46',275801,'/cart'),
(666210,'2014-07-01 21:04:25',275801,'/shipping'),
(666211,'2014-07-01 21:05:08',275802,'/home'),
(666212,'2014-07-01 21:05:17',275801,'/billing-2'),
(666213,'2014-07-01 21:05:32',275802,'/products'),
(666214,'2014-07-01 21:08:39',275801,'/thank-you-for-your-order'),
(666215,'2014-07-01 21:09:02',275803,'/lander-2'),
(666216,'2014-07-01 21:09:26',275804,'/home'),
(666217,'2014-07-01 21:09:37',275802,'/the-original-mr-fuzzy'),
(666218,'2014-07-01 21:10:04',275803,'/products'),
(666219,'2014-07-01 21:11:06',275804,'/products'),
(666220,'2014-07-01 21:11:29',275803,'/the-original-mr-fuzzy'),
(666221,'2014-07-01 21:12:32',275802,'/cart'),
(666222,'2014-07-01 21:13:47',275805,'/home'),
(666223,'2014-07-01 21:14:30',275804,'/the-original-mr-fuzzy'),
(666224,'2014-07-01 21:15:22',275806,'/lander-2'),
(666225,'2014-07-01 21:15:46',275804,'/cart'),
(666226,'2014-07-01 21:15:59',275802,'/shipping'),
(666227,'2014-07-01 21:16:22',275804,'/shipping'),
(666228,'2014-07-01 21:17:08',275802,'/billing-2'),
(666229,'2014-07-01 21:18:30',275807,'/home'),
(666230,'2014-07-01 21:19:28',275806,'/products'),
(666231,'2014-07-01 21:19:28',275808,'/lander-2'),
(666232,'2014-07-01 21:19:48',275809,'/lander-3'),
(666233,'2014-07-01 21:19:53',275810,'/home'),
(666234,'2014-07-01 21:20:49',275807,'/products'),
(666235,'2014-07-01 21:23:09',275806,'/the-original-mr-fuzzy'),
(666236,'2014-07-01 21:23:58',275809,'/products'),
(666237,'2014-07-01 21:24:00',275806,'/cart'),
(666238,'2014-07-01 21:24:00',275810,'/products'),
(666239,'2014-07-01 21:24:08',275808,'/products'),
(666240,'2014-07-01 21:24:21',275807,'/the-original-mr-fuzzy'),
(666241,'2014-07-01 21:25:22',275811,'/home'),
(666242,'2014-07-01 21:26:08',275808,'/the-birthday-sugar-panda'),
(666243,'2014-07-01 21:27:32',275810,'/the-original-mr-fuzzy'),
(666244,'2014-07-01 21:30:54',275812,'/home'),
(666245,'2014-07-01 21:31:06',275813,'/lander-2'),
(666246,'2014-07-01 21:31:56',275812,'/products'),
(666247,'2014-07-01 21:32:30',275814,'/lander-2'),
(666248,'2014-07-01 21:32:33',275815,'/lander-3'),
(666249,'2014-07-01 21:33:14',275816,'/lander-3'),
(666250,'2014-07-01 21:34:29',275812,'/the-original-mr-fuzzy'),
(666251,'2014-07-01 21:34:59',275816,'/products'),
(666252,'2014-07-01 21:36:03',275817,'/lander-3'),
(666253,'2014-07-01 21:36:44',275813,'/products'),
(666254,'2014-07-01 21:37:06',275817,'/products'),
(666255,'2014-07-01 21:37:24',275815,'/products'),
(666256,'2014-07-01 21:38:14',275816,'/the-forever-love-bear'),
(666257,'2014-07-01 21:38:40',275817,'/the-original-mr-fuzzy'),
(666258,'2014-07-01 21:38:42',275813,'/the-original-mr-fuzzy'),
(666259,'2014-07-01 21:38:54',275816,'/cart'),
(666260,'2014-07-01 21:39:17',275815,'/the-birthday-sugar-panda'),
(666261,'2014-07-01 21:39:29',275818,'/lander-2'),
(666262,'2014-07-01 21:41:08',275818,'/products'),
(666263,'2014-07-01 21:41:27',275816,'/shipping'),
(666264,'2014-07-01 21:41:59',275819,'/home'),
(666265,'2014-07-01 21:42:12',275820,'/home'),
(666266,'2014-07-01 21:42:56',275815,'/cart'),
(666267,'2014-07-01 21:43:24',275818,'/the-original-mr-fuzzy'),
(666268,'2014-07-01 21:46:01',275815,'/shipping'),
(666269,'2014-07-01 21:46:03',275819,'/products'),
(666270,'2014-07-01 21:47:59',275819,'/the-original-mr-fuzzy'),
(666271,'2014-07-01 21:48:50',275815,'/billing-2'),
(666272,'2014-07-01 21:50:53',275821,'/lander-2'),
(666273,'2014-07-01 21:50:57',275819,'/cart'),
(666274,'2014-07-01 21:51:54',275821,'/products'),
(666275,'2014-07-01 21:53:19',275822,'/lander-2'),
(666276,'2014-07-01 21:53:44',275823,'/lander-3'),
(666277,'2014-07-01 21:54:07',275819,'/shipping'),
(666278,'2014-07-01 21:54:31',275821,'/the-original-mr-fuzzy'),
(666279,'2014-07-01 21:55:39',275819,'/billing-2'),
(666280,'2014-07-01 21:55:44',275824,'/lander-2'),
(666281,'2014-07-01 21:57:01',275825,'/lander-3'),
(666282,'2014-07-01 21:57:32',275826,'/lander-2'),
(666283,'2014-07-01 21:57:43',275822,'/products'),
(666284,'2014-07-01 21:58:40',275827,'/lander-2'),
(666285,'2014-07-01 21:59:02',275824,'/products'),
(666286,'2014-07-01 21:59:38',275824,'/the-original-mr-fuzzy'),
(666287,'2014-07-01 22:00:21',275822,'/the-original-mr-fuzzy'),
(666288,'2014-07-01 22:01:04',275824,'/cart'),
(666289,'2014-07-01 22:01:09',275826,'/products'),
(666290,'2014-07-01 22:01:11',275828,'/lander-2'),
(666291,'2014-07-01 22:01:38',275829,'/lander-2'),
(666292,'2014-07-01 22:01:46',275824,'/shipping'),
(666293,'2014-07-01 22:01:50',275830,'/lander-2'),
(666294,'2014-07-01 22:02:31',275830,'/products'),
(666295,'2014-07-01 22:03:29',275830,'/the-original-mr-fuzzy'),
(666296,'2014-07-01 22:03:34',275824,'/billing-2'),
(666297,'2014-07-01 22:04:33',275831,'/home'),
(666298,'2014-07-01 22:04:46',275829,'/products'),
(666299,'2014-07-01 22:04:53',275826,'/the-original-mr-fuzzy'),
(666300,'2014-07-01 22:05:00',275830,'/cart'),
(666301,'2014-07-01 22:05:50',275830,'/shipping'),
(666302,'2014-07-01 22:06:09',275824,'/thank-you-for-your-order'),
(666303,'2014-07-01 22:07:01',275830,'/billing-2'),
(666304,'2014-07-01 22:08:08',275829,'/the-forever-love-bear'),
(666305,'2014-07-01 22:09:15',275830,'/thank-you-for-your-order'),
(666306,'2014-07-01 22:09:33',275832,'/lander-3'),
(666307,'2014-07-01 22:09:36',275833,'/lander-2'),
(666308,'2014-07-01 22:13:23',275834,'/lander-3'),
(666309,'2014-07-01 22:13:58',275835,'/lander-2'),
(666310,'2014-07-01 22:15:01',275832,'/products'),
(666311,'2014-07-01 22:17:35',275835,'/products'),
(666312,'2014-07-01 22:18:28',275836,'/lander-3'),
(666313,'2014-07-01 22:18:53',275837,'/lander-2'),
(666314,'2014-07-01 22:20:54',275835,'/the-original-mr-fuzzy'),
(666315,'2014-07-01 22:23:43',275838,'/lander-3'),
(666316,'2014-07-01 22:23:44',275835,'/cart'),
(666317,'2014-07-01 22:24:30',275837,'/products'),
(666318,'2014-07-01 22:25:27',275835,'/shipping'),
(666319,'2014-07-01 22:26:37',275839,'/home'),
(666320,'2014-07-01 22:29:04',275837,'/the-original-mr-fuzzy'),
(666321,'2014-07-01 22:29:14',275840,'/home'),
(666322,'2014-07-01 22:30:59',275837,'/cart'),
(666323,'2014-07-01 22:31:38',275839,'/products'),
(666324,'2014-07-01 22:33:39',275840,'/products'),
(666325,'2014-07-01 22:35:27',275839,'/the-birthday-sugar-panda'),
(666326,'2014-07-01 22:39:23',275841,'/home'),
(666327,'2014-07-01 22:40:21',275842,'/lander-3'),
(666328,'2014-07-01 22:41:09',275843,'/lander-3'),
(666329,'2014-07-01 22:43:15',275841,'/products'),
(666330,'2014-07-01 22:43:57',275841,'/the-original-mr-fuzzy'),
(666331,'2014-07-01 22:44:53',275842,'/products'),
(666332,'2014-07-01 22:44:54',275844,'/lander-3'),
(666333,'2014-07-01 22:45:32',275842,'/the-original-mr-fuzzy'),
(666334,'2014-07-01 22:45:33',275844,'/products'),
(666335,'2014-07-01 22:48:34',275845,'/lander-2'),
(666336,'2014-07-01 22:49:00',275846,'/lander-2'),
(666337,'2014-07-01 22:50:19',275846,'/products'),
(666338,'2014-07-01 22:51:12',275846,'/the-original-mr-fuzzy'),
(666339,'2014-07-01 23:05:47',275847,'/lander-2'),
(666340,'2014-07-01 23:07:13',275848,'/lander-2'),
(666341,'2014-07-01 23:07:27',275849,'/lander-3'),
(666342,'2014-07-01 23:07:43',275850,'/lander-2'),
(666343,'2014-07-01 23:10:10',275849,'/products'),
(666344,'2014-07-01 23:11:08',275851,'/lander-2'),
(666345,'2014-07-01 23:12:25',275848,'/products'),
(666346,'2014-07-01 23:13:16',275850,'/products'),
(666347,'2014-07-01 23:14:38',275848,'/the-forever-love-bear'),
(666348,'2014-07-01 23:15:18',275848,'/cart'),
(666349,'2014-07-01 23:18:57',275852,'/lander-2'),
(666350,'2014-07-01 23:19:14',275853,'/lander-2'),
(666351,'2014-07-01 23:22:43',275854,'/lander-2'),
(666352,'2014-07-01 23:23:13',275855,'/lander-3'),
(666353,'2014-07-01 23:25:51',275855,'/products'),
(666354,'2014-07-01 23:27:19',275854,'/products'),
(666355,'2014-07-01 23:27:50',275856,'/lander-2'),
(666356,'2014-07-01 23:28:38',275857,'/lander-3'),
(666357,'2014-07-01 23:28:56',275855,'/the-original-mr-fuzzy'),
(666358,'2014-07-01 23:31:05',275854,'/the-original-mr-fuzzy'),
(666359,'2014-07-01 23:31:52',275854,'/cart'),
(666360,'2014-07-01 23:32:11',275858,'/lander-2'),
(666361,'2014-07-01 23:32:32',275857,'/products'),
(666362,'2014-07-01 23:34:04',275854,'/shipping'),
(666363,'2014-07-01 23:37:09',275854,'/billing-2'),
(666364,'2014-07-01 23:38:03',275859,'/lander-2'),
(666365,'2014-07-01 23:38:06',275860,'/home'),
(666366,'2014-07-01 23:39:09',275861,'/home'),
(666367,'2014-07-01 23:39:42',275862,'/home'),
(666368,'2014-07-01 23:43:23',275863,'/lander-2'),
(666369,'2014-07-01 23:43:53',275861,'/products'),
(666370,'2014-07-01 23:46:53',275864,'/lander-2'),
(666371,'2014-07-01 23:47:48',275861,'/the-original-mr-fuzzy'),
(666372,'2014-07-01 23:47:50',275864,'/products'),
(666373,'2014-07-01 23:49:02',275864,'/the-original-mr-fuzzy'),
(666374,'2014-07-01 23:49:20',275861,'/cart'),
(666375,'2014-07-01 23:50:19',275864,'/cart'),
(666376,'2014-07-01 23:51:07',275865,'/lander-3'),
(666377,'2014-07-01 23:51:16',275861,'/shipping'),
(666378,'2014-07-01 23:52:29',275866,'/lander-2'),
(666379,'2014-07-01 23:53:01',275864,'/shipping'),
(666380,'2014-07-01 23:54:02',275861,'/billing-2'),
(666381,'2014-07-01 23:54:23',275864,'/billing-2'),
(666382,'2014-07-01 23:54:49',275867,'/lander-2'),
(666383,'2014-07-01 23:55:12',275866,'/products'),
(666384,'2014-07-01 23:55:19',275868,'/lander-2'),
(666385,'2014-07-01 23:55:44',275868,'/products'),
(666386,'2014-07-01 23:55:55',275869,'/lander-3'),
(666387,'2014-07-01 23:56:01',275870,'/lander-3'),
(666388,'2014-07-01 23:57:18',275864,'/thank-you-for-your-order'),
(666389,'2014-07-01 23:58:05',275866,'/the-original-mr-fuzzy'),
(666390,'2014-07-01 23:59:25',275866,'/cart'),
(666391,'2014-07-01 23:59:38',275867,'/products'),
(666392,'2014-07-01 23:59:47',275868,'/the-original-mr-fuzzy'),
(666393,'2014-07-02 00:01:20',275867,'/the-original-mr-fuzzy'),
(666394,'2014-07-02 00:01:24',275869,'/products'),
(666395,'2014-07-02 00:03:47',275867,'/cart'),
(666396,'2014-07-02 00:07:24',275871,'/lander-2'),
(666397,'2014-07-02 00:07:35',275867,'/shipping'),
(666398,'2014-07-02 00:08:30',275871,'/products'),
(666399,'2014-07-02 00:08:39',275867,'/billing-2'),
(666400,'2014-07-02 00:10:08',275871,'/the-original-mr-fuzzy'),
(666401,'2014-07-02 00:10:24',275872,'/home'),
(666402,'2014-07-02 00:10:45',275867,'/thank-you-for-your-order'),
(666403,'2014-07-02 00:14:00',275873,'/lander-2'),
(666404,'2014-07-02 00:14:47',275872,'/products'),
(666405,'2014-07-02 00:19:24',275872,'/the-original-mr-fuzzy'),
(666406,'2014-07-02 00:22:40',275874,'/lander-3'),
(666407,'2014-07-02 00:23:37',275875,'/home'),
(666408,'2014-07-02 00:25:05',275874,'/products'),
(666409,'2014-07-02 00:25:16',275876,'/lander-3'),
(666410,'2014-07-02 00:26:21',275877,'/home'),
(666411,'2014-07-02 00:29:44',275874,'/the-original-mr-fuzzy'),
(666412,'2014-07-02 00:30:14',275874,'/cart'),
(666413,'2014-07-02 00:30:27',275877,'/products'),
(666414,'2014-07-02 00:30:45',275876,'/products'),
(666415,'2014-07-02 00:31:01',275877,'/the-original-mr-fuzzy'),
(666416,'2014-07-02 00:31:03',275876,'/the-original-mr-fuzzy'),
(666417,'2014-07-02 00:31:57',275878,'/lander-2'),
(666418,'2014-07-02 00:33:39',275874,'/shipping'),
(666419,'2014-07-02 00:34:49',275879,'/home'),
(666420,'2014-07-02 00:39:50',275880,'/lander-3'),
(666421,'2014-07-02 00:40:00',275881,'/lander-2'),
(666422,'2014-07-02 00:40:24',275882,'/home'),
(666423,'2014-07-02 00:40:55',275883,'/lander-2'),
(666424,'2014-07-02 00:41:24',275881,'/products'),
(666425,'2014-07-02 00:42:23',275880,'/products'),
(666426,'2014-07-02 00:43:19',275881,'/the-forever-love-bear'),
(666427,'2014-07-02 00:43:50',275882,'/products'),
(666428,'2014-07-02 00:44:02',275880,'/the-original-mr-fuzzy'),
(666429,'2014-07-02 00:44:17',275881,'/cart'),
(666430,'2014-07-02 00:46:04',275880,'/cart'),
(666431,'2014-07-02 00:47:49',275880,'/shipping'),
(666432,'2014-07-02 00:48:14',275882,'/the-birthday-sugar-panda'),
(666433,'2014-07-02 00:48:46',275880,'/billing-2'),
(666434,'2014-07-02 00:49:56',275880,'/thank-you-for-your-order'),
(666435,'2014-07-02 00:52:55',275884,'/lander-3'),
(666436,'2014-07-02 00:53:25',275885,'/home'),
(666437,'2014-07-02 00:53:56',275884,'/products'),
(666438,'2014-07-02 00:56:07',275885,'/products'),
(666439,'2014-07-02 00:56:24',275885,'/the-birthday-sugar-panda'),
(666440,'2014-07-02 00:56:41',275884,'/the-forever-love-bear'),
(666441,'2014-07-02 00:58:03',275886,'/lander-3'),
(666442,'2014-07-02 00:58:28',275887,'/lander-2'),
(666443,'2014-07-02 00:58:40',275884,'/cart'),
(666444,'2014-07-02 00:59:31',275888,'/home'),
(666445,'2014-07-02 01:00:31',275886,'/products'),
(666446,'2014-07-02 01:02:09',275887,'/products'),
(666447,'2014-07-02 01:02:13',275888,'/products'),
(666448,'2014-07-02 01:02:18',275886,'/the-forever-love-bear'),
(666449,'2014-07-02 01:02:45',275889,'/home'),
(666450,'2014-07-02 01:04:47',275888,'/the-original-mr-fuzzy'),
(666451,'2014-07-02 01:05:12',275886,'/cart'),
(666452,'2014-07-02 01:05:33',275887,'/the-birthday-sugar-panda'),
(666453,'2014-07-02 01:11:11',275890,'/lander-2'),
(666454,'2014-07-02 01:13:27',275891,'/lander-3'),
(666455,'2014-07-02 01:13:28',275892,'/home'),
(666456,'2014-07-02 01:13:59',275892,'/products'),
(666457,'2014-07-02 01:16:21',275892,'/the-original-mr-fuzzy'),
(666458,'2014-07-02 01:19:39',275893,'/home'),
(666459,'2014-07-02 01:24:41',275894,'/lander-2'),
(666460,'2014-07-02 01:28:04',275895,'/lander-3'),
(666461,'2014-07-02 01:28:35',275896,'/home'),
(666462,'2014-07-02 01:29:52',275897,'/lander-2'),
(666463,'2014-07-02 01:30:10',275898,'/lander-2'),
(666464,'2014-07-02 01:31:58',275897,'/products'),
(666465,'2014-07-02 01:35:52',275897,'/the-birthday-sugar-panda'),
(666466,'2014-07-02 01:36:43',275897,'/cart'),
(666467,'2014-07-02 01:38:28',275897,'/shipping'),
(666468,'2014-07-02 01:38:50',275899,'/home'),
(666469,'2014-07-02 01:39:39',275897,'/billing-2'),
(666470,'2014-07-02 01:39:51',275899,'/products'),
(666471,'2014-07-02 01:39:55',275900,'/lander-2'),
(666472,'2014-07-02 01:43:09',275899,'/the-original-mr-fuzzy'),
(666473,'2014-07-02 01:44:28',275901,'/home'),
(666474,'2014-07-02 01:45:25',275902,'/lander-2'),
(666475,'2014-07-02 01:45:36',275899,'/cart'),
(666476,'2014-07-02 01:46:06',275903,'/home'),
(666477,'2014-07-02 01:46:10',275901,'/products'),
(666478,'2014-07-02 01:49:53',275903,'/products'),
(666479,'2014-07-02 01:50:43',275901,'/the-birthday-sugar-panda'),
(666480,'2014-07-02 01:53:40',275903,'/the-original-mr-fuzzy'),
(666481,'2014-07-02 02:08:39',275904,'/lander-2'),
(666482,'2014-07-02 02:10:04',275905,'/lander-3'),
(666483,'2014-07-02 02:10:31',275905,'/products'),
(666484,'2014-07-02 02:15:14',275906,'/lander-3'),
(666485,'2014-07-02 02:19:27',275906,'/products'),
(666486,'2014-07-02 02:20:01',275906,'/the-forever-love-bear'),
(666487,'2014-07-02 02:28:37',275907,'/home'),
(666488,'2014-07-02 02:28:52',275908,'/lander-2'),
(666489,'2014-07-02 02:30:12',275909,'/lander-2'),
(666490,'2014-07-02 02:33:11',275908,'/products'),
(666491,'2014-07-02 02:37:41',275908,'/the-birthday-sugar-panda'),
(666492,'2014-07-02 02:43:22',275910,'/lander-3'),
(666493,'2014-07-02 02:44:59',275911,'/lander-2'),
(666494,'2014-07-02 02:46:43',275912,'/home'),
(666495,'2014-07-02 02:48:46',275910,'/products'),
(666496,'2014-07-02 02:49:00',275913,'/lander-2'),
(666497,'2014-07-02 02:51:38',275910,'/the-original-mr-fuzzy'),
(666498,'2014-07-02 02:52:08',275914,'/lander-2'),
(666499,'2014-07-02 02:53:37',275910,'/cart'),
(666500,'2014-07-02 02:56:48',275910,'/shipping'),
(666501,'2014-07-02 02:56:54',275914,'/products'),
(666502,'2014-07-02 02:57:28',275914,'/the-original-mr-fuzzy'),
(666503,'2014-07-02 02:59:34',275910,'/billing-2'),
(666504,'2014-07-02 03:00:05',275915,'/lander-3'),
(666505,'2014-07-02 03:04:40',275915,'/products'),
(666506,'2014-07-02 03:07:32',275915,'/the-original-mr-fuzzy'),
(666507,'2014-07-02 03:09:42',275915,'/cart'),
(666508,'2014-07-02 03:11:46',275916,'/home'),
(666509,'2014-07-02 03:12:16',275916,'/products'),
(666510,'2014-07-02 03:12:32',275917,'/lander-2'),
(666511,'2014-07-02 03:12:52',275915,'/shipping'),
(666512,'2014-07-02 03:15:38',275918,'/lander-3'),
(666513,'2014-07-02 03:16:29',275917,'/products'),
(666514,'2014-07-02 03:17:11',275918,'/products'),
(666515,'2014-07-02 03:20:02',275917,'/the-original-mr-fuzzy'),
(666516,'2014-07-02 03:21:38',275918,'/the-original-mr-fuzzy'),
(666517,'2014-07-02 03:31:50',275919,'/lander-2'),
(666518,'2014-07-02 03:32:25',275920,'/home'),
(666519,'2014-07-02 03:41:36',275921,'/lander-3'),
(666520,'2014-07-02 03:42:12',275921,'/products'),
(666521,'2014-07-02 03:46:05',275922,'/lander-2'),
(666522,'2014-07-02 03:50:27',275922,'/products'),
(666523,'2014-07-02 03:52:58',275922,'/the-original-mr-fuzzy'),
(666524,'2014-07-02 03:54:11',275923,'/lander-3'),
(666525,'2014-07-02 03:54:36',275923,'/products'),
(666526,'2014-07-02 03:55:57',275924,'/home'),
(666527,'2014-07-02 03:56:22',275924,'/products'),
(666528,'2014-07-02 03:56:47',275924,'/the-birthday-sugar-panda'),
(666529,'2014-07-02 03:58:01',275923,'/the-original-mr-fuzzy'),
(666530,'2014-07-02 03:58:48',275923,'/cart'),
(666531,'2014-07-02 04:00:59',275925,'/lander-2'),
(666532,'2014-07-02 04:01:11',275923,'/shipping'),
(666533,'2014-07-02 04:02:23',275923,'/billing-2'),
(666534,'2014-07-02 04:08:29',275926,'/home'),
(666535,'2014-07-02 04:09:28',275927,'/lander-3'),
(666536,'2014-07-02 04:21:11',275928,'/lander-2'),
(666537,'2014-07-02 04:21:26',275929,'/lander-2'),
(666538,'2014-07-02 04:24:44',275928,'/products'),
(666539,'2014-07-02 04:25:04',275929,'/products'),
(666540,'2014-07-02 04:25:30',275929,'/the-original-mr-fuzzy'),
(666541,'2014-07-02 04:26:11',275929,'/cart'),
(666542,'2014-07-02 04:31:35',275930,'/lander-3'),
(666543,'2014-07-02 04:33:43',275931,'/lander-3'),
(666544,'2014-07-02 04:35:59',275932,'/lander-2'),
(666545,'2014-07-02 04:36:30',275933,'/home'),
(666546,'2014-07-02 04:38:21',275934,'/lander-3'),
(666547,'2014-07-02 04:38:25',275931,'/products'),
(666548,'2014-07-02 04:39:05',275931,'/the-birthday-sugar-panda'),
(666549,'2014-07-02 04:39:43',275935,'/home'),
(666550,'2014-07-02 04:40:00',275932,'/products'),
(666551,'2014-07-02 04:44:09',275935,'/products'),
(666552,'2014-07-02 04:45:57',275935,'/the-original-mr-fuzzy'),
(666553,'2014-07-02 04:57:12',275936,'/lander-2'),
(666554,'2014-07-02 04:59:53',275937,'/lander-2'),
(666555,'2014-07-02 05:02:21',275937,'/products'),
(666556,'2014-07-02 05:03:04',275938,'/lander-2'),
(666557,'2014-07-02 05:04:42',275937,'/the-original-mr-fuzzy'),
(666558,'2014-07-02 05:05:20',275937,'/cart'),
(666559,'2014-07-02 05:05:25',275939,'/lander-2'),
(666560,'2014-07-02 05:07:24',275937,'/shipping'),
(666561,'2014-07-02 05:08:31',275938,'/products'),
(666562,'2014-07-02 05:08:36',275939,'/products'),
(666563,'2014-07-02 05:09:30',275939,'/the-original-mr-fuzzy'),
(666564,'2014-07-02 05:10:09',275938,'/the-original-mr-fuzzy'),
(666565,'2014-07-02 05:10:37',275937,'/billing-2'),
(666566,'2014-07-02 05:10:41',275939,'/cart'),
(666567,'2014-07-02 05:10:51',275938,'/cart'),
(666568,'2014-07-02 05:11:10',275940,'/lander-3'),
(666569,'2014-07-02 05:13:42',275938,'/shipping'),
(666570,'2014-07-02 05:14:08',275938,'/billing-2'),
(666571,'2014-07-02 05:19:01',275941,'/lander-2'),
(666572,'2014-07-02 05:20:22',275942,'/home'),
(666573,'2014-07-02 05:21:46',275941,'/products'),
(666574,'2014-07-02 05:23:31',275942,'/products'),
(666575,'2014-07-02 05:25:14',275943,'/lander-3'),
(666576,'2014-07-02 05:25:32',275941,'/the-forever-love-bear'),
(666577,'2014-07-02 05:26:07',275942,'/the-original-mr-fuzzy'),
(666578,'2014-07-02 05:29:19',275943,'/products'),
(666579,'2014-07-02 05:30:47',275943,'/the-original-mr-fuzzy'),
(666580,'2014-07-02 05:32:18',275944,'/lander-2'),
(666581,'2014-07-02 05:32:34',275945,'/home'),
(666582,'2014-07-02 05:36:18',275946,'/home'),
(666583,'2014-07-02 05:39:51',275947,'/lander-2'),
(666584,'2014-07-02 05:40:45',275946,'/products'),
(666585,'2014-07-02 05:43:50',275948,'/lander-3'),
(666586,'2014-07-02 05:44:03',275949,'/lander-2'),
(666587,'2014-07-02 05:44:26',275946,'/the-original-mr-fuzzy'),
(666588,'2014-07-02 05:51:15',275950,'/home'),
(666589,'2014-07-02 05:52:33',275951,'/lander-2'),
(666590,'2014-07-02 05:56:28',275951,'/products'),
(666591,'2014-07-02 05:56:58',275951,'/the-forever-love-bear'),
(666592,'2014-07-02 05:56:59',275950,'/products'),
(666593,'2014-07-02 05:57:50',275952,'/lander-2'),
(666594,'2014-07-02 05:59:54',275952,'/products'),
(666595,'2014-07-02 06:04:21',275952,'/the-original-mr-fuzzy'),
(666596,'2014-07-02 06:05:13',275953,'/home'),
(666597,'2014-07-02 06:07:22',275953,'/products'),
(666598,'2014-07-02 06:07:45',275952,'/cart'),
(666599,'2014-07-02 06:08:57',275954,'/home'),
(666600,'2014-07-02 06:10:12',275953,'/the-original-mr-fuzzy'),
(666601,'2014-07-02 06:10:40',275955,'/home'),
(666602,'2014-07-02 06:11:35',275956,'/lander-3'),
(666603,'2014-07-02 06:12:17',275953,'/cart'),
(666604,'2014-07-02 06:12:37',275956,'/products'),
(666605,'2014-07-02 06:12:51',275953,'/shipping'),
(666606,'2014-07-02 06:12:58',275957,'/lander-3'),
(666607,'2014-07-02 06:17:08',275958,'/lander-2'),
(666608,'2014-07-02 06:29:47',275959,'/lander-2'),
(666609,'2014-07-02 06:32:23',275960,'/home'),
(666610,'2014-07-02 06:33:13',275961,'/lander-2'),
(666611,'2014-07-02 06:36:34',275962,'/lander-3'),
(666612,'2014-07-02 06:37:11',275962,'/products'),
(666613,'2014-07-02 06:37:54',275960,'/products'),
(666614,'2014-07-02 06:38:29',275960,'/the-forever-love-bear'),
(666615,'2014-07-02 06:39:33',275963,'/lander-2'),
(666616,'2014-07-02 06:40:11',275962,'/the-original-mr-fuzzy'),
(666617,'2014-07-02 06:40:27',275964,'/lander-2'),
(666618,'2014-07-02 06:41:58',275960,'/cart'),
(666619,'2014-07-02 06:43:37',275962,'/cart'),
(666620,'2014-07-02 06:45:41',275965,'/lander-3'),
(666621,'2014-07-02 06:49:00',275965,'/products'),
(666622,'2014-07-02 06:53:09',275965,'/the-original-mr-fuzzy'),
(666623,'2014-07-02 06:53:35',275966,'/lander-3'),
(666624,'2014-07-02 06:56:40',275966,'/products'),
(666625,'2014-07-02 06:59:20',275966,'/the-original-mr-fuzzy'),
(666626,'2014-07-02 07:00:22',275967,'/home'),
(666627,'2014-07-02 07:01:11',275968,'/home'),
(666628,'2014-07-02 07:05:55',275969,'/lander-2'),
(666629,'2014-07-02 07:08:56',275970,'/home'),
(666630,'2014-07-02 07:10:20',275969,'/products'),
(666631,'2014-07-02 07:10:58',275969,'/the-original-mr-fuzzy'),
(666632,'2014-07-02 07:13:35',275969,'/cart'),
(666633,'2014-07-02 07:14:16',275971,'/lander-3'),
(666634,'2014-07-02 07:14:20',275972,'/lander-2'),
(666635,'2014-07-02 07:14:43',275969,'/shipping'),
(666636,'2014-07-02 07:15:28',275972,'/products'),
(666637,'2014-07-02 07:18:06',275971,'/products'),
(666638,'2014-07-02 07:18:41',275972,'/the-original-mr-fuzzy'),
(666639,'2014-07-02 07:20:09',275973,'/home'),
(666640,'2014-07-02 07:21:49',275971,'/the-forever-love-bear'),
(666641,'2014-07-02 07:22:02',275973,'/products'),
(666642,'2014-07-02 07:22:20',275973,'/the-original-mr-fuzzy'),
(666643,'2014-07-02 07:28:11',275974,'/lander-3'),
(666644,'2014-07-02 07:32:22',275975,'/home'),
(666645,'2014-07-02 07:35:32',275976,'/lander-2'),
(666646,'2014-07-02 07:37:22',275976,'/products'),
(666647,'2014-07-02 07:37:45',275976,'/the-original-mr-fuzzy'),
(666648,'2014-07-02 07:38:04',275977,'/home'),
(666649,'2014-07-02 07:39:29',275978,'/lander-2'),
(666650,'2014-07-02 07:40:22',275979,'/lander-3'),
(666651,'2014-07-02 07:40:50',275980,'/lander-3'),
(666652,'2014-07-02 07:41:10',275981,'/lander-2'),
(666653,'2014-07-02 07:41:18',275978,'/products'),
(666654,'2014-07-02 07:42:24',275977,'/products'),
(666655,'2014-07-02 07:43:11',275977,'/the-original-mr-fuzzy'),
(666656,'2014-07-02 07:43:48',275978,'/the-original-mr-fuzzy'),
(666657,'2014-07-02 07:44:12',275982,'/home'),
(666658,'2014-07-02 07:44:31',275983,'/home'),
(666659,'2014-07-02 07:45:26',275982,'/products'),
(666660,'2014-07-02 07:45:34',275977,'/cart'),
(666661,'2014-07-02 07:46:32',275982,'/the-original-mr-fuzzy'),
(666662,'2014-07-02 07:48:28',275983,'/products'),
(666663,'2014-07-02 07:49:18',275984,'/lander-3'),
(666664,'2014-07-02 07:50:39',275983,'/the-original-mr-fuzzy'),
(666665,'2014-07-02 07:50:56',275985,'/home'),
(666666,'2014-07-02 07:51:15',275986,'/lander-2'),
(666667,'2014-07-02 07:52:55',275984,'/products'),
(666668,'2014-07-02 07:53:38',275987,'/home'),
(666669,'2014-07-02 07:54:17',275983,'/cart'),
(666670,'2014-07-02 07:55:14',275985,'/products'),
(666671,'2014-07-02 07:55:41',275987,'/products'),
(666672,'2014-07-02 07:55:50',275984,'/the-original-mr-fuzzy'),
(666673,'2014-07-02 07:57:53',275983,'/shipping'),
(666674,'2014-07-02 07:58:45',275988,'/home'),
(666675,'2014-07-02 07:58:50',275983,'/billing-2'),
(666676,'2014-07-02 07:59:05',275987,'/the-original-mr-fuzzy'),
(666677,'2014-07-02 07:59:52',275988,'/products'),
(666678,'2014-07-02 08:00:14',275989,'/lander-2'),
(666679,'2014-07-02 08:01:56',275990,'/home'),
(666680,'2014-07-02 08:02:41',275991,'/home'),
(666681,'2014-07-02 08:03:02',275983,'/thank-you-for-your-order'),
(666682,'2014-07-02 08:03:22',275992,'/home'),
(666683,'2014-07-02 08:03:25',275988,'/the-original-mr-fuzzy'),
(666684,'2014-07-02 08:03:36',275993,'/lander-2'),
(666685,'2014-07-02 08:03:37',275989,'/products'),
(666686,'2014-07-02 08:03:51',275994,'/lander-3'),
(666687,'2014-07-02 08:04:04',275995,'/lander-2'),
(666688,'2014-07-02 08:05:14',275993,'/products'),
(666689,'2014-07-02 08:05:32',275990,'/products'),
(666690,'2014-07-02 08:06:12',275996,'/lander-2'),
(666691,'2014-07-02 08:06:30',275989,'/the-forever-love-bear'),
(666692,'2014-07-02 08:06:48',275991,'/products'),
(666693,'2014-07-02 08:07:02',275996,'/products'),
(666694,'2014-07-02 08:08:30',275995,'/products'),
(666695,'2014-07-02 08:08:43',275997,'/lander-2'),
(666696,'2014-07-02 08:09:05',275990,'/the-forever-love-bear'),
(666697,'2014-07-02 08:09:27',275996,'/the-original-mr-fuzzy'),
(666698,'2014-07-02 08:09:50',275989,'/cart'),
(666699,'2014-07-02 08:10:20',275998,'/lander-2'),
(666700,'2014-07-02 08:10:47',275990,'/cart'),
(666701,'2014-07-02 08:10:47',275995,'/the-original-mr-fuzzy'),
(666702,'2014-07-02 08:11:01',275999,'/lander-3'),
(666703,'2014-07-02 08:11:09',275997,'/products'),
(666704,'2014-07-02 08:11:09',276000,'/home'),
(666705,'2014-07-02 08:11:12',275991,'/the-original-mr-fuzzy'),
(666706,'2014-07-02 08:11:40',275997,'/the-birthday-sugar-panda'),
(666707,'2014-07-02 08:12:07',276001,'/home'),
(666708,'2014-07-02 08:12:14',276002,'/lander-2'),
(666709,'2014-07-02 08:12:30',275995,'/cart'),
(666710,'2014-07-02 08:13:22',275989,'/shipping'),
(666711,'2014-07-02 08:13:34',276000,'/products'),
(666712,'2014-07-02 08:13:45',275990,'/shipping'),
(666713,'2014-07-02 08:14:31',275990,'/billing-2'),
(666714,'2014-07-02 08:14:43',275997,'/cart'),
(666715,'2014-07-02 08:14:47',276003,'/lander-2'),
(666716,'2014-07-02 08:15:33',276002,'/products'),
(666717,'2014-07-02 08:16:21',275995,'/shipping'),
(666718,'2014-07-02 08:16:29',275989,'/billing-2'),
(666719,'2014-07-02 08:16:42',276003,'/products'),
(666720,'2014-07-02 08:17:30',276000,'/the-original-mr-fuzzy'),
(666721,'2014-07-02 08:17:33',276004,'/lander-3'),
(666722,'2014-07-02 08:17:49',275989,'/thank-you-for-your-order'),
(666723,'2014-07-02 08:19:02',276003,'/the-original-mr-fuzzy'),
(666724,'2014-07-02 08:19:13',275995,'/billing-2'),
(666725,'2014-07-02 08:19:13',276005,'/lander-3'),
(666726,'2014-07-02 08:19:55',276000,'/cart'),
(666727,'2014-07-02 08:20:12',276002,'/the-forever-love-bear'),
(666728,'2014-07-02 08:21:33',276003,'/cart'),
(666729,'2014-07-02 08:22:49',276000,'/shipping'),
(666730,'2014-07-02 08:23:08',276006,'/home'),
(666731,'2014-07-02 08:24:10',276003,'/shipping'),
(666732,'2014-07-02 08:25:05',276007,'/lander-3'),
(666733,'2014-07-02 08:25:46',276000,'/billing-2'),
(666734,'2014-07-02 08:26:29',276007,'/products'),
(666735,'2014-07-02 08:26:44',276008,'/lander-2'),
(666736,'2014-07-02 08:27:03',276003,'/billing-2'),
(666737,'2014-07-02 08:28:12',276009,'/home'),
(666738,'2014-07-02 08:28:22',276007,'/the-original-mr-fuzzy'),
(666739,'2014-07-02 08:29:04',276010,'/lander-2'),
(666740,'2014-07-02 08:29:15',276011,'/lander-3'),
(666741,'2014-07-02 08:30:20',276012,'/lander-2'),
(666742,'2014-07-02 08:30:50',276009,'/products'),
(666743,'2014-07-02 08:30:58',276003,'/thank-you-for-your-order'),
(666744,'2014-07-02 08:31:40',276013,'/lander-2'),
(666745,'2014-07-02 08:31:59',276014,'/home'),
(666746,'2014-07-02 08:33:00',276009,'/the-forever-love-bear'),
(666747,'2014-07-02 08:33:34',276015,'/lander-3'),
(666748,'2014-07-02 08:33:52',276016,'/home'),
(666749,'2014-07-02 08:34:31',276017,'/home'),
(666750,'2014-07-02 08:36:54',276018,'/lander-2'),
(666751,'2014-07-02 08:36:55',276015,'/products'),
(666752,'2014-07-02 08:39:21',276019,'/home'),
(666753,'2014-07-02 08:39:26',276018,'/products'),
(666754,'2014-07-02 08:40:01',276017,'/products'),
(666755,'2014-07-02 08:40:20',276019,'/products'),
(666756,'2014-07-02 08:40:30',276017,'/the-original-mr-fuzzy'),
(666757,'2014-07-02 08:40:55',276020,'/lander-2'),
(666758,'2014-07-02 08:41:45',276017,'/cart'),
(666759,'2014-07-02 08:41:52',276021,'/lander-2'),
(666760,'2014-07-02 08:42:10',276017,'/shipping'),
(666761,'2014-07-02 08:42:42',276020,'/products'),
(666762,'2014-07-02 08:43:17',276021,'/products'),
(666763,'2014-07-02 08:43:37',276022,'/lander-2'),
(666764,'2014-07-02 08:43:41',276019,'/the-original-mr-fuzzy'),
(666765,'2014-07-02 08:43:59',276018,'/the-original-mr-fuzzy'),
(666766,'2014-07-02 08:44:29',276017,'/billing-2'),
(666767,'2014-07-02 08:44:36',276022,'/products'),
(666768,'2014-07-02 08:45:03',276023,'/home'),
(666769,'2014-07-02 08:45:33',276019,'/cart'),
(666770,'2014-07-02 08:45:35',276020,'/the-birthday-sugar-panda'),
(666771,'2014-07-02 08:45:39',276024,'/home'),
(666772,'2014-07-02 08:45:55',276018,'/cart'),
(666773,'2014-07-02 08:46:39',276019,'/shipping'),
(666774,'2014-07-02 08:47:21',276022,'/the-original-mr-fuzzy'),
(666775,'2014-07-02 08:47:23',276021,'/the-forever-love-bear'),
(666776,'2014-07-02 08:48:05',276025,'/home'),
(666777,'2014-07-02 08:48:43',276020,'/cart'),
(666778,'2014-07-02 08:49:04',276020,'/shipping'),
(666779,'2014-07-02 08:49:15',276019,'/billing-2'),
(666780,'2014-07-02 08:49:15',276026,'/lander-3'),
(666781,'2014-07-02 08:49:42',276022,'/cart'),
(666782,'2014-07-02 08:49:49',276027,'/lander-2'),
(666783,'2014-07-02 08:50:02',276024,'/products'),
(666784,'2014-07-02 08:51:17',276024,'/the-original-mr-fuzzy'),
(666785,'2014-07-02 08:51:25',276028,'/lander-2'),
(666786,'2014-07-02 08:51:35',276029,'/home'),
(666787,'2014-07-02 08:51:52',276020,'/billing-2'),
(666788,'2014-07-02 08:52:33',276026,'/products'),
(666789,'2014-07-02 08:53:11',276024,'/cart'),
(666790,'2014-07-02 08:53:53',276019,'/thank-you-for-your-order'),
(666791,'2014-07-02 08:54:30',276028,'/products'),
(666792,'2014-07-02 08:54:40',276026,'/the-original-mr-fuzzy'),
(666793,'2014-07-02 08:54:50',276024,'/shipping'),
(666794,'2014-07-02 08:56:30',276030,'/lander-2'),
(666795,'2014-07-02 08:56:39',276028,'/the-original-mr-fuzzy'),
(666796,'2014-07-02 08:56:40',276029,'/products'),
(666797,'2014-07-02 08:56:43',276026,'/cart'),
(666798,'2014-07-02 08:57:06',276028,'/cart'),
(666799,'2014-07-02 08:57:45',276028,'/shipping'),
(666800,'2014-07-02 09:00:03',276026,'/shipping'),
(666801,'2014-07-02 09:00:27',276031,'/home'),
(666802,'2014-07-02 09:00:50',276029,'/the-birthday-sugar-panda'),
(666803,'2014-07-02 09:00:56',276028,'/billing-2'),
(666804,'2014-07-02 09:02:37',276032,'/lander-2'),
(666805,'2014-07-02 09:03:01',276026,'/billing-2'),
(666806,'2014-07-02 09:03:12',276033,'/home'),
(666807,'2014-07-02 09:04:19',276034,'/lander-2'),
(666808,'2014-07-02 09:04:51',276031,'/products'),
(666809,'2014-07-02 09:05:06',276035,'/home'),
(666810,'2014-07-02 09:05:11',276036,'/home'),
(666811,'2014-07-02 09:05:28',276037,'/lander-3'),
(666812,'2014-07-02 09:05:44',276031,'/the-original-mr-fuzzy'),
(666813,'2014-07-02 09:07:13',276033,'/products'),
(666814,'2014-07-02 09:07:38',276038,'/lander-2'),
(666815,'2014-07-02 09:07:45',276033,'/the-original-mr-fuzzy'),
(666816,'2014-07-02 09:08:39',276026,'/thank-you-for-your-order'),
(666817,'2014-07-02 09:10:08',276037,'/products'),
(666818,'2014-07-02 09:10:29',276039,'/lander-3'),
(666819,'2014-07-02 09:10:54',276040,'/lander-2'),
(666820,'2014-07-02 09:11:03',276041,'/home'),
(666821,'2014-07-02 09:11:26',276042,'/lander-3'),
(666822,'2014-07-02 09:11:40',276043,'/lander-3'),
(666823,'2014-07-02 09:12:00',276040,'/products'),
(666824,'2014-07-02 09:12:09',276044,'/lander-2'),
(666825,'2014-07-02 09:12:13',276045,'/home'),
(666826,'2014-07-02 09:12:57',276038,'/products'),
(666827,'2014-07-02 09:13:39',276040,'/the-original-mr-fuzzy'),
(666828,'2014-07-02 09:13:59',276046,'/lander-2'),
(666829,'2014-07-02 09:14:06',276038,'/the-forever-love-bear'),
(666830,'2014-07-02 09:14:08',276042,'/products'),
(666831,'2014-07-02 09:14:12',276045,'/products'),
(666832,'2014-07-02 09:14:16',276037,'/the-forever-love-bear'),
(666833,'2014-07-02 09:15:08',276042,'/the-birthday-sugar-panda'),
(666834,'2014-07-02 09:15:36',276044,'/products'),
(666835,'2014-07-02 09:15:51',276041,'/products'),
(666836,'2014-07-02 09:16:11',276039,'/products'),
(666837,'2014-07-02 09:16:26',276047,'/lander-3'),
(666838,'2014-07-02 09:16:39',276040,'/cart'),
(666839,'2014-07-02 09:17:53',276048,'/lander-2'),
(666840,'2014-07-02 09:17:58',276041,'/the-original-mr-fuzzy'),
(666841,'2014-07-02 09:18:08',276039,'/the-birthday-sugar-panda'),
(666842,'2014-07-02 09:18:25',276044,'/the-birthday-sugar-panda'),
(666843,'2014-07-02 09:18:39',276049,'/lander-2'),
(666844,'2014-07-02 09:19:22',276050,'/lander-2'),
(666845,'2014-07-02 09:20:17',276040,'/shipping'),
(666846,'2014-07-02 09:21:52',276051,'/lander-3'),
(666847,'2014-07-02 09:22:14',276047,'/products'),
(666848,'2014-07-02 09:22:20',276052,'/lander-2'),
(666849,'2014-07-02 09:22:52',276049,'/products'),
(666850,'2014-07-02 09:24:06',276049,'/the-birthday-sugar-panda'),
(666851,'2014-07-02 09:24:13',276047,'/the-forever-love-bear'),
(666852,'2014-07-02 09:24:17',276051,'/products'),
(666853,'2014-07-02 09:25:11',276050,'/products'),
(666854,'2014-07-02 09:26:23',276052,'/products'),
(666855,'2014-07-02 09:26:25',276049,'/cart'),
(666856,'2014-07-02 09:27:22',276053,'/lander-2'),
(666857,'2014-07-02 09:27:49',276054,'/lander-2'),
(666858,'2014-07-02 09:27:57',276049,'/shipping'),
(666859,'2014-07-02 09:28:49',276049,'/billing-2'),
(666860,'2014-07-02 09:29:31',276050,'/the-original-mr-fuzzy'),
(666861,'2014-07-02 09:30:35',276053,'/products'),
(666862,'2014-07-02 09:30:55',276052,'/the-original-mr-fuzzy'),
(666863,'2014-07-02 09:31:08',276053,'/the-original-mr-fuzzy'),
(666864,'2014-07-02 09:31:35',276055,'/lander-2'),
(666865,'2014-07-02 09:31:41',276050,'/cart'),
(666866,'2014-07-02 09:32:16',276055,'/products'),
(666867,'2014-07-02 09:34:10',276056,'/lander-2'),
(666868,'2014-07-02 09:34:23',276055,'/the-forever-love-bear'),
(666869,'2014-07-02 09:34:36',276057,'/lander-3'),
(666870,'2014-07-02 09:34:38',276058,'/home'),
(666871,'2014-07-02 09:35:20',276050,'/shipping'),
(666872,'2014-07-02 09:35:50',276059,'/lander-2'),
(666873,'2014-07-02 09:36:10',276056,'/products'),
(666874,'2014-07-02 09:37:47',276058,'/products'),
(666875,'2014-07-02 09:37:49',276055,'/cart'),
(666876,'2014-07-02 09:38:32',276050,'/billing-2'),
(666877,'2014-07-02 09:39:15',276060,'/home'),
(666878,'2014-07-02 09:39:31',276058,'/the-birthday-sugar-panda'),
(666879,'2014-07-02 09:39:58',276058,'/cart'),
(666880,'2014-07-02 09:40:19',276057,'/products'),
(666881,'2014-07-02 09:40:21',276055,'/shipping'),
(666882,'2014-07-02 09:40:22',276061,'/lander-2'),
(666883,'2014-07-02 09:40:29',276056,'/the-original-mr-fuzzy'),
(666884,'2014-07-02 09:41:21',276058,'/shipping'),
(666885,'2014-07-02 09:41:46',276055,'/billing-2'),
(666886,'2014-07-02 09:41:47',276050,'/thank-you-for-your-order'),
(666887,'2014-07-02 09:42:23',276062,'/lander-2'),
(666888,'2014-07-02 09:42:51',276060,'/products'),
(666889,'2014-07-02 09:43:16',276063,'/lander-3'),
(666890,'2014-07-02 09:43:27',276056,'/cart'),
(666891,'2014-07-02 09:44:19',276058,'/billing-2'),
(666892,'2014-07-02 09:45:01',276064,'/home'),
(666893,'2014-07-02 09:45:30',276063,'/products'),
(666894,'2014-07-02 09:45:38',276065,'/lander-3'),
(666895,'2014-07-02 09:46:14',276066,'/lander-2'),
(666896,'2014-07-02 09:46:56',276067,'/home'),
(666897,'2014-07-02 09:47:10',276060,'/the-original-mr-fuzzy'),
(666898,'2014-07-02 09:47:29',276068,'/lander-2'),
(666899,'2014-07-02 09:47:34',276066,'/products'),
(666900,'2014-07-02 09:48:40',276066,'/the-forever-love-bear'),
(666901,'2014-07-02 09:49:32',276064,'/products'),
(666902,'2014-07-02 09:50:07',276067,'/products'),
(666903,'2014-07-02 09:50:40',276069,'/lander-2'),
(666904,'2014-07-02 09:51:14',276067,'/the-original-mr-fuzzy'),
(666905,'2014-07-02 09:51:38',276066,'/cart'),
(666906,'2014-07-02 09:51:52',276070,'/lander-2'),
(666907,'2014-07-02 09:51:56',276068,'/products'),
(666908,'2014-07-02 09:52:24',276064,'/the-original-mr-fuzzy'),
(666909,'2014-07-02 09:53:32',276071,'/lander-3'),
(666910,'2014-07-02 09:53:55',276068,'/the-original-mr-fuzzy'),
(666911,'2014-07-02 09:53:55',276072,'/home'),
(666912,'2014-07-02 09:54:07',276073,'/lander-2'),
(666913,'2014-07-02 09:55:42',276074,'/lander-2'),
(666914,'2014-07-02 09:55:44',276073,'/products'),
(666915,'2014-07-02 09:56:16',276064,'/cart'),
(666916,'2014-07-02 09:56:28',276072,'/products'),
(666917,'2014-07-02 09:56:37',276070,'/products'),
(666918,'2014-07-02 09:56:45',276068,'/cart'),
(666919,'2014-07-02 09:56:50',276075,'/lander-3'),
(666920,'2014-07-02 09:58:03',276068,'/shipping'),
(666921,'2014-07-02 09:58:23',276072,'/the-original-mr-fuzzy'),
(666922,'2014-07-02 09:58:24',276076,'/lander-2'),
(666923,'2014-07-02 09:58:25',276071,'/products'),
(666924,'2014-07-02 09:58:31',276070,'/the-original-mr-fuzzy'),
(666925,'2014-07-02 09:58:51',276077,'/lander-2'),
(666926,'2014-07-02 09:58:52',276064,'/shipping'),
(666927,'2014-07-02 09:59:05',276068,'/billing-2'),
(666928,'2014-07-02 09:59:28',276073,'/the-original-mr-fuzzy'),
(666929,'2014-07-02 09:59:42',276070,'/cart'),
(666930,'2014-07-02 10:00:20',276064,'/billing-2'),
(666931,'2014-07-02 10:00:25',276078,'/home'),
(666932,'2014-07-02 10:00:53',276076,'/products'),
(666933,'2014-07-02 10:00:59',276074,'/products'),
(666934,'2014-07-02 10:01:21',276077,'/products'),
(666935,'2014-07-02 10:01:40',276070,'/shipping'),
(666936,'2014-07-02 10:01:46',276071,'/the-original-mr-fuzzy'),
(666937,'2014-07-02 10:02:05',276070,'/billing-2'),
(666938,'2014-07-02 10:02:08',276079,'/lander-2'),
(666939,'2014-07-02 10:02:52',276078,'/products'),
(666940,'2014-07-02 10:03:08',276068,'/thank-you-for-your-order'),
(666941,'2014-07-02 10:04:02',276076,'/the-original-mr-fuzzy'),
(666942,'2014-07-02 10:04:17',276080,'/lander-2'),
(666943,'2014-07-02 10:04:47',276074,'/the-original-mr-fuzzy'),
(666944,'2014-07-02 10:04:51',276078,'/the-original-mr-fuzzy'),
(666945,'2014-07-02 10:05:27',276074,'/cart'),
(666946,'2014-07-02 10:05:27',276077,'/the-original-mr-fuzzy'),
(666947,'2014-07-02 10:06:00',276081,'/lander-2'),
(666948,'2014-07-02 10:07:27',276074,'/shipping'),
(666949,'2014-07-02 10:07:31',276082,'/lander-3'),
(666950,'2014-07-02 10:07:36',276081,'/products'),
(666951,'2014-07-02 10:07:56',276080,'/products'),
(666952,'2014-07-02 10:09:02',276074,'/billing-2'),
(666953,'2014-07-02 10:09:29',276083,'/home'),
(666954,'2014-07-02 10:09:41',276080,'/the-birthday-sugar-panda'),
(666955,'2014-07-02 10:10:10',276081,'/the-original-mr-fuzzy'),
(666956,'2014-07-02 10:10:24',276082,'/products'),
(666957,'2014-07-02 10:12:42',276080,'/cart'),
(666958,'2014-07-02 10:13:17',276082,'/the-original-mr-fuzzy'),
(666959,'2014-07-02 10:13:26',276083,'/products'),
(666960,'2014-07-02 10:13:49',276084,'/lander-2'),
(666961,'2014-07-02 10:14:39',276085,'/lander-2'),
(666962,'2014-07-02 10:14:53',276086,'/lander-2'),
(666963,'2014-07-02 10:15:00',276082,'/cart'),
(666964,'2014-07-02 10:15:18',276087,'/lander-3'),
(666965,'2014-07-02 10:15:31',276083,'/the-birthday-sugar-panda'),
(666966,'2014-07-02 10:16:22',276088,'/lander-2'),
(666967,'2014-07-02 10:16:27',276080,'/shipping'),
(666968,'2014-07-02 10:16:42',276082,'/shipping'),
(666969,'2014-07-02 10:16:53',276087,'/products'),
(666970,'2014-07-02 10:16:58',276080,'/billing-2'),
(666971,'2014-07-02 10:17:05',276082,'/billing-2'),
(666972,'2014-07-02 10:17:55',276087,'/the-original-mr-fuzzy'),
(666973,'2014-07-02 10:18:15',276089,'/lander-2'),
(666974,'2014-07-02 10:18:41',276090,'/lander-3'),
(666975,'2014-07-02 10:18:42',276091,'/lander-2'),
(666976,'2014-07-02 10:19:41',276092,'/home'),
(666977,'2014-07-02 10:19:56',276093,'/lander-2'),
(666978,'2014-07-02 10:20:05',276089,'/products'),
(666979,'2014-07-02 10:20:14',276091,'/products'),
(666980,'2014-07-02 10:20:20',276086,'/products'),
(666981,'2014-07-02 10:20:28',276089,'/the-original-mr-fuzzy'),
(666982,'2014-07-02 10:20:32',276094,'/lander-3'),
(666983,'2014-07-02 10:21:28',276095,'/lander-2'),
(666984,'2014-07-02 10:21:38',276096,'/lander-3'),
(666985,'2014-07-02 10:21:49',276082,'/thank-you-for-your-order'),
(666986,'2014-07-02 10:21:50',276086,'/the-forever-love-bear'),
(666987,'2014-07-02 10:22:22',276097,'/home'),
(666988,'2014-07-02 10:22:28',276098,'/lander-2'),
(666989,'2014-07-02 10:23:13',276091,'/the-original-mr-fuzzy'),
(666990,'2014-07-02 10:23:14',276089,'/cart'),
(666991,'2014-07-02 10:23:42',276089,'/shipping'),
(666992,'2014-07-02 10:24:01',276099,'/home'),
(666993,'2014-07-02 10:24:10',276091,'/cart'),
(666994,'2014-07-02 10:24:38',276100,'/lander-3'),
(666995,'2014-07-02 10:25:32',276095,'/products'),
(666996,'2014-07-02 10:25:50',276094,'/products'),
(666997,'2014-07-02 10:26:05',276094,'/the-original-mr-fuzzy'),
(666998,'2014-07-02 10:26:27',276095,'/the-original-mr-fuzzy'),
(666999,'2014-07-02 10:26:38',276089,'/billing-2'),
(667000,'2014-07-02 10:27:52',276101,'/home'),
(667001,'2014-07-02 10:28:36',276102,'/lander-2'),
(667002,'2014-07-02 10:28:49',276103,'/lander-3'),
(667003,'2014-07-02 10:28:59',276104,'/lander-2'),
(667004,'2014-07-02 10:29:22',276099,'/products'),
(667005,'2014-07-02 10:29:46',276095,'/cart'),
(667006,'2014-07-02 10:31:07',276105,'/lander-2'),
(667007,'2014-07-02 10:31:22',276101,'/products'),
(667008,'2014-07-02 10:31:37',276106,'/lander-3'),
(667009,'2014-07-02 10:32:00',276107,'/lander-2'),
(667010,'2014-07-02 10:33:10',276107,'/products'),
(667011,'2014-07-02 10:33:17',276108,'/lander-2'),
(667012,'2014-07-02 10:33:49',276105,'/products'),
(667013,'2014-07-02 10:34:06',276106,'/products'),
(667014,'2014-07-02 10:34:40',276107,'/the-birthday-sugar-panda'),
(667015,'2014-07-02 10:34:56',276101,'/the-birthday-sugar-panda'),
(667016,'2014-07-02 10:35:25',276105,'/the-forever-love-bear'),
(667017,'2014-07-02 10:37:47',276105,'/cart'),
(667018,'2014-07-02 10:38:36',276109,'/lander-2'),
(667019,'2014-07-02 10:39:02',276110,'/home'),
(667020,'2014-07-02 10:39:33',276111,'/lander-2'),
(667021,'2014-07-02 10:39:46',276112,'/home'),
(667022,'2014-07-02 10:40:13',276112,'/products'),
(667023,'2014-07-02 10:40:47',276113,'/lander-2'),
(667024,'2014-07-02 10:41:10',276111,'/products'),
(667025,'2014-07-02 10:41:43',276114,'/lander-2'),
(667026,'2014-07-02 10:41:51',276113,'/products'),
(667027,'2014-07-02 10:42:36',276112,'/the-original-mr-fuzzy'),
(667028,'2014-07-02 10:42:39',276109,'/products'),
(667029,'2014-07-02 10:44:05',276112,'/cart'),
(667030,'2014-07-02 10:44:36',276112,'/shipping'),
(667031,'2014-07-02 10:44:40',276113,'/the-birthday-sugar-panda'),
(667032,'2014-07-02 10:45:09',276115,'/lander-2'),
(667033,'2014-07-02 10:45:11',276116,'/home'),
(667034,'2014-07-02 10:47:07',276117,'/home'),
(667035,'2014-07-02 10:47:13',276116,'/products'),
(667036,'2014-07-02 10:47:38',276115,'/products'),
(667037,'2014-07-02 10:48:13',276113,'/cart'),
(667038,'2014-07-02 10:48:32',276118,'/lander-2'),
(667039,'2014-07-02 10:48:39',276119,'/home'),
(667040,'2014-07-02 10:49:28',276120,'/lander-2'),
(667041,'2014-07-02 10:49:35',276121,'/lander-3'),
(667042,'2014-07-02 10:49:36',276116,'/the-original-mr-fuzzy'),
(667043,'2014-07-02 10:49:43',276122,'/home'),
(667044,'2014-07-02 10:49:51',276115,'/the-original-mr-fuzzy'),
(667045,'2014-07-02 10:50:15',276123,'/home'),
(667046,'2014-07-02 10:50:25',276120,'/products'),
(667047,'2014-07-02 10:50:37',276124,'/home'),
(667048,'2014-07-02 10:51:00',276125,'/lander-2'),
(667049,'2014-07-02 10:51:16',276117,'/products'),
(667050,'2014-07-02 10:51:53',276117,'/the-original-mr-fuzzy'),
(667051,'2014-07-02 10:52:01',276126,'/lander-3'),
(667052,'2014-07-02 10:53:50',276127,'/home'),
(667053,'2014-07-02 10:54:22',276125,'/products'),
(667054,'2014-07-02 10:54:29',276128,'/lander-2'),
(667055,'2014-07-02 10:54:50',276127,'/products'),
(667056,'2014-07-02 10:54:56',276120,'/the-original-mr-fuzzy'),
(667057,'2014-07-02 10:55:32',276129,'/lander-3'),
(667058,'2014-07-02 10:56:16',276130,'/lander-3'),
(667059,'2014-07-02 10:56:50',276120,'/cart'),
(667060,'2014-07-02 10:57:10',276125,'/the-original-mr-fuzzy'),
(667061,'2014-07-02 10:57:39',276120,'/shipping'),
(667062,'2014-07-02 10:58:19',276131,'/lander-3'),
(667063,'2014-07-02 10:58:45',276132,'/lander-3'),
(667064,'2014-07-02 10:58:53',276131,'/products'),
(667065,'2014-07-02 10:59:11',276120,'/billing-2'),
(667066,'2014-07-02 10:59:26',276127,'/the-original-mr-fuzzy'),
(667067,'2014-07-02 11:00:40',276133,'/lander-2'),
(667068,'2014-07-02 11:01:14',276134,'/lander-2'),
(667069,'2014-07-02 11:01:23',276135,'/home'),
(667070,'2014-07-02 11:01:32',276127,'/cart'),
(667071,'2014-07-02 11:02:08',276136,'/lander-2'),
(667072,'2014-07-02 11:02:53',276137,'/home'),
(667073,'2014-07-02 11:03:21',276132,'/products'),
(667074,'2014-07-02 11:03:45',276127,'/shipping'),
(667075,'2014-07-02 11:03:56',276133,'/products'),
(667076,'2014-07-02 11:04:11',276138,'/lander-2'),
(667077,'2014-07-02 11:04:18',276139,'/lander-3'),
(667078,'2014-07-02 11:04:23',276133,'/the-original-mr-fuzzy'),
(667079,'2014-07-02 11:04:29',276132,'/the-birthday-sugar-panda'),
(667080,'2014-07-02 11:04:56',276120,'/thank-you-for-your-order'),
(667081,'2014-07-02 11:05:11',276127,'/billing-2'),
(667082,'2014-07-02 11:05:12',276132,'/cart'),
(667083,'2014-07-02 11:06:22',276132,'/shipping'),
(667084,'2014-07-02 11:06:53',276140,'/lander-2'),
(667085,'2014-07-02 11:08:35',276132,'/billing-2'),
(667086,'2014-07-02 11:08:58',276139,'/products'),
(667087,'2014-07-02 11:10:00',276141,'/lander-2'),
(667088,'2014-07-02 11:10:04',276142,'/home'),
(667089,'2014-07-02 11:11:03',276143,'/lander-2'),
(667090,'2014-07-02 11:11:22',276142,'/products'),
(667091,'2014-07-02 11:11:40',276144,'/lander-2'),
(667092,'2014-07-02 11:12:00',276139,'/the-birthday-sugar-panda'),
(667093,'2014-07-02 11:12:13',276142,'/the-original-mr-fuzzy'),
(667094,'2014-07-02 11:12:17',276140,'/products'),
(667095,'2014-07-02 11:12:34',276145,'/home'),
(667096,'2014-07-02 11:13:50',276141,'/products'),
(667097,'2014-07-02 11:14:06',276141,'/the-original-mr-fuzzy'),
(667098,'2014-07-02 11:14:12',276146,'/lander-2'),
(667099,'2014-07-02 11:14:20',276147,'/lander-2'),
(667100,'2014-07-02 11:14:33',276146,'/products'),
(667101,'2014-07-02 11:14:45',276148,'/lander-3'),
(667102,'2014-07-02 11:14:59',276149,'/home'),
(667103,'2014-07-02 11:15:32',276144,'/products'),
(667104,'2014-07-02 11:16:15',276150,'/lander-2'),
(667105,'2014-07-02 11:16:22',276149,'/products'),
(667106,'2014-07-02 11:16:35',276151,'/lander-3'),
(667107,'2014-07-02 11:17:52',276146,'/the-forever-love-bear'),
(667108,'2014-07-02 11:18:08',276152,'/home'),
(667109,'2014-07-02 11:18:21',276145,'/products'),
(667110,'2014-07-02 11:18:23',276146,'/cart'),
(667111,'2014-07-02 11:18:45',276144,'/the-birthday-sugar-panda'),
(667112,'2014-07-02 11:19:26',276152,'/products'),
(667113,'2014-07-02 11:20:10',276150,'/products'),
(667114,'2014-07-02 11:20:12',276153,'/lander-2'),
(667115,'2014-07-02 11:20:21',276152,'/the-original-mr-fuzzy'),
(667116,'2014-07-02 11:20:21',276154,'/lander-3'),
(667117,'2014-07-02 11:20:47',276146,'/shipping'),
(667118,'2014-07-02 11:20:49',276154,'/products'),
(667119,'2014-07-02 11:21:20',276155,'/lander-2'),
(667120,'2014-07-02 11:22:03',276152,'/cart'),
(667121,'2014-07-02 11:22:45',276145,'/the-birthday-sugar-panda'),
(667122,'2014-07-02 11:22:57',276156,'/lander-2'),
(667123,'2014-07-02 11:22:59',276157,'/lander-2'),
(667124,'2014-07-02 11:23:05',276152,'/shipping'),
(667125,'2014-07-02 11:23:16',276150,'/the-forever-love-bear'),
(667126,'2014-07-02 11:23:44',276152,'/billing-2'),
(667127,'2014-07-02 11:24:00',276156,'/products'),
(667128,'2014-07-02 11:24:02',276157,'/products'),
(667129,'2014-07-02 11:24:39',276154,'/the-original-mr-fuzzy'),
(667130,'2014-07-02 11:25:27',276154,'/cart'),
(667131,'2014-07-02 11:25:29',276157,'/the-original-mr-fuzzy'),
(667132,'2014-07-02 11:26:40',276154,'/shipping'),
(667133,'2014-07-02 11:26:55',276150,'/cart'),
(667134,'2014-07-02 11:27:00',276156,'/the-forever-love-bear'),
(667135,'2014-07-02 11:27:06',276155,'/products'),
(667136,'2014-07-02 11:27:42',276158,'/lander-3'),
(667137,'2014-07-02 11:28:06',276157,'/cart'),
(667138,'2014-07-02 11:28:12',276159,'/home'),
(667139,'2014-07-02 11:28:41',276160,'/lander-3'),
(667140,'2014-07-02 11:28:48',276154,'/billing-2'),
(667141,'2014-07-02 11:29:01',276158,'/products'),
(667142,'2014-07-02 11:30:03',276155,'/the-birthday-sugar-panda'),
(667143,'2014-07-02 11:30:13',276157,'/shipping'),
(667144,'2014-07-02 11:30:47',276161,'/home'),
(667145,'2014-07-02 11:31:03',276156,'/cart'),
(667146,'2014-07-02 11:31:25',276158,'/the-original-mr-fuzzy'),
(667147,'2014-07-02 11:31:52',276159,'/products'),
(667148,'2014-07-02 11:32:09',276155,'/cart'),
(667149,'2014-07-02 11:32:21',276154,'/thank-you-for-your-order'),
(667150,'2014-07-02 11:33:03',276157,'/billing-2'),
(667151,'2014-07-02 11:33:15',276162,'/home'),
(667152,'2014-07-02 11:33:48',276163,'/lander-2'),
(667153,'2014-07-02 11:33:54',276164,'/lander-2'),
(667154,'2014-07-02 11:34:24',276165,'/lander-2'),
(667155,'2014-07-02 11:34:28',276166,'/home'),
(667156,'2014-07-02 11:34:48',276155,'/shipping'),
(667157,'2014-07-02 11:34:53',276159,'/the-birthday-sugar-panda'),
(667158,'2014-07-02 11:35:18',276167,'/home'),
(667159,'2014-07-02 11:35:22',276168,'/lander-2'),
(667160,'2014-07-02 11:36:16',276169,'/home'),
(667161,'2014-07-02 11:36:40',276168,'/products'),
(667162,'2014-07-02 11:37:17',276155,'/billing-2'),
(667163,'2014-07-02 11:37:21',276157,'/thank-you-for-your-order'),
(667164,'2014-07-02 11:37:50',276168,'/the-original-mr-fuzzy'),
(667165,'2014-07-02 11:37:59',276170,'/home'),
(667166,'2014-07-02 11:38:05',276166,'/products'),
(667167,'2014-07-02 11:38:28',276171,'/home'),
(667168,'2014-07-02 11:39:07',276164,'/products'),
(667169,'2014-07-02 11:39:12',276168,'/cart'),
(667170,'2014-07-02 11:39:26',276169,'/products'),
(667171,'2014-07-02 11:39:29',276172,'/lander-3'),
(667172,'2014-07-02 11:40:16',276166,'/the-original-mr-fuzzy'),
(667173,'2014-07-02 11:40:25',276168,'/shipping'),
(667174,'2014-07-02 11:40:44',276166,'/cart'),
(667175,'2014-07-02 11:41:40',276171,'/products'),
(667176,'2014-07-02 11:42:18',276164,'/the-forever-love-bear'),
(667177,'2014-07-02 11:42:28',276155,'/thank-you-for-your-order'),
(667178,'2014-07-02 11:42:49',276168,'/billing-2'),
(667179,'2014-07-02 11:42:50',276169,'/the-original-mr-fuzzy'),
(667180,'2014-07-02 11:42:52',276173,'/lander-2'),
(667181,'2014-07-02 11:43:02',276166,'/shipping'),
(667182,'2014-07-02 11:43:11',276174,'/home'),
(667183,'2014-07-02 11:43:30',276175,'/lander-2'),
(667184,'2014-07-02 11:43:32',276166,'/billing-2'),
(667185,'2014-07-02 11:44:01',276176,'/lander-2'),
(667186,'2014-07-02 11:44:11',276169,'/cart'),
(667187,'2014-07-02 11:44:33',276177,'/lander-2'),
(667188,'2014-07-02 11:44:33',276178,'/lander-2'),
(667189,'2014-07-02 11:45:01',276173,'/products'),
(667190,'2014-07-02 11:45:15',276179,'/lander-2'),
(667191,'2014-07-02 11:45:33',276174,'/products'),
(667192,'2014-07-02 11:46:01',276180,'/lander-2'),
(667193,'2014-07-02 11:46:07',276171,'/the-original-mr-fuzzy'),
(667194,'2014-07-02 11:46:56',276179,'/products'),
(667195,'2014-07-02 11:46:57',276181,'/lander-3'),
(667196,'2014-07-02 11:47:07',276182,'/home'),
(667197,'2014-07-02 11:47:08',276183,'/lander-2'),
(667198,'2014-07-02 11:47:22',276180,'/products'),
(667199,'2014-07-02 11:47:52',276183,'/products'),
(667200,'2014-07-02 11:48:13',276179,'/the-original-mr-fuzzy'),
(667201,'2014-07-02 11:48:23',276171,'/cart'),
(667202,'2014-07-02 11:48:28',276184,'/lander-2'),
(667203,'2014-07-02 11:48:31',276174,'/the-original-mr-fuzzy'),
(667204,'2014-07-02 11:48:34',276185,'/lander-3'),
(667205,'2014-07-02 11:48:57',276166,'/thank-you-for-your-order'),
(667206,'2014-07-02 11:49:43',276178,'/products'),
(667207,'2014-07-02 11:49:55',276180,'/the-forever-love-bear'),
(667208,'2014-07-02 11:50:11',276186,'/lander-3'),
(667209,'2014-07-02 11:50:13',276187,'/lander-2'),
(667210,'2014-07-02 11:50:22',276185,'/products'),
(667211,'2014-07-02 11:50:48',276171,'/shipping'),
(667212,'2014-07-02 11:50:55',276178,'/the-original-mr-fuzzy'),
(667213,'2014-07-02 11:51:23',276180,'/cart'),
(667214,'2014-07-02 11:51:24',276188,'/home'),
(667215,'2014-07-02 11:51:25',276179,'/cart'),
(667216,'2014-07-02 11:52:16',276171,'/billing-2'),
(667217,'2014-07-02 11:52:20',276179,'/shipping'),
(667218,'2014-07-02 11:53:29',276187,'/products'),
(667219,'2014-07-02 11:54:04',276187,'/the-original-mr-fuzzy'),
(667220,'2014-07-02 11:54:29',276189,'/home'),
(667221,'2014-07-02 11:54:35',276186,'/products'),
(667222,'2014-07-02 11:54:37',276185,'/the-original-mr-fuzzy'),
(667223,'2014-07-02 11:54:45',276190,'/home'),
(667224,'2014-07-02 11:55:01',276179,'/billing-2'),
(667225,'2014-07-02 11:55:04',276187,'/cart'),
(667226,'2014-07-02 11:56:18',276191,'/lander-3'),
(667227,'2014-07-02 11:57:02',276188,'/products'),
(667228,'2014-07-02 11:58:10',276179,'/thank-you-for-your-order'),
(667229,'2014-07-02 11:58:18',276192,'/lander-3'),
(667230,'2014-07-02 11:58:23',276193,'/lander-2'),
(667231,'2014-07-02 11:59:04',276186,'/the-original-mr-fuzzy'),
(667232,'2014-07-02 11:59:49',276194,'/lander-2'),
(667233,'2014-07-02 12:02:30',276195,'/lander-2'),
(667234,'2014-07-02 12:02:43',276196,'/lander-3'),
(667235,'2014-07-02 12:03:39',276197,'/lander-2'),
(667236,'2014-07-02 12:03:49',276198,'/lander-3'),
(667237,'2014-07-02 12:04:08',276196,'/products'),
(667238,'2014-07-02 12:05:18',276194,'/products'),
(667239,'2014-07-02 12:05:51',276196,'/the-forever-love-bear'),
(667240,'2014-07-02 12:07:49',276194,'/the-birthday-sugar-panda'),
(667241,'2014-07-02 12:08:51',276199,'/home'),
(667242,'2014-07-02 12:09:08',276200,'/lander-2'),
(667243,'2014-07-02 12:09:38',276196,'/cart'),
(667244,'2014-07-02 12:09:54',276201,'/lander-3'),
(667245,'2014-07-02 12:10:13',276196,'/shipping'),
(667246,'2014-07-02 12:11:00',276200,'/products'),
(667247,'2014-07-02 12:11:46',276200,'/the-original-mr-fuzzy'),
(667248,'2014-07-02 12:11:59',276202,'/home'),
(667249,'2014-07-02 12:12:43',276200,'/cart'),
(667250,'2014-07-02 12:13:42',276201,'/products'),
(667251,'2014-07-02 12:16:34',276201,'/the-original-mr-fuzzy'),
(667252,'2014-07-02 12:17:43',276202,'/products'),
(667253,'2014-07-02 12:18:54',276203,'/lander-2'),
(667254,'2014-07-02 12:19:37',276204,'/lander-3'),
(667255,'2014-07-02 12:19:52',276205,'/lander-2'),
(667256,'2014-07-02 12:20:11',276203,'/products'),
(667257,'2014-07-02 12:20:13',276206,'/lander-2'),
(667258,'2014-07-02 12:21:45',276206,'/products'),
(667259,'2014-07-02 12:23:07',276203,'/the-original-mr-fuzzy'),
(667260,'2014-07-02 12:23:15',276207,'/lander-2'),
(667261,'2014-07-02 12:23:24',276208,'/lander-2'),
(667262,'2014-07-02 12:23:56',276205,'/products'),
(667263,'2014-07-02 12:24:02',276206,'/the-original-mr-fuzzy'),
(667264,'2014-07-02 12:25:19',276205,'/the-original-mr-fuzzy'),
(667265,'2014-07-02 12:26:59',276205,'/cart'),
(667266,'2014-07-02 12:27:01',276203,'/cart'),
(667267,'2014-07-02 12:27:34',276206,'/cart'),
(667268,'2014-07-02 12:27:45',276209,'/lander-2'),
(667269,'2014-07-02 12:27:56',276207,'/products'),
(667270,'2014-07-02 12:28:15',276210,'/home'),
(667271,'2014-07-02 12:28:22',276206,'/shipping'),
(667272,'2014-07-02 12:28:56',276211,'/lander-2'),
(667273,'2014-07-02 12:29:01',276212,'/lander-3'),
(667274,'2014-07-02 12:29:23',276213,'/home'),
(667275,'2014-07-02 12:29:46',276214,'/home'),
(667276,'2014-07-02 12:30:08',276215,'/lander-3'),
(667277,'2014-07-02 12:30:28',276203,'/shipping'),
(667278,'2014-07-02 12:30:32',276207,'/the-birthday-sugar-panda'),
(667279,'2014-07-02 12:30:36',276211,'/products'),
(667280,'2014-07-02 12:31:37',276216,'/home'),
(667281,'2014-07-02 12:31:44',276210,'/products'),
(667282,'2014-07-02 12:31:50',276207,'/cart'),
(667283,'2014-07-02 12:32:38',276212,'/products'),
(667284,'2014-07-02 12:32:38',276213,'/products'),
(667285,'2014-07-02 12:33:12',276210,'/the-original-mr-fuzzy'),
(667286,'2014-07-02 12:34:15',276216,'/products'),
(667287,'2014-07-02 12:34:43',276217,'/lander-2'),
(667288,'2014-07-02 12:34:56',276216,'/the-original-mr-fuzzy'),
(667289,'2014-07-02 12:35:31',276218,'/lander-3'),
(667290,'2014-07-02 12:36:12',276219,'/lander-3'),
(667291,'2014-07-02 12:36:21',276213,'/the-original-mr-fuzzy'),
(667292,'2014-07-02 12:36:40',276220,'/home'),
(667293,'2014-07-02 12:36:44',276218,'/products'),
(667294,'2014-07-02 12:37:40',276221,'/lander-2'),
(667295,'2014-07-02 12:37:45',276222,'/home'),
(667296,'2014-07-02 12:38:21',276223,'/lander-3'),
(667297,'2014-07-02 12:38:32',276222,'/products'),
(667298,'2014-07-02 12:39:03',276224,'/lander-2'),
(667299,'2014-07-02 12:39:14',276221,'/products'),
(667300,'2014-07-02 12:39:20',276217,'/products'),
(667301,'2014-07-02 12:39:33',276222,'/the-original-mr-fuzzy'),
(667302,'2014-07-02 12:39:50',276225,'/lander-3'),
(667303,'2014-07-02 12:40:10',276217,'/the-original-mr-fuzzy'),
(667304,'2014-07-02 12:40:22',276226,'/home'),
(667305,'2014-07-02 12:40:59',276227,'/lander-2'),
(667306,'2014-07-02 12:41:10',276226,'/products'),
(667307,'2014-07-02 12:41:30',276221,'/the-original-mr-fuzzy'),
(667308,'2014-07-02 12:41:34',276228,'/lander-3'),
(667309,'2014-07-02 12:41:45',276229,'/lander-3'),
(667310,'2014-07-02 12:42:01',276225,'/products'),
(667311,'2014-07-02 12:42:02',276223,'/products'),
(667312,'2014-07-02 12:42:09',276224,'/products'),
(667313,'2014-07-02 12:42:30',276220,'/products'),
(667314,'2014-07-02 12:42:48',276230,'/home'),
(667315,'2014-07-02 12:42:54',276217,'/cart'),
(667316,'2014-07-02 12:43:19',276221,'/cart'),
(667317,'2014-07-02 12:43:25',276226,'/the-original-mr-fuzzy'),
(667318,'2014-07-02 12:43:26',276217,'/shipping'),
(667319,'2014-07-02 12:44:13',276227,'/products'),
(667320,'2014-07-02 12:44:23',276220,'/the-original-mr-fuzzy'),
(667321,'2014-07-02 12:44:30',276221,'/shipping'),
(667322,'2014-07-02 12:44:38',276224,'/the-original-mr-fuzzy'),
(667323,'2014-07-02 12:45:43',276227,'/the-original-mr-fuzzy'),
(667324,'2014-07-02 12:45:53',276231,'/home'),
(667325,'2014-07-02 12:45:58',276232,'/lander-2'),
(667326,'2014-07-02 12:46:17',276217,'/billing-2'),
(667327,'2014-07-02 12:46:18',276233,'/home'),
(667328,'2014-07-02 12:46:28',276220,'/cart'),
(667329,'2014-07-02 12:46:39',276225,'/the-original-mr-fuzzy'),
(667330,'2014-07-02 12:46:45',276234,'/lander-3'),
(667331,'2014-07-02 12:46:56',276229,'/products'),
(667332,'2014-07-02 12:47:24',276235,'/lander-2'),
(667333,'2014-07-02 12:48:31',276236,'/home'),
(667334,'2014-07-02 12:48:34',276237,'/home'),
(667335,'2014-07-02 12:48:48',276232,'/products'),
(667336,'2014-07-02 12:49:01',276238,'/lander-2'),
(667337,'2014-07-02 12:49:12',276239,'/lander-2'),
(667338,'2014-07-02 12:49:18',276232,'/the-original-mr-fuzzy'),
(667339,'2014-07-02 12:49:49',276240,'/lander-3'),
(667340,'2014-07-02 12:49:57',276220,'/shipping'),
(667341,'2014-07-02 12:50:28',276217,'/thank-you-for-your-order'),
(667342,'2014-07-02 12:50:48',276234,'/products'),
(667343,'2014-07-02 12:51:12',276241,'/lander-2'),
(667344,'2014-07-02 12:51:41',276232,'/cart'),
(667345,'2014-07-02 12:51:43',276238,'/products'),
(667346,'2014-07-02 12:51:44',276242,'/lander-2'),
(667347,'2014-07-02 12:51:55',276243,'/lander-2'),
(667348,'2014-07-02 12:52:05',276241,'/products'),
(667349,'2014-07-02 12:52:55',276220,'/billing-2'),
(667350,'2014-07-02 12:52:59',276234,'/the-original-mr-fuzzy'),
(667351,'2014-07-02 12:53:14',276235,'/products'),
(667352,'2014-07-02 12:53:32',276235,'/the-original-mr-fuzzy'),
(667353,'2014-07-02 12:53:59',276232,'/shipping'),
(667354,'2014-07-02 12:54:01',276236,'/products'),
(667355,'2014-07-02 12:54:29',276235,'/cart'),
(667356,'2014-07-02 12:54:55',276235,'/shipping'),
(667357,'2014-07-02 12:55:21',276244,'/lander-2'),
(667358,'2014-07-02 12:55:25',276234,'/cart'),
(667359,'2014-07-02 12:55:25',276241,'/the-original-mr-fuzzy'),
(667360,'2014-07-02 12:55:53',276242,'/products'),
(667361,'2014-07-02 12:56:05',276241,'/cart'),
(667362,'2014-07-02 12:56:26',276245,'/lander-2'),
(667363,'2014-07-02 12:56:44',276246,'/lander-2'),
(667364,'2014-07-02 12:57:02',276232,'/billing-2'),
(667365,'2014-07-02 12:57:17',276242,'/the-original-mr-fuzzy'),
(667366,'2014-07-02 12:57:34',276236,'/the-original-mr-fuzzy'),
(667367,'2014-07-02 12:57:56',276247,'/lander-2'),
(667368,'2014-07-02 12:58:02',276235,'/billing-2'),
(667369,'2014-07-02 12:58:09',276241,'/shipping'),
(667370,'2014-07-02 12:58:09',276248,'/home'),
(667371,'2014-07-02 12:58:37',276220,'/thank-you-for-your-order'),
(667372,'2014-07-02 12:59:33',276246,'/products'),
(667373,'2014-07-02 13:00:27',276249,'/lander-2'),
(667374,'2014-07-02 13:00:39',276246,'/the-original-mr-fuzzy'),
(667375,'2014-07-02 13:01:05',276248,'/products'),
(667376,'2014-07-02 13:01:18',276241,'/billing-2'),
(667377,'2014-07-02 13:02:11',276248,'/the-original-mr-fuzzy'),
(667378,'2014-07-02 13:03:00',276235,'/thank-you-for-your-order'),
(667379,'2014-07-02 13:03:38',276248,'/cart'),
(667380,'2014-07-02 13:03:58',276250,'/lander-3'),
(667381,'2014-07-02 13:04:20',276246,'/cart'),
(667382,'2014-07-02 13:05:55',276246,'/shipping'),
(667383,'2014-07-02 13:07:10',276251,'/lander-3'),
(667384,'2014-07-02 13:07:55',276251,'/products'),
(667385,'2014-07-02 13:09:05',276246,'/billing-2'),
(667386,'2014-07-02 13:09:51',276251,'/the-original-mr-fuzzy'),
(667387,'2014-07-02 13:10:34',276252,'/lander-2'),
(667388,'2014-07-02 13:11:22',276252,'/products'),
(667389,'2014-07-02 13:11:44',276253,'/lander-3'),
(667390,'2014-07-02 13:11:45',276254,'/lander-2'),
(667391,'2014-07-02 13:11:49',276255,'/home'),
(667392,'2014-07-02 13:12:24',276256,'/lander-2'),
(667393,'2014-07-02 13:12:30',276257,'/home'),
(667394,'2014-07-02 13:12:39',276258,'/lander-3'),
(667395,'2014-07-02 13:13:03',276252,'/the-birthday-sugar-panda'),
(667396,'2014-07-02 13:13:12',276257,'/products'),
(667397,'2014-07-02 13:14:24',276259,'/home'),
(667398,'2014-07-02 13:14:26',276260,'/lander-2'),
(667399,'2014-07-02 13:15:21',276257,'/the-original-mr-fuzzy'),
(667400,'2014-07-02 13:15:48',276261,'/home'),
(667401,'2014-07-02 13:16:08',276262,'/lander-3'),
(667402,'2014-07-02 13:16:10',276261,'/products'),
(667403,'2014-07-02 13:16:11',276253,'/products'),
(667404,'2014-07-02 13:16:28',276255,'/products'),
(667405,'2014-07-02 13:16:33',276254,'/products'),
(667406,'2014-07-02 13:16:38',276256,'/products'),
(667407,'2014-07-02 13:17:31',276263,'/lander-2'),
(667408,'2014-07-02 13:18:17',276264,'/lander-2'),
(667409,'2014-07-02 13:18:53',276265,'/home'),
(667410,'2014-07-02 13:19:00',276256,'/the-original-mr-fuzzy'),
(667411,'2014-07-02 13:19:33',276261,'/the-birthday-sugar-panda'),
(667412,'2014-07-02 13:20:00',276266,'/home'),
(667413,'2014-07-02 13:20:29',276262,'/products'),
(667414,'2014-07-02 13:20:41',276263,'/products'),
(667415,'2014-07-02 13:20:47',276265,'/products'),
(667416,'2014-07-02 13:21:10',276267,'/lander-2'),
(667417,'2014-07-02 13:21:53',276262,'/the-original-mr-fuzzy'),
(667418,'2014-07-02 13:22:36',276267,'/products'),
(667419,'2014-07-02 13:22:38',276261,'/cart'),
(667420,'2014-07-02 13:23:04',276268,'/lander-2'),
(667421,'2014-07-02 13:23:08',276267,'/the-original-mr-fuzzy'),
(667422,'2014-07-02 13:23:27',276269,'/lander-2'),
(667423,'2014-07-02 13:25:15',276262,'/cart'),
(667424,'2014-07-02 13:25:18',276270,'/lander-2'),
(667425,'2014-07-02 13:25:39',276266,'/products'),
(667426,'2014-07-02 13:26:33',276271,'/home'),
(667427,'2014-07-02 13:26:36',276262,'/shipping'),
(667428,'2014-07-02 13:26:39',276266,'/the-original-mr-fuzzy'),
(667429,'2014-07-02 13:26:39',276272,'/lander-2'),
(667430,'2014-07-02 13:28:30',276269,'/products'),
(667431,'2014-07-02 13:28:37',276273,'/lander-2'),
(667432,'2014-07-02 13:29:04',276274,'/home'),
(667433,'2014-07-02 13:29:20',276275,'/lander-2'),
(667434,'2014-07-02 13:30:28',276271,'/products'),
(667435,'2014-07-02 13:31:10',276276,'/lander-3'),
(667436,'2014-07-02 13:32:00',276277,'/home'),
(667437,'2014-07-02 13:32:05',276278,'/lander-2'),
(667438,'2014-07-02 13:32:20',276269,'/the-original-mr-fuzzy'),
(667439,'2014-07-02 13:32:34',276279,'/lander-2'),
(667440,'2014-07-02 13:32:52',276273,'/products'),
(667441,'2014-07-02 13:33:43',276275,'/products'),
(667442,'2014-07-02 13:33:58',276280,'/lander-2'),
(667443,'2014-07-02 13:34:05',276275,'/the-original-mr-fuzzy'),
(667444,'2014-07-02 13:34:35',276271,'/the-original-mr-fuzzy'),
(667445,'2014-07-02 13:35:07',276281,'/home'),
(667446,'2014-07-02 13:35:51',276278,'/products'),
(667447,'2014-07-02 13:36:41',276279,'/products'),
(667448,'2014-07-02 13:37:13',276273,'/the-forever-love-bear'),
(667449,'2014-07-02 13:37:36',276278,'/the-original-mr-fuzzy'),
(667450,'2014-07-02 13:38:05',276271,'/cart'),
(667451,'2014-07-02 13:39:08',276282,'/lander-2'),
(667452,'2014-07-02 13:39:39',276283,'/lander-2'),
(667453,'2014-07-02 13:39:42',276279,'/the-original-mr-fuzzy'),
(667454,'2014-07-02 13:39:44',276271,'/shipping'),
(667455,'2014-07-02 13:40:31',276273,'/cart'),
(667456,'2014-07-02 13:40:54',276281,'/products'),
(667457,'2014-07-02 13:41:37',276281,'/the-original-mr-fuzzy'),
(667458,'2014-07-02 13:41:40',276284,'/home'),
(667459,'2014-07-02 13:42:32',276285,'/lander-2'),
(667460,'2014-07-02 13:42:51',276271,'/billing-2'),
(667461,'2014-07-02 13:44:26',276273,'/shipping'),
(667462,'2014-07-02 13:44:32',276282,'/products'),
(667463,'2014-07-02 13:44:50',276271,'/thank-you-for-your-order'),
(667464,'2014-07-02 13:45:13',276283,'/products'),
(667465,'2014-07-02 13:45:34',276286,'/home'),
(667466,'2014-07-02 13:47:18',276273,'/billing-2'),
(667467,'2014-07-02 13:47:42',276282,'/the-original-mr-fuzzy'),
(667468,'2014-07-02 13:48:01',276286,'/products'),
(667469,'2014-07-02 13:49:46',276283,'/the-original-mr-fuzzy'),
(667470,'2014-07-02 13:50:35',276287,'/lander-3'),
(667471,'2014-07-02 13:51:00',276287,'/products'),
(667472,'2014-07-02 13:51:15',276288,'/lander-2'),
(667473,'2014-07-02 13:51:37',276289,'/lander-3'),
(667474,'2014-07-02 13:52:13',276286,'/the-original-mr-fuzzy'),
(667475,'2014-07-02 13:52:18',276290,'/lander-3'),
(667476,'2014-07-02 13:53:42',276291,'/lander-2'),
(667477,'2014-07-02 13:54:13',276292,'/lander-2'),
(667478,'2014-07-02 13:54:42',276290,'/products'),
(667479,'2014-07-02 13:54:59',276293,'/home'),
(667480,'2014-07-02 13:57:20',276290,'/the-original-mr-fuzzy'),
(667481,'2014-07-02 13:58:04',276293,'/products'),
(667482,'2014-07-02 13:59:06',276291,'/products'),
(667483,'2014-07-02 13:59:17',276290,'/cart'),
(667484,'2014-07-02 13:59:17',276294,'/lander-2'),
(667485,'2014-07-02 13:59:32',276292,'/products'),
(667486,'2014-07-02 13:59:48',276295,'/lander-2'),
(667487,'2014-07-02 14:00:01',276296,'/lander-2'),
(667488,'2014-07-02 14:00:24',276297,'/lander-2'),
(667489,'2014-07-02 14:01:11',276295,'/products'),
(667490,'2014-07-02 14:01:33',276295,'/the-original-mr-fuzzy'),
(667491,'2014-07-02 14:02:26',276298,'/lander-2'),
(667492,'2014-07-02 14:02:47',276290,'/shipping'),
(667493,'2014-07-02 14:03:22',276299,'/lander-2'),
(667494,'2014-07-02 14:03:22',276300,'/lander-3'),
(667495,'2014-07-02 14:04:25',276301,'/home'),
(667496,'2014-07-02 14:04:30',276290,'/billing-2'),
(667497,'2014-07-02 14:05:15',276302,'/lander-2'),
(667498,'2014-07-02 14:05:27',276303,'/lander-2'),
(667499,'2014-07-02 14:05:34',276304,'/lander-2'),
(667500,'2014-07-02 14:05:43',276297,'/products'),
(667501,'2014-07-02 14:06:20',276300,'/products'),
(667502,'2014-07-02 14:06:27',276305,'/home'),
(667503,'2014-07-02 14:06:40',276306,'/home'),
(667504,'2014-07-02 14:07:22',276307,'/lander-3'),
(667505,'2014-07-02 14:07:45',276301,'/products'),
(667506,'2014-07-02 14:07:52',276308,'/home'),
(667507,'2014-07-02 14:08:13',276297,'/the-original-mr-fuzzy'),
(667508,'2014-07-02 14:08:40',276300,'/the-birthday-sugar-panda'),
(667509,'2014-07-02 14:08:41',276305,'/products'),
(667510,'2014-07-02 14:09:03',276305,'/the-original-mr-fuzzy'),
(667511,'2014-07-02 14:09:52',276302,'/products'),
(667512,'2014-07-02 14:10:10',276309,'/home'),
(667513,'2014-07-02 14:10:50',276310,'/home'),
(667514,'2014-07-02 14:10:55',276311,'/lander-2'),
(667515,'2014-07-02 14:11:20',276297,'/cart'),
(667516,'2014-07-02 14:11:38',276301,'/the-original-mr-fuzzy'),
(667517,'2014-07-02 14:11:43',276307,'/products'),
(667518,'2014-07-02 14:12:08',276307,'/the-original-mr-fuzzy'),
(667519,'2014-07-02 14:12:12',276312,'/lander-2'),
(667520,'2014-07-02 14:12:59',276305,'/cart'),
(667521,'2014-07-02 14:12:59',276309,'/products'),
(667522,'2014-07-02 14:13:07',276313,'/lander-2'),
(667523,'2014-07-02 14:13:12',276302,'/the-forever-love-bear'),
(667524,'2014-07-02 14:13:41',276309,'/the-original-mr-fuzzy'),
(667525,'2014-07-02 14:13:42',276314,'/lander-2'),
(667526,'2014-07-02 14:14:11',276315,'/lander-3'),
(667527,'2014-07-02 14:14:22',276307,'/cart'),
(667528,'2014-07-02 14:15:03',276305,'/shipping'),
(667529,'2014-07-02 14:15:13',276302,'/cart'),
(667530,'2014-07-02 14:15:13',276307,'/shipping'),
(667531,'2014-07-02 14:15:53',276313,'/products'),
(667532,'2014-07-02 14:15:58',276316,'/lander-3'),
(667533,'2014-07-02 14:16:06',276314,'/products'),
(667534,'2014-07-02 14:16:35',276305,'/billing-2'),
(667535,'2014-07-02 14:16:42',276317,'/lander-2'),
(667536,'2014-07-02 14:16:51',276318,'/lander-2'),
(667537,'2014-07-02 14:17:05',276302,'/shipping'),
(667538,'2014-07-02 14:17:08',276319,'/lander-2'),
(667539,'2014-07-02 14:17:55',276313,'/the-birthday-sugar-panda'),
(667540,'2014-07-02 14:18:13',276320,'/lander-3'),
(667541,'2014-07-02 14:18:20',276321,'/lander-2'),
(667542,'2014-07-02 14:18:31',276322,'/home'),
(667543,'2014-07-02 14:19:31',276314,'/the-original-mr-fuzzy'),
(667544,'2014-07-02 14:19:39',276302,'/billing-2'),
(667545,'2014-07-02 14:20:05',276323,'/lander-2'),
(667546,'2014-07-02 14:20:17',276318,'/products'),
(667547,'2014-07-02 14:20:22',276319,'/products'),
(667548,'2014-07-02 14:21:29',276305,'/thank-you-for-your-order'),
(667549,'2014-07-02 14:22:09',276318,'/the-forever-love-bear'),
(667550,'2014-07-02 14:22:51',276324,'/lander-2'),
(667551,'2014-07-02 14:23:07',276325,'/lander-2'),
(667552,'2014-07-02 14:23:37',276319,'/the-original-mr-fuzzy'),
(667553,'2014-07-02 14:24:47',276318,'/cart'),
(667554,'2014-07-02 14:24:51',276326,'/lander-3'),
(667555,'2014-07-02 14:26:01',276327,'/lander-2'),
(667556,'2014-07-02 14:26:03',276328,'/lander-3'),
(667557,'2014-07-02 14:26:05',276318,'/shipping'),
(667558,'2014-07-02 14:26:39',276326,'/products'),
(667559,'2014-07-02 14:27:29',276329,'/home'),
(667560,'2014-07-02 14:27:30',276330,'/lander-2'),
(667561,'2014-07-02 14:28:17',276324,'/products'),
(667562,'2014-07-02 14:28:38',276318,'/billing-2'),
(667563,'2014-07-02 14:28:50',276326,'/the-original-mr-fuzzy'),
(667564,'2014-07-02 14:29:50',276324,'/the-original-mr-fuzzy'),
(667565,'2014-07-02 14:30:11',276331,'/lander-3'),
(667566,'2014-07-02 14:30:58',276318,'/thank-you-for-your-order'),
(667567,'2014-07-02 14:31:31',276332,'/lander-2'),
(667568,'2014-07-02 14:34:41',276332,'/products'),
(667569,'2014-07-02 14:35:58',276333,'/lander-3'),
(667570,'2014-07-02 14:36:17',276332,'/the-original-mr-fuzzy'),
(667571,'2014-07-02 14:36:31',276334,'/lander-2'),
(667572,'2014-07-02 14:37:16',276335,'/lander-2'),
(667573,'2014-07-02 14:38:50',276334,'/products'),
(667574,'2014-07-02 14:39:27',276336,'/lander-3'),
(667575,'2014-07-02 14:40:03',276334,'/the-original-mr-fuzzy'),
(667576,'2014-07-02 14:41:36',276335,'/products'),
(667577,'2014-07-02 14:41:54',276336,'/products'),
(667578,'2014-07-02 14:42:36',276335,'/the-forever-love-bear'),
(667579,'2014-07-02 14:43:02',276336,'/the-original-mr-fuzzy'),
(667580,'2014-07-02 14:43:21',276337,'/lander-3'),
(667581,'2014-07-02 14:44:58',276335,'/cart'),
(667582,'2014-07-02 14:46:32',276338,'/lander-2'),
(667583,'2014-07-02 14:46:34',276336,'/cart'),
(667584,'2014-07-02 14:47:59',276339,'/lander-2'),
(667585,'2014-07-02 14:48:17',276340,'/home'),
(667586,'2014-07-02 14:49:34',276341,'/lander-3'),
(667587,'2014-07-02 14:50:11',276336,'/shipping'),
(667588,'2014-07-02 14:51:28',276339,'/products'),
(667589,'2014-07-02 14:52:10',276336,'/billing-2'),
(667590,'2014-07-02 14:53:47',276336,'/thank-you-for-your-order'),
(667591,'2014-07-02 14:53:51',276339,'/the-original-mr-fuzzy'),
(667592,'2014-07-02 14:54:31',276342,'/home'),
(667593,'2014-07-02 14:54:47',276343,'/lander-2'),
(667594,'2014-07-02 14:54:55',276341,'/products'),
(667595,'2014-07-02 14:55:04',276344,'/lander-2'),
(667596,'2014-07-02 14:55:12',276345,'/lander-3'),
(667597,'2014-07-02 14:55:20',276346,'/lander-2'),
(667598,'2014-07-02 14:55:38',276345,'/products'),
(667599,'2014-07-02 14:55:59',276347,'/lander-2'),
(667600,'2014-07-02 14:56:44',276339,'/cart'),
(667601,'2014-07-02 14:56:58',276346,'/products'),
(667602,'2014-07-02 14:57:01',276342,'/products'),
(667603,'2014-07-02 14:57:28',276348,'/lander-2'),
(667604,'2014-07-02 14:58:38',276344,'/products'),
(667605,'2014-07-02 14:59:29',276348,'/products'),
(667606,'2014-07-02 14:59:51',276339,'/shipping'),
(667607,'2014-07-02 15:00:52',276346,'/the-birthday-sugar-panda'),
(667608,'2014-07-02 15:00:54',276342,'/the-original-mr-fuzzy'),
(667609,'2014-07-02 15:01:02',276348,'/the-original-mr-fuzzy'),
(667610,'2014-07-02 15:01:32',276347,'/products'),
(667611,'2014-07-02 15:01:44',276349,'/lander-2'),
(667612,'2014-07-02 15:01:47',276344,'/the-original-mr-fuzzy'),
(667613,'2014-07-02 15:01:48',276339,'/billing-2'),
(667614,'2014-07-02 15:02:03',276350,'/lander-2'),
(667615,'2014-07-02 15:02:19',276344,'/cart'),
(667616,'2014-07-02 15:02:28',276347,'/the-forever-love-bear'),
(667617,'2014-07-02 15:02:59',276351,'/home'),
(667618,'2014-07-02 15:03:01',276349,'/products'),
(667619,'2014-07-02 15:03:08',276344,'/shipping'),
(667620,'2014-07-02 15:03:17',276352,'/lander-2'),
(667621,'2014-07-02 15:03:20',276349,'/the-birthday-sugar-panda'),
(667622,'2014-07-02 15:03:41',276344,'/billing-2'),
(667623,'2014-07-02 15:04:17',276342,'/cart'),
(667624,'2014-07-02 15:04:52',276353,'/lander-3'),
(667625,'2014-07-02 15:05:31',276347,'/cart'),
(667626,'2014-07-02 15:05:36',276349,'/cart'),
(667627,'2014-07-02 15:05:59',276354,'/lander-3'),
(667628,'2014-07-02 15:06:38',276355,'/home'),
(667629,'2014-07-02 15:07:16',276356,'/lander-3'),
(667630,'2014-07-02 15:08:47',276357,'/lander-2'),
(667631,'2014-07-02 15:09:58',276358,'/lander-2'),
(667632,'2014-07-02 15:11:36',276359,'/lander-3'),
(667633,'2014-07-02 15:11:48',276360,'/lander-2'),
(667634,'2014-07-02 15:13:10',276361,'/lander-3'),
(667635,'2014-07-02 15:13:15',276357,'/products'),
(667636,'2014-07-02 15:13:59',276358,'/products'),
(667637,'2014-07-02 15:14:18',276357,'/the-original-mr-fuzzy'),
(667638,'2014-07-02 15:14:19',276362,'/lander-2'),
(667639,'2014-07-02 15:14:49',276359,'/products'),
(667640,'2014-07-02 15:15:56',276363,'/lander-2'),
(667641,'2014-07-02 15:16:05',276357,'/cart'),
(667642,'2014-07-02 15:16:40',276361,'/products'),
(667643,'2014-07-02 15:17:38',276357,'/shipping'),
(667644,'2014-07-02 15:18:38',276364,'/lander-2'),
(667645,'2014-07-02 15:19:03',276365,'/lander-2'),
(667646,'2014-07-02 15:20:02',276357,'/billing-2'),
(667647,'2014-07-02 15:20:12',276366,'/home'),
(667648,'2014-07-02 15:20:26',276367,'/home'),
(667649,'2014-07-02 15:20:36',276357,'/thank-you-for-your-order'),
(667650,'2014-07-02 15:20:44',276361,'/the-original-mr-fuzzy'),
(667651,'2014-07-02 15:21:13',276364,'/products'),
(667652,'2014-07-02 15:23:20',276368,'/lander-2'),
(667653,'2014-07-02 15:23:30',276369,'/lander-2'),
(667654,'2014-07-02 15:24:27',276369,'/products'),
(667655,'2014-07-02 15:24:55',276364,'/the-original-mr-fuzzy'),
(667656,'2014-07-02 15:25:20',276370,'/lander-2'),
(667657,'2014-07-02 15:25:20',276371,'/lander-2'),
(667658,'2014-07-02 15:25:22',276372,'/lander-2'),
(667659,'2014-07-02 15:25:26',276369,'/the-original-mr-fuzzy'),
(667660,'2014-07-02 15:25:32',276367,'/products'),
(667661,'2014-07-02 15:25:53',276366,'/products'),
(667662,'2014-07-02 15:26:46',276367,'/the-original-mr-fuzzy'),
(667663,'2014-07-02 15:27:21',276373,'/lander-2'),
(667664,'2014-07-02 15:27:31',276366,'/the-birthday-sugar-panda'),
(667665,'2014-07-02 15:28:15',276369,'/cart'),
(667666,'2014-07-02 15:28:29',276367,'/cart'),
(667667,'2014-07-02 15:29:51',276367,'/shipping'),
(667668,'2014-07-02 15:30:14',276371,'/products'),
(667669,'2014-07-02 15:30:42',276372,'/products'),
(667670,'2014-07-02 15:30:43',276374,'/lander-2'),
(667671,'2014-07-02 15:31:06',276367,'/billing-2'),
(667672,'2014-07-02 15:31:13',276371,'/the-birthday-sugar-panda'),
(667673,'2014-07-02 15:31:39',276375,'/home'),
(667674,'2014-07-02 15:32:23',276372,'/the-original-mr-fuzzy'),
(667675,'2014-07-02 15:33:16',276376,'/lander-2'),
(667676,'2014-07-02 15:33:22',276377,'/lander-3'),
(667677,'2014-07-02 15:33:23',276378,'/home'),
(667678,'2014-07-02 15:33:27',276374,'/products'),
(667679,'2014-07-02 15:33:36',276372,'/cart'),
(667680,'2014-07-02 15:33:43',276367,'/thank-you-for-your-order'),
(667681,'2014-07-02 15:34:17',276374,'/the-original-mr-fuzzy'),
(667682,'2014-07-02 15:34:51',276375,'/products'),
(667683,'2014-07-02 15:34:54',276379,'/lander-2'),
(667684,'2014-07-02 15:35:10',276374,'/cart'),
(667685,'2014-07-02 15:35:24',276380,'/lander-3'),
(667686,'2014-07-02 15:37:00',276381,'/lander-2'),
(667687,'2014-07-02 15:37:03',276374,'/shipping'),
(667688,'2014-07-02 15:37:23',276379,'/products'),
(667689,'2014-07-02 15:37:49',276379,'/the-original-mr-fuzzy'),
(667690,'2014-07-02 15:38:01',276381,'/products'),
(667691,'2014-07-02 15:38:08',276375,'/the-original-mr-fuzzy'),
(667692,'2014-07-02 15:38:43',276374,'/billing-2'),
(667693,'2014-07-02 15:38:56',276381,'/the-forever-love-bear'),
(667694,'2014-07-02 15:39:03',276377,'/products'),
(667695,'2014-07-02 15:42:09',276382,'/lander-2'),
(667696,'2014-07-02 15:42:23',276383,'/lander-3'),
(667697,'2014-07-02 15:42:55',276381,'/cart'),
(667698,'2014-07-02 15:43:00',276384,'/home'),
(667699,'2014-07-02 15:44:18',276381,'/shipping'),
(667700,'2014-07-02 15:44:56',276385,'/lander-2'),
(667701,'2014-07-02 15:45:38',276381,'/billing-2'),
(667702,'2014-07-02 15:45:52',276386,'/lander-3'),
(667703,'2014-07-02 15:45:57',276387,'/lander-3'),
(667704,'2014-07-02 15:46:05',276388,'/lander-2'),
(667705,'2014-07-02 15:46:53',276389,'/lander-3'),
(667706,'2014-07-02 15:47:01',276390,'/lander-2'),
(667707,'2014-07-02 15:47:40',276391,'/lander-2'),
(667708,'2014-07-02 15:48:32',276392,'/lander-2'),
(667709,'2014-07-02 15:48:43',276384,'/products'),
(667710,'2014-07-02 15:48:47',276393,'/home'),
(667711,'2014-07-02 15:48:56',276387,'/products'),
(667712,'2014-07-02 15:50:07',276388,'/products'),
(667713,'2014-07-02 15:50:53',276389,'/products'),
(667714,'2014-07-02 15:51:27',276394,'/lander-3'),
(667715,'2014-07-02 15:51:31',276390,'/products'),
(667716,'2014-07-02 15:51:43',276384,'/the-original-mr-fuzzy'),
(667717,'2014-07-02 15:51:51',276395,'/lander-3'),
(667718,'2014-07-02 15:52:08',276387,'/the-original-mr-fuzzy'),
(667719,'2014-07-02 15:52:26',276388,'/the-original-mr-fuzzy'),
(667720,'2014-07-02 15:52:37',276389,'/the-original-mr-fuzzy'),
(667721,'2014-07-02 15:52:58',276390,'/the-original-mr-fuzzy'),
(667722,'2014-07-02 15:53:39',276396,'/home'),
(667723,'2014-07-02 15:53:49',276397,'/home'),
(667724,'2014-07-02 15:53:52',276392,'/products'),
(667725,'2014-07-02 15:54:48',276398,'/home'),
(667726,'2014-07-02 15:54:55',276394,'/products'),
(667727,'2014-07-02 15:55:11',276399,'/home'),
(667728,'2014-07-02 15:55:20',276396,'/products'),
(667729,'2014-07-02 15:55:42',276392,'/the-original-mr-fuzzy'),
(667730,'2014-07-02 15:55:51',276400,'/lander-2'),
(667731,'2014-07-02 15:55:56',276397,'/products'),
(667732,'2014-07-02 15:56:46',276395,'/products'),
(667733,'2014-07-02 15:57:52',276398,'/products'),
(667734,'2014-07-02 15:58:33',276401,'/lander-2'),
(667735,'2014-07-02 15:58:57',276396,'/the-original-mr-fuzzy'),
(667736,'2014-07-02 15:59:26',276394,'/the-original-mr-fuzzy'),
(667737,'2014-07-02 16:00:16',276399,'/products'),
(667738,'2014-07-02 16:00:30',276400,'/products'),
(667739,'2014-07-02 16:00:51',276402,'/lander-2'),
(667740,'2014-07-02 16:00:58',276403,'/home'),
(667741,'2014-07-02 16:01:16',276404,'/lander-2'),
(667742,'2014-07-02 16:02:09',276398,'/the-forever-love-bear'),
(667743,'2014-07-02 16:03:15',276404,'/products'),
(667744,'2014-07-02 16:04:02',276403,'/products'),
(667745,'2014-07-02 16:04:25',276405,'/lander-2'),
(667746,'2014-07-02 16:04:51',276402,'/products'),
(667747,'2014-07-02 16:05:11',276406,'/lander-2'),
(667748,'2014-07-02 16:05:32',276403,'/the-original-mr-fuzzy'),
(667749,'2014-07-02 16:06:12',276407,'/lander-2'),
(667750,'2014-07-02 16:06:26',276404,'/the-original-mr-fuzzy'),
(667751,'2014-07-02 16:07:49',276403,'/cart'),
(667752,'2014-07-02 16:08:02',276408,'/home'),
(667753,'2014-07-02 16:08:23',276407,'/products'),
(667754,'2014-07-02 16:08:47',276403,'/shipping'),
(667755,'2014-07-02 16:09:06',276404,'/cart'),
(667756,'2014-07-02 16:09:20',276409,'/lander-3'),
(667757,'2014-07-02 16:09:29',276410,'/lander-2'),
(667758,'2014-07-02 16:10:07',276403,'/billing-2'),
(667759,'2014-07-02 16:10:46',276407,'/the-original-mr-fuzzy'),
(667760,'2014-07-02 16:11:02',276410,'/products'),
(667761,'2014-07-02 16:11:33',276411,'/lander-2'),
(667762,'2014-07-02 16:11:59',276412,'/lander-2'),
(667763,'2014-07-02 16:12:29',276411,'/products'),
(667764,'2014-07-02 16:13:00',276404,'/shipping'),
(667765,'2014-07-02 16:13:07',276410,'/the-original-mr-fuzzy'),
(667766,'2014-07-02 16:15:32',276411,'/the-original-mr-fuzzy'),
(667767,'2014-07-02 16:15:44',276403,'/thank-you-for-your-order'),
(667768,'2014-07-02 16:17:28',276412,'/products'),
(667769,'2014-07-02 16:21:39',276413,'/lander-3'),
(667770,'2014-07-02 16:21:49',276412,'/the-forever-love-bear'),
(667771,'2014-07-02 16:22:12',276413,'/products'),
(667772,'2014-07-02 16:24:16',276412,'/cart'),
(667773,'2014-07-02 16:25:40',276413,'/the-original-mr-fuzzy'),
(667774,'2014-07-02 16:26:08',276414,'/lander-2'),
(667775,'2014-07-02 16:26:12',276412,'/shipping'),
(667776,'2014-07-02 16:27:14',276415,'/lander-2'),
(667777,'2014-07-02 16:28:39',276416,'/lander-2'),
(667778,'2014-07-02 16:28:48',276414,'/products'),
(667779,'2014-07-02 16:29:03',276417,'/lander-2'),
(667780,'2014-07-02 16:29:34',276418,'/lander-2'),
(667781,'2014-07-02 16:30:46',276419,'/home'),
(667782,'2014-07-02 16:31:14',276420,'/lander-2'),
(667783,'2014-07-02 16:31:19',276421,'/lander-3'),
(667784,'2014-07-02 16:31:41',276417,'/products'),
(667785,'2014-07-02 16:32:29',276417,'/the-original-mr-fuzzy'),
(667786,'2014-07-02 16:32:51',276414,'/the-original-mr-fuzzy'),
(667787,'2014-07-02 16:35:06',276418,'/products'),
(667788,'2014-07-02 16:35:31',276418,'/the-original-mr-fuzzy'),
(667789,'2014-07-02 16:35:32',276422,'/lander-3'),
(667790,'2014-07-02 16:35:44',276423,'/home'),
(667791,'2014-07-02 16:35:52',276424,'/lander-2'),
(667792,'2014-07-02 16:35:57',276425,'/lander-3'),
(667793,'2014-07-02 16:36:16',276426,'/lander-3'),
(667794,'2014-07-02 16:36:18',276425,'/products'),
(667795,'2014-07-02 16:36:21',276419,'/products'),
(667796,'2014-07-02 16:37:02',276427,'/lander-2'),
(667797,'2014-07-02 16:37:50',276422,'/products'),
(667798,'2014-07-02 16:38:20',276428,'/home'),
(667799,'2014-07-02 16:38:23',276425,'/the-original-mr-fuzzy'),
(667800,'2014-07-02 16:38:51',276427,'/products'),
(667801,'2014-07-02 16:39:26',276424,'/products'),
(667802,'2014-07-02 16:39:48',276427,'/the-original-mr-fuzzy'),
(667803,'2014-07-02 16:40:13',276419,'/the-original-mr-fuzzy'),
(667804,'2014-07-02 16:41:36',276429,'/home'),
(667805,'2014-07-02 16:43:16',276428,'/products'),
(667806,'2014-07-02 16:43:59',276424,'/the-birthday-sugar-panda'),
(667807,'2014-07-02 16:44:03',276430,'/lander-2'),
(667808,'2014-07-02 16:45:53',276428,'/the-original-mr-fuzzy'),
(667809,'2014-07-02 16:46:28',276429,'/products'),
(667810,'2014-07-02 16:46:32',276431,'/home'),
(667811,'2014-07-02 16:47:39',276429,'/the-original-mr-fuzzy'),
(667812,'2014-07-02 16:47:48',276424,'/cart'),
(667813,'2014-07-02 16:48:35',276432,'/lander-3'),
(667814,'2014-07-02 16:49:02',276424,'/shipping'),
(667815,'2014-07-02 16:49:05',276433,'/home'),
(667816,'2014-07-02 16:50:24',276431,'/products'),
(667817,'2014-07-02 16:51:21',276424,'/billing-2'),
(667818,'2014-07-02 16:51:25',276434,'/home'),
(667819,'2014-07-02 16:52:30',276435,'/lander-3'),
(667820,'2014-07-02 16:52:54',276433,'/products'),
(667821,'2014-07-02 16:53:53',276432,'/products'),
(667822,'2014-07-02 16:55:48',276433,'/the-original-mr-fuzzy'),
(667823,'2014-07-02 16:56:06',276432,'/the-original-mr-fuzzy'),
(667824,'2014-07-02 16:57:55',276436,'/home'),
(667825,'2014-07-02 16:59:48',276433,'/cart'),
(667826,'2014-07-02 17:00:41',276437,'/lander-2'),
(667827,'2014-07-02 17:03:26',276433,'/shipping'),
(667828,'2014-07-02 17:03:41',276438,'/lander-2'),
(667829,'2014-07-02 17:03:43',276436,'/products'),
(667830,'2014-07-02 17:04:25',276439,'/lander-2'),
(667831,'2014-07-02 17:04:42',276438,'/products'),
(667832,'2014-07-02 17:04:53',276433,'/billing-2'),
(667833,'2014-07-02 17:05:25',276440,'/lander-2'),
(667834,'2014-07-02 17:06:25',276441,'/lander-2'),
(667835,'2014-07-02 17:06:55',276436,'/the-birthday-sugar-panda'),
(667836,'2014-07-02 17:07:18',276438,'/the-birthday-sugar-panda'),
(667837,'2014-07-02 17:07:18',276442,'/lander-3'),
(667838,'2014-07-02 17:07:46',276436,'/cart'),
(667839,'2014-07-02 17:08:29',276439,'/products'),
(667840,'2014-07-02 17:08:56',276433,'/thank-you-for-your-order'),
(667841,'2014-07-02 17:10:04',276438,'/cart'),
(667842,'2014-07-02 17:10:33',276443,'/lander-3'),
(667843,'2014-07-02 17:10:58',276441,'/products'),
(667844,'2014-07-02 17:11:07',276436,'/shipping'),
(667845,'2014-07-02 17:11:40',276439,'/the-original-mr-fuzzy'),
(667846,'2014-07-02 17:13:34',276444,'/lander-3'),
(667847,'2014-07-02 17:14:25',276441,'/the-original-mr-fuzzy'),
(667848,'2014-07-02 17:15:14',276439,'/cart'),
(667849,'2014-07-02 17:16:12',276441,'/cart'),
(667850,'2014-07-02 17:17:09',276439,'/shipping'),
(667851,'2014-07-02 17:17:55',276445,'/lander-2'),
(667852,'2014-07-02 17:18:59',276441,'/shipping'),
(667853,'2014-07-02 17:19:06',276446,'/lander-2'),
(667854,'2014-07-02 17:19:18',276444,'/products'),
(667855,'2014-07-02 17:19:29',276445,'/products'),
(667856,'2014-07-02 17:19:55',276441,'/billing-2'),
(667857,'2014-07-02 17:19:59',276447,'/lander-2'),
(667858,'2014-07-02 17:20:01',276439,'/billing-2'),
(667859,'2014-07-02 17:22:18',276444,'/the-original-mr-fuzzy'),
(667860,'2014-07-02 17:22:37',276447,'/products'),
(667861,'2014-07-02 17:22:47',276441,'/thank-you-for-your-order'),
(667862,'2014-07-02 17:23:03',276448,'/lander-2'),
(667863,'2014-07-02 17:23:35',276448,'/products'),
(667864,'2014-07-02 17:23:54',276445,'/the-birthday-sugar-panda'),
(667865,'2014-07-02 17:24:35',276449,'/home'),
(667866,'2014-07-02 17:25:45',276448,'/the-forever-love-bear'),
(667867,'2014-07-02 17:26:06',276450,'/home'),
(667868,'2014-07-02 17:26:38',276447,'/the-original-mr-fuzzy'),
(667869,'2014-07-02 17:27:22',276451,'/home'),
(667870,'2014-07-02 17:27:39',276450,'/products'),
(667871,'2014-07-02 17:28:09',276447,'/cart'),
(667872,'2014-07-02 17:29:26',276449,'/products'),
(667873,'2014-07-02 17:29:49',276452,'/home'),
(667874,'2014-07-02 17:30:08',276453,'/lander-3'),
(667875,'2014-07-02 17:30:52',276454,'/home'),
(667876,'2014-07-02 17:31:12',276455,'/home'),
(667877,'2014-07-02 17:31:19',276450,'/the-birthday-sugar-panda'),
(667878,'2014-07-02 17:31:43',276456,'/lander-3'),
(667879,'2014-07-02 17:32:20',276456,'/products'),
(667880,'2014-07-02 17:32:24',276449,'/the-birthday-sugar-panda'),
(667881,'2014-07-02 17:33:48',276455,'/products'),
(667882,'2014-07-02 17:34:07',276455,'/the-original-mr-fuzzy'),
(667883,'2014-07-02 17:34:10',276457,'/home'),
(667884,'2014-07-02 17:34:50',276458,'/lander-2'),
(667885,'2014-07-02 17:35:12',276454,'/products'),
(667886,'2014-07-02 17:35:18',276458,'/products'),
(667887,'2014-07-02 17:35:26',276457,'/products'),
(667888,'2014-07-02 17:35:53',276455,'/cart'),
(667889,'2014-07-02 17:35:58',276456,'/the-forever-love-bear'),
(667890,'2014-07-02 17:36:25',276459,'/home'),
(667891,'2014-07-02 17:37:23',276460,'/lander-2'),
(667892,'2014-07-02 17:38:18',276461,'/lander-2'),
(667893,'2014-07-02 17:38:23',276460,'/products'),
(667894,'2014-07-02 17:39:06',276457,'/the-original-mr-fuzzy'),
(667895,'2014-07-02 17:39:53',276456,'/cart'),
(667896,'2014-07-02 17:40:11',276462,'/lander-3'),
(667897,'2014-07-02 17:40:34',276461,'/products'),
(667898,'2014-07-02 17:40:55',276463,'/home'),
(667899,'2014-07-02 17:41:09',276460,'/the-original-mr-fuzzy'),
(667900,'2014-07-02 17:43:09',276461,'/the-original-mr-fuzzy'),
(667901,'2014-07-02 17:43:28',276464,'/lander-2'),
(667902,'2014-07-02 17:43:31',276465,'/lander-3'),
(667903,'2014-07-02 17:44:02',276460,'/cart'),
(667904,'2014-07-02 17:44:41',276460,'/shipping'),
(667905,'2014-07-02 17:45:00',276466,'/home'),
(667906,'2014-07-02 17:45:24',276461,'/cart'),
(667907,'2014-07-02 17:45:32',276462,'/products'),
(667908,'2014-07-02 17:45:45',276467,'/home'),
(667909,'2014-07-02 17:46:07',276468,'/home'),
(667910,'2014-07-02 17:46:13',276460,'/billing-2'),
(667911,'2014-07-02 17:46:25',276463,'/products'),
(667912,'2014-07-02 17:46:31',276466,'/products'),
(667913,'2014-07-02 17:46:58',276463,'/the-original-mr-fuzzy'),
(667914,'2014-07-02 17:47:08',276461,'/shipping'),
(667915,'2014-07-02 17:47:41',276468,'/products'),
(667916,'2014-07-02 17:48:05',276469,'/lander-2'),
(667917,'2014-07-02 17:48:35',276470,'/lander-3'),
(667918,'2014-07-02 17:48:47',276461,'/billing-2'),
(667919,'2014-07-02 17:49:07',276463,'/cart'),
(667920,'2014-07-02 17:49:10',276466,'/the-original-mr-fuzzy'),
(667921,'2014-07-02 17:49:16',276471,'/home'),
(667922,'2014-07-02 17:49:53',276462,'/the-forever-love-bear'),
(667923,'2014-07-02 17:50:24',276461,'/thank-you-for-your-order'),
(667924,'2014-07-02 17:51:53',276472,'/lander-2'),
(667925,'2014-07-02 17:52:41',276473,'/lander-2'),
(667926,'2014-07-02 17:55:06',276474,'/home'),
(667927,'2014-07-02 17:55:07',276475,'/lander-2'),
(667928,'2014-07-02 17:55:39',276473,'/products'),
(667929,'2014-07-02 17:55:55',276474,'/products'),
(667930,'2014-07-02 17:56:16',276476,'/home'),
(667931,'2014-07-02 17:56:54',276475,'/products'),
(667932,'2014-07-02 17:58:12',276473,'/the-birthday-sugar-panda'),
(667933,'2014-07-02 17:58:26',276475,'/the-original-mr-fuzzy'),
(667934,'2014-07-02 17:59:43',276477,'/lander-2'),
(667935,'2014-07-02 17:59:53',276478,'/lander-2'),
(667936,'2014-07-02 18:00:27',276474,'/the-original-mr-fuzzy'),
(667937,'2014-07-02 18:01:38',276479,'/lander-2'),
(667938,'2014-07-02 18:02:40',276480,'/lander-2'),
(667939,'2014-07-02 18:02:48',276481,'/home'),
(667940,'2014-07-02 18:04:05',276474,'/cart'),
(667941,'2014-07-02 18:04:58',276482,'/lander-3'),
(667942,'2014-07-02 18:05:04',276483,'/home'),
(667943,'2014-07-02 18:05:08',276477,'/products'),
(667944,'2014-07-02 18:05:26',276484,'/lander-3'),
(667945,'2014-07-02 18:06:05',276480,'/products'),
(667946,'2014-07-02 18:06:33',276479,'/products'),
(667947,'2014-07-02 18:07:47',276477,'/the-birthday-sugar-panda'),
(667948,'2014-07-02 18:08:41',276485,'/home'),
(667949,'2014-07-02 18:08:58',276480,'/the-birthday-sugar-panda'),
(667950,'2014-07-02 18:09:46',276484,'/products'),
(667951,'2014-07-02 18:10:32',276479,'/the-original-mr-fuzzy'),
(667952,'2014-07-02 18:11:02',276486,'/home'),
(667953,'2014-07-02 18:12:54',276485,'/products'),
(667954,'2014-07-02 18:13:16',276487,'/lander-2'),
(667955,'2014-07-02 18:14:15',276488,'/lander-3'),
(667956,'2014-07-02 18:14:28',276487,'/products'),
(667957,'2014-07-02 18:15:06',276485,'/the-original-mr-fuzzy'),
(667958,'2014-07-02 18:16:45',276489,'/lander-3'),
(667959,'2014-07-02 18:17:19',276490,'/lander-2'),
(667960,'2014-07-02 18:19:32',276490,'/products'),
(667961,'2014-07-02 18:19:58',276489,'/products'),
(667962,'2014-07-02 18:20:07',276491,'/lander-2'),
(667963,'2014-07-02 18:20:11',276492,'/lander-2'),
(667964,'2014-07-02 18:23:22',276491,'/products'),
(667965,'2014-07-02 18:23:36',276493,'/lander-2'),
(667966,'2014-07-02 18:24:03',276494,'/lander-2'),
(667967,'2014-07-02 18:25:27',276491,'/the-forever-love-bear'),
(667968,'2014-07-02 18:26:01',276495,'/lander-2'),
(667969,'2014-07-02 18:26:15',276496,'/lander-2'),
(667970,'2014-07-02 18:26:17',276497,'/home'),
(667971,'2014-07-02 18:29:00',276493,'/products'),
(667972,'2014-07-02 18:29:46',276498,'/lander-2'),
(667973,'2014-07-02 18:31:59',276499,'/lander-2'),
(667974,'2014-07-02 18:32:35',276493,'/the-forever-love-bear'),
(667975,'2014-07-02 18:34:34',276498,'/products'),
(667976,'2014-07-02 18:34:58',276499,'/products'),
(667977,'2014-07-02 18:35:15',276500,'/home'),
(667978,'2014-07-02 18:36:55',276499,'/the-original-mr-fuzzy'),
(667979,'2014-07-02 18:36:59',276501,'/lander-2'),
(667980,'2014-07-02 18:37:09',276498,'/the-forever-love-bear'),
(667981,'2014-07-02 18:38:38',276502,'/lander-2'),
(667982,'2014-07-02 18:39:13',276503,'/lander-3'),
(667983,'2014-07-02 18:39:48',276504,'/lander-2'),
(667984,'2014-07-02 18:40:14',276502,'/products'),
(667985,'2014-07-02 18:40:55',276499,'/cart'),
(667986,'2014-07-02 18:41:29',276505,'/lander-2'),
(667987,'2014-07-02 18:41:58',276502,'/the-original-mr-fuzzy'),
(667988,'2014-07-02 18:42:51',276506,'/lander-2'),
(667989,'2014-07-02 18:43:29',276503,'/products'),
(667990,'2014-07-02 18:44:23',276507,'/lander-2'),
(667991,'2014-07-02 18:46:02',276503,'/the-forever-love-bear'),
(667992,'2014-07-02 18:47:00',276505,'/products'),
(667993,'2014-07-02 18:47:02',276508,'/home'),
(667994,'2014-07-02 18:47:23',276503,'/cart'),
(667995,'2014-07-02 18:48:06',276509,'/home'),
(667996,'2014-07-02 18:48:23',276510,'/home'),
(667997,'2014-07-02 18:48:54',276510,'/products'),
(667998,'2014-07-02 18:48:57',276511,'/lander-3'),
(667999,'2014-07-02 18:49:23',276507,'/products'),
(668000,'2014-07-02 18:49:39',276511,'/products'),
(668001,'2014-07-02 18:49:55',276505,'/the-forever-love-bear'),
(668002,'2014-07-02 18:50:00',276512,'/lander-2'),
(668003,'2014-07-02 18:50:34',276509,'/products'),
(668004,'2014-07-02 18:51:12',276510,'/the-original-mr-fuzzy'),
(668005,'2014-07-02 18:51:18',276513,'/home'),
(668006,'2014-07-02 18:52:50',276509,'/the-forever-love-bear'),
(668007,'2014-07-02 18:52:50',276510,'/cart'),
(668008,'2014-07-02 18:53:22',276514,'/lander-2'),
(668009,'2014-07-02 18:53:40',276512,'/products'),
(668010,'2014-07-02 18:54:02',276513,'/products'),
(668011,'2014-07-02 18:54:05',276511,'/the-original-mr-fuzzy'),
(668012,'2014-07-02 18:54:08',276514,'/products'),
(668013,'2014-07-02 18:54:24',276515,'/home'),
(668014,'2014-07-02 18:54:40',276516,'/lander-2'),
(668015,'2014-07-02 18:55:28',276512,'/the-birthday-sugar-panda'),
(668016,'2014-07-02 18:55:57',276517,'/lander-3'),
(668017,'2014-07-02 18:55:59',276515,'/products'),
(668018,'2014-07-02 18:57:10',276518,'/lander-2'),
(668019,'2014-07-02 18:57:37',276516,'/products'),
(668020,'2014-07-02 18:57:46',276511,'/cart'),
(668021,'2014-07-02 18:58:26',276514,'/the-original-mr-fuzzy'),
(668022,'2014-07-02 18:58:36',276515,'/the-original-mr-fuzzy'),
(668023,'2014-07-02 18:58:36',276517,'/products'),
(668024,'2014-07-02 18:58:52',276517,'/the-original-mr-fuzzy'),
(668025,'2014-07-02 19:00:35',276511,'/shipping'),
(668026,'2014-07-02 19:00:49',276519,'/lander-2'),
(668027,'2014-07-02 19:00:56',276511,'/billing-2'),
(668028,'2014-07-02 19:01:36',276519,'/products'),
(668029,'2014-07-02 19:01:39',276520,'/lander-2'),
(668030,'2014-07-02 19:01:56',276516,'/the-original-mr-fuzzy'),
(668031,'2014-07-02 19:02:01',276517,'/cart'),
(668032,'2014-07-02 19:02:07',276521,'/lander-2'),
(668033,'2014-07-02 19:02:34',276520,'/products'),
(668034,'2014-07-02 19:02:59',276519,'/the-birthday-sugar-panda'),
(668035,'2014-07-02 19:03:24',276517,'/shipping'),
(668036,'2014-07-02 19:03:58',276520,'/the-original-mr-fuzzy'),
(668037,'2014-07-02 19:04:08',276516,'/cart'),
(668038,'2014-07-02 19:04:24',276519,'/cart'),
(668039,'2014-07-02 19:05:45',276517,'/billing-2'),
(668040,'2014-07-02 19:05:46',276521,'/products'),
(668041,'2014-07-02 19:06:05',276519,'/shipping'),
(668042,'2014-07-02 19:07:34',276522,'/lander-2'),
(668043,'2014-07-02 19:08:26',276521,'/the-birthday-sugar-panda'),
(668044,'2014-07-02 19:11:03',276523,'/lander-2'),
(668045,'2014-07-02 19:14:03',276524,'/lander-2'),
(668046,'2014-07-02 19:18:10',276525,'/lander-2'),
(668047,'2014-07-02 19:18:12',276524,'/products'),
(668048,'2014-07-02 19:21:35',276526,'/lander-3'),
(668049,'2014-07-02 19:21:51',276527,'/lander-3'),
(668050,'2014-07-02 19:22:28',276528,'/lander-2'),
(668051,'2014-07-02 19:22:36',276524,'/the-original-mr-fuzzy'),
(668052,'2014-07-02 19:22:44',276525,'/products'),
(668053,'2014-07-02 19:23:02',276528,'/products'),
(668054,'2014-07-02 19:23:16',276525,'/the-birthday-sugar-panda'),
(668055,'2014-07-02 19:24:46',276528,'/the-forever-love-bear'),
(668056,'2014-07-02 19:24:56',276529,'/lander-2'),
(668057,'2014-07-02 19:26:31',276529,'/products'),
(668058,'2014-07-02 19:27:08',276527,'/products'),
(668059,'2014-07-02 19:27:27',276529,'/the-original-mr-fuzzy'),
(668060,'2014-07-02 19:29:37',276527,'/the-original-mr-fuzzy'),
(668061,'2014-07-02 19:29:56',276530,'/lander-2'),
(668062,'2014-07-02 19:32:53',276531,'/home'),
(668063,'2014-07-02 19:34:12',276530,'/products'),
(668064,'2014-07-02 19:34:55',276532,'/lander-2'),
(668065,'2014-07-02 19:35:57',276533,'/lander-2'),
(668066,'2014-07-02 19:36:31',276531,'/products'),
(668067,'2014-07-02 19:37:49',276530,'/the-original-mr-fuzzy'),
(668068,'2014-07-02 19:38:02',276534,'/home'),
(668069,'2014-07-02 19:38:13',276532,'/products'),
(668070,'2014-07-02 19:38:20',276531,'/the-original-mr-fuzzy'),
(668071,'2014-07-02 19:38:37',276533,'/products'),
(668072,'2014-07-02 19:38:40',276530,'/cart'),
(668073,'2014-07-02 19:39:03',276530,'/shipping'),
(668074,'2014-07-02 19:40:34',276533,'/the-original-mr-fuzzy'),
(668075,'2014-07-02 19:40:38',276532,'/the-original-mr-fuzzy'),
(668076,'2014-07-02 19:40:40',276530,'/billing-2'),
(668077,'2014-07-02 19:41:28',276534,'/products'),
(668078,'2014-07-02 19:41:36',276531,'/cart'),
(668079,'2014-07-02 19:43:45',276534,'/the-original-mr-fuzzy'),
(668080,'2014-07-02 19:43:56',276535,'/lander-3'),
(668081,'2014-07-02 19:44:50',276530,'/thank-you-for-your-order'),
(668082,'2014-07-02 19:45:16',276531,'/shipping'),
(668083,'2014-07-02 19:45:57',276531,'/billing-2'),
(668084,'2014-07-02 19:46:10',276534,'/cart'),
(668085,'2014-07-02 19:46:18',276536,'/lander-3'),
(668086,'2014-07-02 19:47:19',276537,'/lander-3'),
(668087,'2014-07-02 19:47:56',276538,'/lander-2'),
(668088,'2014-07-02 19:48:14',276537,'/products'),
(668089,'2014-07-02 19:48:21',276538,'/products'),
(668090,'2014-07-02 19:48:32',276539,'/lander-2'),
(668091,'2014-07-02 19:48:40',276534,'/shipping'),
(668092,'2014-07-02 19:48:41',276540,'/lander-3'),
(668093,'2014-07-02 19:49:13',276538,'/the-original-mr-fuzzy'),
(668094,'2014-07-02 19:49:23',276539,'/products'),
(668095,'2014-07-02 19:49:47',276534,'/billing-2'),
(668096,'2014-07-02 19:50:23',276541,'/lander-2'),
(668097,'2014-07-02 19:51:01',276539,'/the-original-mr-fuzzy'),
(668098,'2014-07-02 19:51:11',276542,'/lander-2'),
(668099,'2014-07-02 19:52:33',276540,'/products'),
(668100,'2014-07-02 19:52:35',276541,'/products'),
(668101,'2014-07-02 19:53:28',276540,'/the-original-mr-fuzzy'),
(668102,'2014-07-02 19:53:35',276543,'/lander-2'),
(668103,'2014-07-02 19:54:45',276534,'/thank-you-for-your-order'),
(668104,'2014-07-02 19:55:13',276542,'/products'),
(668105,'2014-07-02 19:56:03',276544,'/home'),
(668106,'2014-07-02 19:58:54',276545,'/home'),
(668107,'2014-07-02 19:59:07',276546,'/home'),
(668108,'2014-07-02 20:00:28',276545,'/products'),
(668109,'2014-07-02 20:00:36',276547,'/lander-2'),
(668110,'2014-07-02 20:00:50',276544,'/products'),
(668111,'2014-07-02 20:04:40',276544,'/the-original-mr-fuzzy'),
(668112,'2014-07-02 20:07:37',276548,'/lander-2'),
(668113,'2014-07-02 20:09:09',276548,'/products'),
(668114,'2014-07-02 20:09:17',276549,'/home'),
(668115,'2014-07-02 20:10:36',276550,'/lander-3'),
(668116,'2014-07-02 20:10:55',276551,'/home'),
(668117,'2014-07-02 20:11:26',276552,'/home'),
(668118,'2014-07-02 20:12:03',276548,'/the-forever-love-bear'),
(668119,'2014-07-02 20:13:31',276549,'/products'),
(668120,'2014-07-02 20:14:23',276550,'/products'),
(668121,'2014-07-02 20:14:33',276553,'/home'),
(668122,'2014-07-02 20:14:52',276550,'/the-birthday-sugar-panda'),
(668123,'2014-07-02 20:15:55',276554,'/home'),
(668124,'2014-07-02 20:16:17',276549,'/the-original-mr-fuzzy'),
(668125,'2014-07-02 20:17:08',276555,'/home'),
(668126,'2014-07-02 20:17:58',276553,'/products'),
(668127,'2014-07-02 20:18:16',276554,'/products'),
(668128,'2014-07-02 20:18:25',276556,'/home'),
(668129,'2014-07-02 20:20:58',276554,'/the-original-mr-fuzzy'),
(668130,'2014-07-02 20:23:05',276556,'/products'),
(668131,'2014-07-02 20:24:45',276557,'/home'),
(668132,'2014-07-02 20:25:04',276558,'/home'),
(668133,'2014-07-02 20:26:04',276556,'/the-original-mr-fuzzy'),
(668134,'2014-07-02 20:27:42',276558,'/products'),
(668135,'2014-07-02 20:29:51',276558,'/the-original-mr-fuzzy'),
(668136,'2014-07-02 20:31:01',276559,'/lander-2'),
(668137,'2014-07-02 20:31:45',276558,'/cart'),
(668138,'2014-07-02 20:31:51',276560,'/lander-3'),
(668139,'2014-07-02 20:32:58',276558,'/shipping'),
(668140,'2014-07-02 20:34:38',276560,'/products'),
(668141,'2014-07-02 20:36:12',276558,'/billing-2'),
(668142,'2014-07-02 20:37:36',276558,'/thank-you-for-your-order'),
(668143,'2014-07-02 20:41:01',276561,'/home'),
(668144,'2014-07-02 20:43:33',276562,'/home'),
(668145,'2014-07-02 20:43:55',276563,'/lander-2'),
(668146,'2014-07-02 20:45:23',276564,'/lander-2'),
(668147,'2014-07-02 20:45:36',276561,'/products'),
(668148,'2014-07-02 20:46:05',276565,'/lander-2'),
(668149,'2014-07-02 20:46:28',276564,'/products'),
(668150,'2014-07-02 20:46:29',276563,'/products'),
(668151,'2014-07-02 20:46:38',276562,'/products'),
(668152,'2014-07-02 20:46:45',276563,'/the-original-mr-fuzzy'),
(668153,'2014-07-02 20:46:52',276566,'/home'),
(668154,'2014-07-02 20:47:09',276561,'/the-original-mr-fuzzy'),
(668155,'2014-07-02 20:47:40',276562,'/the-birthday-sugar-panda'),
(668156,'2014-07-02 20:48:52',276564,'/the-original-mr-fuzzy'),
(668157,'2014-07-02 20:48:56',276561,'/cart'),
(668158,'2014-07-02 20:50:10',276567,'/lander-2'),
(668159,'2014-07-02 20:50:30',276562,'/cart'),
(668160,'2014-07-02 20:50:44',276561,'/shipping'),
(668161,'2014-07-02 20:51:31',276561,'/billing-2'),
(668162,'2014-07-02 20:53:27',276561,'/thank-you-for-your-order'),
(668163,'2014-07-02 20:53:51',276568,'/lander-3'),
(668164,'2014-07-02 20:54:41',276569,'/home'),
(668165,'2014-07-02 20:54:55',276570,'/home'),
(668166,'2014-07-02 20:54:59',276571,'/lander-2'),
(668167,'2014-07-02 20:55:38',276572,'/lander-2'),
(668168,'2014-07-02 20:57:15',276571,'/products'),
(668169,'2014-07-02 20:59:09',276568,'/products'),
(668170,'2014-07-02 21:00:31',276571,'/the-forever-love-bear'),
(668171,'2014-07-02 21:00:43',276573,'/lander-3'),
(668172,'2014-07-02 21:01:18',276568,'/the-original-mr-fuzzy'),
(668173,'2014-07-02 21:01:26',276574,'/lander-3'),
(668174,'2014-07-02 21:01:35',276571,'/cart'),
(668175,'2014-07-02 21:02:14',276575,'/lander-3'),
(668176,'2014-07-02 21:03:03',276571,'/shipping'),
(668177,'2014-07-02 21:03:23',276576,'/home'),
(668178,'2014-07-02 21:05:44',276571,'/billing-2'),
(668179,'2014-07-02 21:06:27',276577,'/home'),
(668180,'2014-07-02 21:06:44',276578,'/lander-3'),
(668181,'2014-07-02 21:07:04',276574,'/products'),
(668182,'2014-07-02 21:07:08',276579,'/home'),
(668183,'2014-07-02 21:07:17',276575,'/products'),
(668184,'2014-07-02 21:07:29',276576,'/products'),
(668185,'2014-07-02 21:07:39',276578,'/products'),
(668186,'2014-07-02 21:07:54',276574,'/the-original-mr-fuzzy'),
(668187,'2014-07-02 21:08:52',276580,'/lander-2'),
(668188,'2014-07-02 21:09:34',276581,'/home'),
(668189,'2014-07-02 21:10:11',276580,'/products'),
(668190,'2014-07-02 21:10:12',276575,'/the-original-mr-fuzzy'),
(668191,'2014-07-02 21:10:28',276576,'/the-original-mr-fuzzy'),
(668192,'2014-07-02 21:10:39',276575,'/cart'),
(668193,'2014-07-02 21:10:41',276571,'/thank-you-for-your-order'),
(668194,'2014-07-02 21:11:38',276574,'/cart'),
(668195,'2014-07-02 21:12:03',276576,'/cart'),
(668196,'2014-07-02 21:12:12',276577,'/products'),
(668197,'2014-07-02 21:12:25',276581,'/products'),
(668198,'2014-07-02 21:12:56',276580,'/the-birthday-sugar-panda'),
(668199,'2014-07-02 21:13:36',276576,'/shipping'),
(668200,'2014-07-02 21:13:42',276577,'/the-original-mr-fuzzy'),
(668201,'2014-07-02 21:14:12',276582,'/lander-3'),
(668202,'2014-07-02 21:14:46',276582,'/products'),
(668203,'2014-07-02 21:15:18',276583,'/lander-2'),
(668204,'2014-07-02 21:15:32',276576,'/billing-2'),
(668205,'2014-07-02 21:17:25',276584,'/lander-2'),
(668206,'2014-07-02 21:17:56',276584,'/products'),
(668207,'2014-07-02 21:18:15',276576,'/thank-you-for-your-order'),
(668208,'2014-07-02 21:19:00',276584,'/the-original-mr-fuzzy'),
(668209,'2014-07-02 21:19:20',276582,'/the-original-mr-fuzzy'),
(668210,'2014-07-02 21:19:23',276583,'/products'),
(668211,'2014-07-02 21:21:04',276585,'/lander-2'),
(668212,'2014-07-02 21:23:33',276585,'/products'),
(668213,'2014-07-02 21:24:49',276586,'/home'),
(668214,'2014-07-02 21:27:18',276587,'/lander-2'),
(668215,'2014-07-02 21:28:11',276585,'/the-original-mr-fuzzy'),
(668216,'2014-07-02 21:29:04',276588,'/lander-3'),
(668217,'2014-07-02 21:29:17',276589,'/lander-2'),
(668218,'2014-07-02 21:29:30',276590,'/lander-2'),
(668219,'2014-07-02 21:29:59',276587,'/products'),
(668220,'2014-07-02 21:30:41',276585,'/cart'),
(668221,'2014-07-02 21:30:46',276591,'/home'),
(668222,'2014-07-02 21:32:05',276587,'/the-original-mr-fuzzy'),
(668223,'2014-07-02 21:32:45',276592,'/lander-2'),
(668224,'2014-07-02 21:32:50',276593,'/lander-2'),
(668225,'2014-07-02 21:33:43',276585,'/shipping'),
(668226,'2014-07-02 21:34:22',276591,'/products'),
(668227,'2014-07-02 21:34:35',276593,'/products'),
(668228,'2014-07-02 21:35:05',276591,'/the-original-mr-fuzzy'),
(668229,'2014-07-02 21:36:02',276593,'/the-original-mr-fuzzy'),
(668230,'2014-07-02 21:36:47',276594,'/home'),
(668231,'2014-07-02 21:37:27',276595,'/lander-2'),
(668232,'2014-07-02 21:39:55',276595,'/products'),
(668233,'2014-07-02 21:40:10',276596,'/lander-2'),
(668234,'2014-07-02 21:42:16',276597,'/lander-2'),
(668235,'2014-07-02 21:43:43',276596,'/products'),
(668236,'2014-07-02 21:44:44',276598,'/lander-2'),
(668237,'2014-07-02 21:45:10',276599,'/lander-3'),
(668238,'2014-07-02 21:46:28',276600,'/lander-2'),
(668239,'2014-07-02 21:48:25',276601,'/lander-3'),
(668240,'2014-07-02 21:48:47',276598,'/products'),
(668241,'2014-07-02 21:49:15',276598,'/the-original-mr-fuzzy'),
(668242,'2014-07-02 21:50:39',276602,'/lander-2'),
(668243,'2014-07-02 21:51:03',276603,'/lander-2'),
(668244,'2014-07-02 21:52:20',276601,'/products'),
(668245,'2014-07-02 21:53:57',276602,'/products'),
(668246,'2014-07-02 21:54:13',276602,'/the-original-mr-fuzzy'),
(668247,'2014-07-02 21:54:29',276601,'/the-original-mr-fuzzy'),
(668248,'2014-07-02 21:55:16',276604,'/lander-3'),
(668249,'2014-07-02 21:56:40',276603,'/products'),
(668250,'2014-07-02 21:56:49',276605,'/lander-3'),
(668251,'2014-07-02 21:58:45',276604,'/products'),
(668252,'2014-07-02 22:00:07',276603,'/the-original-mr-fuzzy'),
(668253,'2014-07-02 22:01:43',276604,'/the-original-mr-fuzzy'),
(668254,'2014-07-02 22:05:25',276604,'/cart'),
(668255,'2014-07-02 22:06:52',276606,'/lander-2'),
(668256,'2014-07-02 22:07:38',276607,'/lander-3'),
(668257,'2014-07-02 22:08:05',276608,'/lander-3'),
(668258,'2014-07-02 22:08:08',276606,'/products'),
(668259,'2014-07-02 22:08:27',276604,'/shipping'),
(668260,'2014-07-02 22:08:44',276609,'/lander-2'),
(668261,'2014-07-02 22:08:46',276610,'/lander-3'),
(668262,'2014-07-02 22:09:27',276607,'/products'),
(668263,'2014-07-02 22:09:37',276608,'/products'),
(668264,'2014-07-02 22:09:46',276604,'/billing-2'),
(668265,'2014-07-02 22:10:42',276609,'/products'),
(668266,'2014-07-02 22:11:04',276611,'/lander-2'),
(668267,'2014-07-02 22:11:28',276612,'/home'),
(668268,'2014-07-02 22:12:00',276613,'/home'),
(668269,'2014-07-02 22:12:20',276606,'/the-original-mr-fuzzy'),
(668270,'2014-07-02 22:12:40',276608,'/the-original-mr-fuzzy'),
(668271,'2014-07-02 22:12:43',276614,'/lander-2'),
(668272,'2014-07-02 22:12:58',276615,'/home'),
(668273,'2014-07-02 22:13:06',276609,'/the-birthday-sugar-panda'),
(668274,'2014-07-02 22:13:09',276604,'/thank-you-for-your-order'),
(668275,'2014-07-02 22:14:16',276609,'/cart'),
(668276,'2014-07-02 22:15:26',276609,'/shipping'),
(668277,'2014-07-02 22:15:51',276609,'/billing-2'),
(668278,'2014-07-02 22:15:56',276608,'/cart'),
(668279,'2014-07-02 22:16:13',276611,'/products'),
(668280,'2014-07-02 22:16:48',276613,'/products'),
(668281,'2014-07-02 22:17:01',276616,'/lander-3'),
(668282,'2014-07-02 22:17:27',276616,'/products'),
(668283,'2014-07-02 22:18:03',276608,'/shipping'),
(668284,'2014-07-02 22:18:07',276617,'/home'),
(668285,'2014-07-02 22:18:25',276616,'/the-original-mr-fuzzy'),
(668286,'2014-07-02 22:18:47',276611,'/the-birthday-sugar-panda'),
(668287,'2014-07-02 22:18:54',276609,'/thank-you-for-your-order'),
(668288,'2014-07-02 22:20:45',276618,'/home'),
(668289,'2014-07-02 22:21:44',276611,'/cart'),
(668290,'2014-07-02 22:21:57',276616,'/cart'),
(668291,'2014-07-02 22:24:07',276619,'/home'),
(668292,'2014-07-02 22:24:28',276611,'/shipping'),
(668293,'2014-07-02 22:24:42',276619,'/products'),
(668294,'2014-07-02 22:24:49',276618,'/products'),
(668295,'2014-07-02 22:25:33',276620,'/lander-2'),
(668296,'2014-07-02 22:26:10',276618,'/the-original-mr-fuzzy'),
(668297,'2014-07-02 22:28:16',276619,'/the-birthday-sugar-panda'),
(668298,'2014-07-02 22:29:22',276621,'/lander-2'),
(668299,'2014-07-02 22:29:49',276622,'/lander-2'),
(668300,'2014-07-02 22:31:19',276622,'/products'),
(668301,'2014-07-02 22:32:46',276623,'/lander-2'),
(668302,'2014-07-02 22:34:54',276622,'/the-forever-love-bear'),
(668303,'2014-07-02 22:34:59',276621,'/products'),
(668304,'2014-07-02 22:35:14',276621,'/the-original-mr-fuzzy'),
(668305,'2014-07-02 22:36:18',276621,'/cart'),
(668306,'2014-07-02 22:37:38',276623,'/products'),
(668307,'2014-07-02 22:38:16',276624,'/lander-2'),
(668308,'2014-07-02 22:40:11',276624,'/products'),
(668309,'2014-07-02 22:40:15',276625,'/home'),
(668310,'2014-07-02 22:40:16',276626,'/lander-3'),
(668311,'2014-07-02 22:40:41',276627,'/lander-2'),
(668312,'2014-07-02 22:40:57',276628,'/lander-3'),
(668313,'2014-07-02 22:41:19',276623,'/the-forever-love-bear'),
(668314,'2014-07-02 22:42:52',276626,'/products'),
(668315,'2014-07-02 22:43:12',276624,'/the-original-mr-fuzzy'),
(668316,'2014-07-02 22:43:14',276629,'/lander-2'),
(668317,'2014-07-02 22:43:32',276630,'/lander-3'),
(668318,'2014-07-02 22:44:28',276631,'/lander-2'),
(668319,'2014-07-02 22:45:30',276627,'/products'),
(668320,'2014-07-02 22:45:37',276628,'/products'),
(668321,'2014-07-02 22:46:07',276627,'/the-original-mr-fuzzy'),
(668322,'2014-07-02 22:46:37',276626,'/the-birthday-sugar-panda'),
(668323,'2014-07-02 22:47:04',276632,'/lander-2'),
(668324,'2014-07-02 22:47:54',276629,'/products'),
(668325,'2014-07-02 22:48:18',276629,'/the-original-mr-fuzzy'),
(668326,'2014-07-02 22:48:37',276633,'/lander-3'),
(668327,'2014-07-02 22:52:29',276633,'/products'),
(668328,'2014-07-02 22:53:02',276634,'/home'),
(668329,'2014-07-02 22:55:45',276635,'/home'),
(668330,'2014-07-02 22:55:55',276636,'/lander-2'),
(668331,'2014-07-02 22:57:33',276637,'/lander-2'),
(668332,'2014-07-02 22:57:37',276638,'/home'),
(668333,'2014-07-02 22:58:03',276635,'/products'),
(668334,'2014-07-02 22:59:09',276639,'/home'),
(668335,'2014-07-02 23:00:05',276637,'/products'),
(668336,'2014-07-02 23:00:36',276639,'/products'),
(668337,'2014-07-02 23:02:23',276635,'/the-forever-love-bear'),
(668338,'2014-07-02 23:02:39',276637,'/the-original-mr-fuzzy'),
(668339,'2014-07-02 23:04:18',276637,'/cart'),
(668340,'2014-07-02 23:04:34',276639,'/the-original-mr-fuzzy'),
(668341,'2014-07-02 23:05:00',276640,'/lander-2'),
(668342,'2014-07-02 23:05:04',276641,'/lander-2'),
(668343,'2014-07-02 23:06:59',276637,'/shipping'),
(668344,'2014-07-02 23:10:27',276641,'/products'),
(668345,'2014-07-02 23:12:39',276642,'/home'),
(668346,'2014-07-02 23:13:32',276641,'/the-original-mr-fuzzy'),
(668347,'2014-07-02 23:14:53',276643,'/lander-2'),
(668348,'2014-07-02 23:17:45',276642,'/products'),
(668349,'2014-07-02 23:21:02',276642,'/the-original-mr-fuzzy'),
(668350,'2014-07-02 23:21:58',276642,'/cart'),
(668351,'2014-07-02 23:23:15',276642,'/shipping'),
(668352,'2014-07-02 23:23:59',276642,'/billing-2'),
(668353,'2014-07-02 23:24:00',276644,'/home'),
(668354,'2014-07-02 23:26:50',276645,'/home'),
(668355,'2014-07-02 23:31:15',276646,'/home'),
(668356,'2014-07-02 23:33:27',276647,'/home'),
(668357,'2014-07-02 23:35:00',276647,'/products'),
(668358,'2014-07-02 23:37:27',276647,'/the-birthday-sugar-panda'),
(668359,'2014-07-02 23:41:03',276648,'/lander-2'),
(668360,'2014-07-02 23:42:14',276648,'/products'),
(668361,'2014-07-02 23:44:11',276649,'/lander-2'),
(668362,'2014-07-02 23:44:26',276648,'/the-original-mr-fuzzy'),
(668363,'2014-07-02 23:49:05',276649,'/products'),
(668364,'2014-07-02 23:52:28',276649,'/the-original-mr-fuzzy'),
(668365,'2014-07-02 23:52:58',276650,'/lander-3'),
(668366,'2014-07-02 23:53:53',276651,'/lander-3'),
(668367,'2014-07-02 23:55:52',276651,'/products'),
(668368,'2014-07-02 23:57:04',276651,'/the-original-mr-fuzzy'),
(668369,'2014-07-02 23:57:26',276652,'/lander-2'),
(668370,'2014-07-02 23:58:12',276650,'/products'),
(668371,'2014-07-03 00:01:45',276653,'/lander-2'),
(668372,'2014-07-03 00:05:25',276653,'/products'),
(668373,'2014-07-03 00:05:38',276654,'/home'),
(668374,'2014-07-03 00:05:38',276655,'/home'),
(668375,'2014-07-03 00:08:23',276655,'/products'),
(668376,'2014-07-03 00:09:15',276655,'/the-birthday-sugar-panda'),
(668377,'2014-07-03 00:09:54',276653,'/the-original-mr-fuzzy'),
(668378,'2014-07-03 00:12:15',276655,'/cart'),
(668379,'2014-07-03 00:13:53',276655,'/shipping'),
(668380,'2014-07-03 00:14:17',276656,'/lander-3'),
(668381,'2014-07-03 00:18:57',276657,'/home'),
(668382,'2014-07-03 00:23:37',276658,'/lander-3'),
(668383,'2014-07-03 00:23:44',276657,'/products'),
(668384,'2014-07-03 00:26:40',276659,'/lander-2'),
(668385,'2014-07-03 00:27:15',276658,'/products'),
(668386,'2014-07-03 00:31:08',276658,'/the-original-mr-fuzzy'),
(668387,'2014-07-03 00:31:28',276659,'/products'),
(668388,'2014-07-03 00:31:58',276658,'/cart'),
(668389,'2014-07-03 00:32:23',276658,'/shipping'),
(668390,'2014-07-03 00:33:37',276660,'/lander-3'),
(668391,'2014-07-03 00:33:43',276661,'/lander-2'),
(668392,'2014-07-03 00:36:43',276662,'/lander-2'),
(668393,'2014-07-03 00:37:42',276661,'/products'),
(668394,'2014-07-03 00:38:19',276663,'/lander-2'),
(668395,'2014-07-03 00:38:46',276664,'/lander-3'),
(668396,'2014-07-03 00:38:48',276665,'/lander-2'),
(668397,'2014-07-03 00:38:58',276662,'/products'),
(668398,'2014-07-03 00:39:04',276666,'/lander-2'),
(668399,'2014-07-03 00:39:56',276663,'/products'),
(668400,'2014-07-03 00:41:00',276661,'/the-original-mr-fuzzy'),
(668401,'2014-07-03 00:42:15',276667,'/lander-3'),
(668402,'2014-07-03 00:43:03',276661,'/cart'),
(668403,'2014-07-03 00:43:27',276661,'/shipping'),
(668404,'2014-07-03 00:43:35',276662,'/the-original-mr-fuzzy'),
(668405,'2014-07-03 00:44:04',276663,'/the-original-mr-fuzzy'),
(668406,'2014-07-03 00:44:10',276664,'/products'),
(668407,'2014-07-03 00:44:51',276668,'/home'),
(668408,'2014-07-03 00:45:36',276669,'/lander-2'),
(668409,'2014-07-03 00:46:01',276669,'/products'),
(668410,'2014-07-03 00:46:17',276664,'/the-birthday-sugar-panda'),
(668411,'2014-07-03 00:46:51',276669,'/the-forever-love-bear'),
(668412,'2014-07-03 00:47:45',276663,'/cart'),
(668413,'2014-07-03 00:48:42',276670,'/lander-3'),
(668414,'2014-07-03 00:49:09',276668,'/products'),
(668415,'2014-07-03 00:51:25',276671,'/home'),
(668416,'2014-07-03 00:51:31',276668,'/the-forever-love-bear'),
(668417,'2014-07-03 00:54:51',276671,'/products'),
(668418,'2014-07-03 00:55:40',276672,'/lander-2'),
(668419,'2014-07-03 00:55:52',276673,'/lander-2'),
(668420,'2014-07-03 00:57:54',276674,'/lander-2'),
(668421,'2014-07-03 00:58:22',276675,'/lander-2'),
(668422,'2014-07-03 00:59:12',276674,'/products'),
(668423,'2014-07-03 01:00:23',276674,'/the-original-mr-fuzzy'),
(668424,'2014-07-03 01:01:07',276676,'/home'),
(668425,'2014-07-03 01:01:08',276677,'/lander-2'),
(668426,'2014-07-03 01:01:16',276674,'/cart'),
(668427,'2014-07-03 01:05:27',276677,'/products'),
(668428,'2014-07-03 01:06:53',276678,'/home'),
(668429,'2014-07-03 01:08:39',276677,'/the-original-mr-fuzzy'),
(668430,'2014-07-03 01:12:32',276677,'/cart'),
(668431,'2014-07-03 01:12:55',276677,'/shipping'),
(668432,'2014-07-03 01:13:04',276679,'/lander-3'),
(668433,'2014-07-03 01:14:59',276677,'/billing-2'),
(668434,'2014-07-03 01:18:18',276680,'/lander-2'),
(668435,'2014-07-03 01:18:44',276681,'/home'),
(668436,'2014-07-03 01:20:27',276681,'/products'),
(668437,'2014-07-03 01:21:51',276680,'/products'),
(668438,'2014-07-03 01:22:35',276682,'/home'),
(668439,'2014-07-03 01:23:04',276681,'/the-original-mr-fuzzy'),
(668440,'2014-07-03 01:23:31',276681,'/cart'),
(668441,'2014-07-03 01:25:14',276680,'/the-birthday-sugar-panda'),
(668442,'2014-07-03 01:27:00',276680,'/cart'),
(668443,'2014-07-03 01:27:27',276680,'/shipping'),
(668444,'2014-07-03 01:29:27',276680,'/billing-2'),
(668445,'2014-07-03 01:31:28',276683,'/lander-3'),
(668446,'2014-07-03 01:31:48',276684,'/lander-2'),
(668447,'2014-07-03 01:36:10',276684,'/products'),
(668448,'2014-07-03 01:38:53',276684,'/the-birthday-sugar-panda'),
(668449,'2014-07-03 01:40:06',276685,'/home'),
(668450,'2014-07-03 01:42:14',276685,'/products'),
(668451,'2014-07-03 01:42:41',276684,'/cart'),
(668452,'2014-07-03 01:43:17',276685,'/the-birthday-sugar-panda'),
(668453,'2014-07-03 01:43:25',276684,'/shipping'),
(668454,'2014-07-03 01:43:57',276684,'/billing-2'),
(668455,'2014-07-03 01:45:55',276685,'/cart'),
(668456,'2014-07-03 01:47:56',276685,'/shipping'),
(668457,'2014-07-03 01:48:30',276684,'/thank-you-for-your-order'),
(668458,'2014-07-03 01:50:05',276685,'/billing-2'),
(668459,'2014-07-03 01:52:40',276685,'/thank-you-for-your-order'),
(668460,'2014-07-03 02:03:30',276686,'/lander-3'),
(668461,'2014-07-03 02:08:30',276687,'/lander-3'),
(668462,'2014-07-03 02:15:46',276688,'/lander-2'),
(668463,'2014-07-03 02:16:15',276688,'/products'),
(668464,'2014-07-03 02:17:32',276688,'/the-birthday-sugar-panda'),
(668465,'2014-07-03 02:17:33',276689,'/home'),
(668466,'2014-07-03 02:24:15',276690,'/lander-3'),
(668467,'2014-07-03 02:28:24',276691,'/lander-3'),
(668468,'2014-07-03 02:33:40',276692,'/lander-2'),
(668469,'2014-07-03 02:35:33',276693,'/lander-2'),
(668470,'2014-07-03 02:37:07',276694,'/lander-2'),
(668471,'2014-07-03 02:41:03',276694,'/products'),
(668472,'2014-07-03 02:44:03',276694,'/the-original-mr-fuzzy'),
(668473,'2014-07-03 02:44:57',276695,'/home'),
(668474,'2014-07-03 02:50:40',276695,'/products'),
(668475,'2014-07-03 02:52:43',276695,'/the-original-mr-fuzzy'),
(668476,'2014-07-03 02:58:12',276696,'/lander-2'),
(668477,'2014-07-03 02:59:09',276697,'/home'),
(668478,'2014-07-03 03:00:02',276697,'/products'),
(668479,'2014-07-03 03:01:02',276697,'/the-original-mr-fuzzy'),
(668480,'2014-07-03 03:05:07',276698,'/lander-2'),
(668481,'2014-07-03 03:09:44',276698,'/products'),
(668482,'2014-07-03 03:12:44',276698,'/the-forever-love-bear'),
(668483,'2014-07-03 03:20:14',276699,'/lander-2'),
(668484,'2014-07-03 03:21:21',276700,'/home'),
(668485,'2014-07-03 03:22:11',276699,'/products'),
(668486,'2014-07-03 03:25:08',276699,'/the-original-mr-fuzzy'),
(668487,'2014-07-03 03:26:31',276699,'/cart'),
(668488,'2014-07-03 03:26:53',276699,'/shipping'),
(668489,'2014-07-03 03:29:52',276699,'/billing-2'),
(668490,'2014-07-03 03:33:48',276699,'/thank-you-for-your-order'),
(668491,'2014-07-03 03:35:41',276701,'/lander-2'),
(668492,'2014-07-03 03:46:10',276702,'/lander-2'),
(668493,'2014-07-03 03:47:41',276703,'/lander-3'),
(668494,'2014-07-03 03:48:22',276702,'/products'),
(668495,'2014-07-03 03:49:25',276702,'/the-original-mr-fuzzy'),
(668496,'2014-07-03 03:51:39',276702,'/cart'),
(668497,'2014-07-03 03:51:57',276703,'/products'),
(668498,'2014-07-03 03:52:32',276703,'/the-original-mr-fuzzy'),
(668499,'2014-07-03 03:53:13',276704,'/lander-2'),
(668500,'2014-07-03 03:53:14',276705,'/lander-2'),
(668501,'2014-07-03 03:55:30',276703,'/cart'),
(668502,'2014-07-03 03:56:15',276706,'/home'),
(668503,'2014-07-03 03:57:09',276704,'/products'),
(668504,'2014-07-03 03:58:25',276706,'/products'),
(668505,'2014-07-03 04:01:04',276704,'/the-original-mr-fuzzy'),
(668506,'2014-07-03 04:06:43',276707,'/lander-3'),
(668507,'2014-07-03 04:08:31',276708,'/lander-3'),
(668508,'2014-07-03 04:11:37',276707,'/products'),
(668509,'2014-07-03 04:15:57',276707,'/the-birthday-sugar-panda'),
(668510,'2014-07-03 04:25:18',276709,'/home'),
(668511,'2014-07-03 04:26:23',276710,'/lander-2'),
(668512,'2014-07-03 04:27:00',276709,'/products'),
(668513,'2014-07-03 04:27:51',276709,'/the-original-mr-fuzzy'),
(668514,'2014-07-03 04:29:39',276710,'/products'),
(668515,'2014-07-03 04:31:24',276711,'/lander-3'),
(668516,'2014-07-03 04:33:27',276712,'/lander-2'),
(668517,'2014-07-03 04:33:52',276710,'/the-original-mr-fuzzy'),
(668518,'2014-07-03 04:34:28',276713,'/lander-2'),
(668519,'2014-07-03 04:36:46',276711,'/products'),
(668520,'2014-07-03 04:37:25',276711,'/the-original-mr-fuzzy'),
(668521,'2014-07-03 04:38:13',276713,'/products'),
(668522,'2014-07-03 04:41:48',276713,'/the-forever-love-bear'),
(668523,'2014-07-03 04:42:13',276713,'/cart'),
(668524,'2014-07-03 04:50:29',276714,'/home'),
(668525,'2014-07-03 04:55:37',276714,'/products'),
(668526,'2014-07-03 04:59:35',276715,'/home'),
(668527,'2014-07-03 05:00:25',276715,'/products'),
(668528,'2014-07-03 05:01:38',276716,'/home'),
(668529,'2014-07-03 05:02:53',276715,'/the-original-mr-fuzzy'),
(668530,'2014-07-03 05:03:28',276717,'/lander-3'),
(668531,'2014-07-03 05:03:49',276718,'/lander-2'),
(668532,'2014-07-03 05:04:19',276718,'/products'),
(668533,'2014-07-03 05:05:46',276716,'/products'),
(668534,'2014-07-03 05:06:55',276719,'/lander-2'),
(668535,'2014-07-03 05:07:07',276716,'/the-original-mr-fuzzy'),
(668536,'2014-07-03 05:07:52',276720,'/lander-3'),
(668537,'2014-07-03 05:08:51',276720,'/products'),
(668538,'2014-07-03 05:10:51',276716,'/cart'),
(668539,'2014-07-03 05:11:48',276719,'/products'),
(668540,'2014-07-03 05:13:17',276720,'/the-original-mr-fuzzy'),
(668541,'2014-07-03 05:13:28',276716,'/shipping'),
(668542,'2014-07-03 05:15:19',276719,'/the-original-mr-fuzzy'),
(668543,'2014-07-03 05:15:48',276716,'/billing-2'),
(668544,'2014-07-03 05:16:43',276716,'/thank-you-for-your-order'),
(668545,'2014-07-03 05:19:32',276721,'/lander-2'),
(668546,'2014-07-03 05:21:19',276721,'/products'),
(668547,'2014-07-03 05:22:51',276722,'/lander-2'),
(668548,'2014-07-03 05:23:52',276721,'/the-original-mr-fuzzy'),
(668549,'2014-07-03 05:24:35',276723,'/lander-2'),
(668550,'2014-07-03 05:26:04',276724,'/lander-2'),
(668551,'2014-07-03 05:26:12',276725,'/lander-2'),
(668552,'2014-07-03 05:27:26',276726,'/lander-3'),
(668553,'2014-07-03 05:28:28',276723,'/products'),
(668554,'2014-07-03 05:29:17',276725,'/products'),
(668555,'2014-07-03 05:29:43',276727,'/home'),
(668556,'2014-07-03 05:29:55',276726,'/products'),
(668557,'2014-07-03 05:30:31',276725,'/the-original-mr-fuzzy'),
(668558,'2014-07-03 05:32:04',276723,'/the-original-mr-fuzzy'),
(668559,'2014-07-03 05:33:41',276728,'/lander-2'),
(668560,'2014-07-03 05:33:55',276726,'/the-original-mr-fuzzy'),
(668561,'2014-07-03 05:34:12',276728,'/products'),
(668562,'2014-07-03 05:37:01',276728,'/the-birthday-sugar-panda'),
(668563,'2014-07-03 05:40:59',276729,'/lander-3'),
(668564,'2014-07-03 05:54:02',276730,'/home'),
(668565,'2014-07-03 05:56:24',276731,'/home'),
(668566,'2014-07-03 05:59:16',276731,'/products'),
(668567,'2014-07-03 06:01:04',276731,'/the-forever-love-bear'),
(668568,'2014-07-03 06:03:38',276732,'/home'),
(668569,'2014-07-03 06:04:35',276733,'/lander-3'),
(668570,'2014-07-03 06:04:43',276732,'/products'),
(668571,'2014-07-03 06:05:00',276732,'/the-original-mr-fuzzy'),
(668572,'2014-07-03 06:08:38',276734,'/home'),
(668573,'2014-07-03 06:11:31',276734,'/products'),
(668574,'2014-07-03 06:16:07',276734,'/the-birthday-sugar-panda'),
(668575,'2014-07-03 06:16:53',276735,'/lander-2'),
(668576,'2014-07-03 06:18:14',276736,'/lander-2'),
(668577,'2014-07-03 06:18:31',276734,'/cart'),
(668578,'2014-07-03 06:20:21',276736,'/products'),
(668579,'2014-07-03 06:20:35',276735,'/products'),
(668580,'2014-07-03 06:24:52',276735,'/the-original-mr-fuzzy'),
(668581,'2014-07-03 06:28:04',276737,'/lander-2'),
(668582,'2014-07-03 06:28:56',276738,'/lander-2'),
(668583,'2014-07-03 06:34:45',276738,'/products'),
(668584,'2014-07-03 06:35:46',276739,'/lander-2'),
(668585,'2014-07-03 06:36:42',276739,'/products'),
(668586,'2014-07-03 06:38:03',276740,'/home'),
(668587,'2014-07-03 06:39:35',276739,'/the-forever-love-bear'),
(668588,'2014-07-03 06:48:08',276741,'/lander-2'),
(668589,'2014-07-03 06:51:27',276742,'/lander-2'),
(668590,'2014-07-03 06:53:46',276743,'/lander-2'),
(668591,'2014-07-03 06:53:50',276741,'/products'),
(668592,'2014-07-03 06:55:13',276741,'/the-birthday-sugar-panda'),
(668593,'2014-07-03 06:56:18',276742,'/products'),
(668594,'2014-07-03 06:57:15',276744,'/lander-3'),
(668595,'2014-07-03 06:58:41',276742,'/the-forever-love-bear'),
(668596,'2014-07-03 06:59:13',276741,'/cart'),
(668597,'2014-07-03 07:00:08',276742,'/cart'),
(668598,'2014-07-03 07:01:01',276742,'/shipping'),
(668599,'2014-07-03 07:01:13',276745,'/lander-2'),
(668600,'2014-07-03 07:01:25',276744,'/products'),
(668601,'2014-07-03 07:03:22',276742,'/billing-2'),
(668602,'2014-07-03 07:04:30',276744,'/the-original-mr-fuzzy'),
(668603,'2014-07-03 07:06:52',276745,'/products'),
(668604,'2014-07-03 07:08:17',276746,'/lander-2'),
(668605,'2014-07-03 07:08:30',276747,'/lander-2'),
(668606,'2014-07-03 07:09:21',276748,'/lander-2'),
(668607,'2014-07-03 07:10:15',276746,'/products'),
(668608,'2014-07-03 07:10:18',276749,'/lander-3'),
(668609,'2014-07-03 07:10:29',276745,'/the-original-mr-fuzzy'),
(668610,'2014-07-03 07:10:32',276750,'/lander-2'),
(668611,'2014-07-03 07:10:53',276751,'/home'),
(668612,'2014-07-03 07:11:35',276752,'/home'),
(668613,'2014-07-03 07:12:41',276748,'/products'),
(668614,'2014-07-03 07:13:38',276748,'/the-original-mr-fuzzy'),
(668615,'2014-07-03 07:14:26',276746,'/the-original-mr-fuzzy'),
(668616,'2014-07-03 07:15:51',276752,'/products'),
(668617,'2014-07-03 07:16:38',276752,'/the-original-mr-fuzzy'),
(668618,'2014-07-03 07:20:51',276753,'/home'),
(668619,'2014-07-03 07:21:08',276754,'/lander-3'),
(668620,'2014-07-03 07:24:50',276755,'/lander-2'),
(668621,'2014-07-03 07:26:29',276753,'/products'),
(668622,'2014-07-03 07:26:29',276754,'/products'),
(668623,'2014-07-03 07:27:20',276753,'/the-original-mr-fuzzy'),
(668624,'2014-07-03 07:28:08',276754,'/the-original-mr-fuzzy'),
(668625,'2014-07-03 07:28:38',276755,'/products'),
(668626,'2014-07-03 07:29:27',276753,'/cart'),
(668627,'2014-07-03 07:30:19',276754,'/cart'),
(668628,'2014-07-03 07:33:14',276756,'/lander-2'),
(668629,'2014-07-03 07:34:34',276757,'/lander-3'),
(668630,'2014-07-03 07:39:05',276757,'/products'),
(668631,'2014-07-03 07:40:08',276757,'/the-original-mr-fuzzy'),
(668632,'2014-07-03 07:44:39',276758,'/lander-3'),
(668633,'2014-07-03 07:44:59',276759,'/lander-2'),
(668634,'2014-07-03 07:45:51',276760,'/lander-2'),
(668635,'2014-07-03 07:47:52',276760,'/products'),
(668636,'2014-07-03 07:49:29',276761,'/lander-3'),
(668637,'2014-07-03 07:49:29',276762,'/home'),
(668638,'2014-07-03 07:50:18',276763,'/lander-3'),
(668639,'2014-07-03 07:50:19',276761,'/products'),
(668640,'2014-07-03 07:53:34',276762,'/products'),
(668641,'2014-07-03 07:53:34',276764,'/home'),
(668642,'2014-07-03 07:54:46',276761,'/the-original-mr-fuzzy'),
(668643,'2014-07-03 07:54:46',276762,'/the-original-mr-fuzzy'),
(668644,'2014-07-03 07:55:21',276765,'/home'),
(668645,'2014-07-03 07:55:34',276763,'/products'),
(668646,'2014-07-03 07:55:50',276765,'/products'),
(668647,'2014-07-03 07:57:03',276765,'/the-original-mr-fuzzy'),
(668648,'2014-07-03 07:59:55',276766,'/lander-2'),
(668649,'2014-07-03 07:59:58',276767,'/lander-2'),
(668650,'2014-07-03 08:00:28',276768,'/home'),
(668651,'2014-07-03 08:02:21',276767,'/products'),
(668652,'2014-07-03 08:02:27',276766,'/products'),
(668653,'2014-07-03 08:03:35',276769,'/home'),
(668654,'2014-07-03 08:03:54',276770,'/home'),
(668655,'2014-07-03 08:04:39',276766,'/the-birthday-sugar-panda'),
(668656,'2014-07-03 08:05:04',276767,'/the-original-mr-fuzzy'),
(668657,'2014-07-03 08:05:07',276769,'/products'),
(668658,'2014-07-03 08:05:32',276767,'/cart'),
(668659,'2014-07-03 08:07:24',276769,'/the-original-mr-fuzzy'),
(668660,'2014-07-03 08:08:13',276771,'/home'),
(668661,'2014-07-03 08:08:57',276767,'/shipping'),
(668662,'2014-07-03 08:09:47',276772,'/home'),
(668663,'2014-07-03 08:09:57',276771,'/products'),
(668664,'2014-07-03 08:10:27',276767,'/billing-2'),
(668665,'2014-07-03 08:10:53',276773,'/lander-3'),
(668666,'2014-07-03 08:12:08',276772,'/products'),
(668667,'2014-07-03 08:12:59',276771,'/the-original-mr-fuzzy'),
(668668,'2014-07-03 08:13:10',276767,'/thank-you-for-your-order'),
(668669,'2014-07-03 08:13:44',276774,'/lander-2'),
(668670,'2014-07-03 08:13:51',276775,'/home'),
(668671,'2014-07-03 08:14:16',276773,'/products'),
(668672,'2014-07-03 08:15:27',276776,'/lander-2'),
(668673,'2014-07-03 08:15:53',276774,'/products'),
(668674,'2014-07-03 08:16:52',276777,'/home'),
(668675,'2014-07-03 08:16:54',276778,'/home'),
(668676,'2014-07-03 08:17:54',276773,'/the-original-mr-fuzzy'),
(668677,'2014-07-03 08:18:05',276779,'/home'),
(668678,'2014-07-03 08:18:21',276780,'/home'),
(668679,'2014-07-03 08:18:54',276777,'/products'),
(668680,'2014-07-03 08:19:11',276775,'/products'),
(668681,'2014-07-03 08:19:13',276781,'/lander-3'),
(668682,'2014-07-03 08:20:16',276774,'/the-original-mr-fuzzy'),
(668683,'2014-07-03 08:20:36',276773,'/cart'),
(668684,'2014-07-03 08:20:50',276777,'/the-original-mr-fuzzy'),
(668685,'2014-07-03 08:21:05',276782,'/home'),
(668686,'2014-07-03 08:21:35',276777,'/cart'),
(668687,'2014-07-03 08:23:08',276783,'/home'),
(668688,'2014-07-03 08:23:09',276782,'/products'),
(668689,'2014-07-03 08:23:47',276784,'/home'),
(668690,'2014-07-03 08:23:52',276782,'/the-original-mr-fuzzy'),
(668691,'2014-07-03 08:23:56',276773,'/shipping'),
(668692,'2014-07-03 08:24:08',276785,'/lander-3'),
(668693,'2014-07-03 08:25:19',276783,'/products'),
(668694,'2014-07-03 08:26:23',276782,'/cart'),
(668695,'2014-07-03 08:27:00',276773,'/billing-2'),
(668696,'2014-07-03 08:27:16',276783,'/the-birthday-sugar-panda'),
(668697,'2014-07-03 08:27:40',276786,'/lander-2'),
(668698,'2014-07-03 08:28:52',276782,'/shipping'),
(668699,'2014-07-03 08:29:07',276787,'/lander-2'),
(668700,'2014-07-03 08:30:38',276782,'/billing-2'),
(668701,'2014-07-03 08:31:10',276788,'/lander-2'),
(668702,'2014-07-03 08:31:45',276789,'/home'),
(668703,'2014-07-03 08:31:54',276788,'/products'),
(668704,'2014-07-03 08:32:03',276773,'/thank-you-for-your-order'),
(668705,'2014-07-03 08:32:08',276789,'/products'),
(668706,'2014-07-03 08:32:19',276787,'/products'),
(668707,'2014-07-03 08:32:40',276786,'/products'),
(668708,'2014-07-03 08:33:55',276788,'/the-original-mr-fuzzy'),
(668709,'2014-07-03 08:34:31',276789,'/the-original-mr-fuzzy'),
(668710,'2014-07-03 08:35:33',276786,'/the-original-mr-fuzzy'),
(668711,'2014-07-03 08:36:15',276790,'/home'),
(668712,'2014-07-03 08:36:16',276787,'/the-birthday-sugar-panda'),
(668713,'2014-07-03 08:37:07',276789,'/cart'),
(668714,'2014-07-03 08:38:01',276790,'/products'),
(668715,'2014-07-03 08:38:10',276791,'/lander-2'),
(668716,'2014-07-03 08:38:52',276792,'/lander-2'),
(668717,'2014-07-03 08:39:15',276790,'/the-original-mr-fuzzy'),
(668718,'2014-07-03 08:40:31',276793,'/home'),
(668719,'2014-07-03 08:40:39',276790,'/cart'),
(668720,'2014-07-03 08:42:14',276794,'/lander-2'),
(668721,'2014-07-03 08:42:44',276790,'/shipping'),
(668722,'2014-07-03 08:43:10',276792,'/products'),
(668723,'2014-07-03 08:44:55',276790,'/billing-2'),
(668724,'2014-07-03 08:45:40',276795,'/home'),
(668725,'2014-07-03 08:45:47',276790,'/thank-you-for-your-order'),
(668726,'2014-07-03 08:45:56',276793,'/products'),
(668727,'2014-07-03 08:45:56',276794,'/products'),
(668728,'2014-07-03 08:46:20',276792,'/the-original-mr-fuzzy'),
(668729,'2014-07-03 08:46:53',276794,'/the-original-mr-fuzzy'),
(668730,'2014-07-03 08:47:30',276796,'/home'),
(668731,'2014-07-03 08:48:46',276792,'/cart'),
(668732,'2014-07-03 08:48:57',276793,'/the-original-mr-fuzzy'),
(668733,'2014-07-03 08:49:25',276795,'/products'),
(668734,'2014-07-03 08:51:24',276792,'/shipping'),
(668735,'2014-07-03 08:52:29',276797,'/home'),
(668736,'2014-07-03 08:52:30',276798,'/home'),
(668737,'2014-07-03 08:53:41',276795,'/the-original-mr-fuzzy'),
(668738,'2014-07-03 08:53:48',276792,'/billing-2'),
(668739,'2014-07-03 08:54:30',276797,'/products'),
(668740,'2014-07-03 08:55:03',276797,'/the-birthday-sugar-panda'),
(668741,'2014-07-03 08:56:38',276799,'/lander-3'),
(668742,'2014-07-03 08:57:57',276800,'/lander-2'),
(668743,'2014-07-03 08:58:02',276801,'/lander-2'),
(668744,'2014-07-03 08:58:57',276797,'/cart'),
(668745,'2014-07-03 08:59:02',276802,'/lander-2'),
(668746,'2014-07-03 08:59:03',276803,'/lander-2'),
(668747,'2014-07-03 08:59:24',276799,'/products'),
(668748,'2014-07-03 09:00:03',276804,'/lander-2'),
(668749,'2014-07-03 09:01:12',276805,'/home'),
(668750,'2014-07-03 09:01:22',276800,'/products'),
(668751,'2014-07-03 09:01:23',276806,'/lander-2'),
(668752,'2014-07-03 09:01:56',276797,'/shipping'),
(668753,'2014-07-03 09:01:57',276807,'/lander-2'),
(668754,'2014-07-03 09:02:20',276802,'/products'),
(668755,'2014-07-03 09:02:24',276799,'/the-original-mr-fuzzy'),
(668756,'2014-07-03 09:03:00',276805,'/products'),
(668757,'2014-07-03 09:03:42',276808,'/lander-2'),
(668758,'2014-07-03 09:03:57',276809,'/lander-2'),
(668759,'2014-07-03 09:04:07',276797,'/billing-2'),
(668760,'2014-07-03 09:05:13',276805,'/the-original-mr-fuzzy'),
(668761,'2014-07-03 09:05:21',276802,'/the-forever-love-bear'),
(668762,'2014-07-03 09:05:27',276806,'/products'),
(668763,'2014-07-03 09:05:29',276810,'/lander-3'),
(668764,'2014-07-03 09:05:35',276800,'/the-birthday-sugar-panda'),
(668765,'2014-07-03 09:06:24',276800,'/cart'),
(668766,'2014-07-03 09:06:29',276811,'/home'),
(668767,'2014-07-03 09:06:54',276812,'/lander-3'),
(668768,'2014-07-03 09:07:01',276813,'/lander-3'),
(668769,'2014-07-03 09:08:08',276805,'/cart'),
(668770,'2014-07-03 09:08:18',276811,'/products'),
(668771,'2014-07-03 09:08:24',276797,'/thank-you-for-your-order'),
(668772,'2014-07-03 09:08:51',276814,'/home'),
(668773,'2014-07-03 09:09:32',276800,'/shipping'),
(668774,'2014-07-03 09:09:45',276809,'/products'),
(668775,'2014-07-03 09:09:58',276800,'/billing-2'),
(668776,'2014-07-03 09:10:08',276812,'/products'),
(668777,'2014-07-03 09:10:08',276815,'/lander-3'),
(668778,'2014-07-03 09:10:12',276811,'/the-original-mr-fuzzy'),
(668779,'2014-07-03 09:10:19',276813,'/products'),
(668780,'2014-07-03 09:10:55',276805,'/shipping'),
(668781,'2014-07-03 09:11:02',276813,'/the-original-mr-fuzzy'),
(668782,'2014-07-03 09:11:17',276814,'/products'),
(668783,'2014-07-03 09:11:31',276809,'/the-birthday-sugar-panda'),
(668784,'2014-07-03 09:11:49',276813,'/cart'),
(668785,'2014-07-03 09:11:52',276816,'/lander-3'),
(668786,'2014-07-03 09:12:03',276805,'/billing-2'),
(668787,'2014-07-03 09:12:26',276813,'/shipping'),
(668788,'2014-07-03 09:12:37',276800,'/thank-you-for-your-order'),
(668789,'2014-07-03 09:12:52',276817,'/lander-2'),
(668790,'2014-07-03 09:12:54',276818,'/lander-2'),
(668791,'2014-07-03 09:13:53',276819,'/home'),
(668792,'2014-07-03 09:14:07',276812,'/the-original-mr-fuzzy'),
(668793,'2014-07-03 09:14:48',276817,'/products'),
(668794,'2014-07-03 09:14:54',276819,'/products'),
(668795,'2014-07-03 09:15:04',276820,'/lander-2'),
(668796,'2014-07-03 09:15:49',276821,'/home'),
(668797,'2014-07-03 09:15:56',276814,'/the-original-mr-fuzzy'),
(668798,'2014-07-03 09:16:50',276822,'/home'),
(668799,'2014-07-03 09:17:05',276823,'/lander-3'),
(668800,'2014-07-03 09:17:11',276820,'/products'),
(668801,'2014-07-03 09:17:59',276817,'/the-original-mr-fuzzy'),
(668802,'2014-07-03 09:18:51',276820,'/the-original-mr-fuzzy'),
(668803,'2014-07-03 09:20:29',276822,'/products'),
(668804,'2014-07-03 09:20:38',276824,'/lander-2'),
(668805,'2014-07-03 09:20:38',276825,'/home'),
(668806,'2014-07-03 09:21:23',276826,'/home'),
(668807,'2014-07-03 09:22:01',276827,'/lander-2'),
(668808,'2014-07-03 09:22:22',276825,'/products'),
(668809,'2014-07-03 09:22:29',276828,'/lander-2'),
(668810,'2014-07-03 09:23:16',276825,'/the-original-mr-fuzzy'),
(668811,'2014-07-03 09:23:29',276822,'/the-original-mr-fuzzy'),
(668812,'2014-07-03 09:27:16',276827,'/products'),
(668813,'2014-07-03 09:27:36',276829,'/lander-2'),
(668814,'2014-07-03 09:27:41',276830,'/home'),
(668815,'2014-07-03 09:28:21',276831,'/lander-2'),
(668816,'2014-07-03 09:31:23',276827,'/the-original-mr-fuzzy'),
(668817,'2014-07-03 09:31:29',276832,'/home'),
(668818,'2014-07-03 09:33:26',276827,'/cart'),
(668819,'2014-07-03 09:33:29',276833,'/lander-2'),
(668820,'2014-07-03 09:34:02',276834,'/lander-2'),
(668821,'2014-07-03 09:34:03',276835,'/lander-2'),
(668822,'2014-07-03 09:35:01',276827,'/shipping'),
(668823,'2014-07-03 09:36:06',276832,'/products'),
(668824,'2014-07-03 09:36:10',276827,'/billing-2'),
(668825,'2014-07-03 09:36:59',276835,'/products'),
(668826,'2014-07-03 09:37:15',276836,'/lander-3'),
(668827,'2014-07-03 09:37:40',276834,'/products'),
(668828,'2014-07-03 09:38:03',276834,'/the-forever-love-bear'),
(668829,'2014-07-03 09:38:48',276835,'/the-forever-love-bear'),
(668830,'2014-07-03 09:39:43',276834,'/cart'),
(668831,'2014-07-03 09:40:28',276832,'/the-original-mr-fuzzy'),
(668832,'2014-07-03 09:41:11',276827,'/thank-you-for-your-order'),
(668833,'2014-07-03 09:41:42',276834,'/shipping'),
(668834,'2014-07-03 09:42:31',276835,'/cart'),
(668835,'2014-07-03 09:43:08',276837,'/lander-2'),
(668836,'2014-07-03 09:43:17',276838,'/home'),
(668837,'2014-07-03 09:43:59',276839,'/lander-2'),
(668838,'2014-07-03 09:44:04',276840,'/lander-2'),
(668839,'2014-07-03 09:44:18',276832,'/cart'),
(668840,'2014-07-03 09:45:42',276835,'/shipping'),
(668841,'2014-07-03 09:46:19',276841,'/home'),
(668842,'2014-07-03 09:46:26',276832,'/shipping'),
(668843,'2014-07-03 09:46:34',276842,'/lander-2'),
(668844,'2014-07-03 09:47:08',276843,'/home'),
(668845,'2014-07-03 09:47:17',276839,'/products'),
(668846,'2014-07-03 09:47:24',276844,'/home'),
(668847,'2014-07-03 09:47:41',276835,'/billing-2'),
(668848,'2014-07-03 09:47:42',276841,'/products'),
(668849,'2014-07-03 09:48:40',276835,'/thank-you-for-your-order'),
(668850,'2014-07-03 09:49:26',276841,'/the-forever-love-bear'),
(668851,'2014-07-03 09:49:43',276844,'/products'),
(668852,'2014-07-03 09:50:32',276839,'/the-original-mr-fuzzy'),
(668853,'2014-07-03 09:51:40',276842,'/products'),
(668854,'2014-07-03 09:52:11',276843,'/products'),
(668855,'2014-07-03 09:52:37',276841,'/cart'),
(668856,'2014-07-03 09:52:45',276839,'/cart'),
(668857,'2014-07-03 09:53:13',276843,'/the-original-mr-fuzzy'),
(668858,'2014-07-03 09:54:16',276845,'/lander-2'),
(668859,'2014-07-03 09:54:17',276844,'/the-original-mr-fuzzy'),
(668860,'2014-07-03 09:54:36',276843,'/cart'),
(668861,'2014-07-03 09:54:44',276842,'/the-original-mr-fuzzy'),
(668862,'2014-07-03 09:54:53',276846,'/home'),
(668863,'2014-07-03 09:55:05',276841,'/shipping'),
(668864,'2014-07-03 09:55:13',276839,'/shipping'),
(668865,'2014-07-03 09:55:39',276843,'/shipping'),
(668866,'2014-07-03 09:56:09',276844,'/cart'),
(668867,'2014-07-03 09:56:10',276841,'/billing-2'),
(668868,'2014-07-03 09:56:16',276842,'/cart'),
(668869,'2014-07-03 09:56:53',276843,'/billing-2'),
(668870,'2014-07-03 09:57:00',276847,'/lander-2'),
(668871,'2014-07-03 09:57:19',276842,'/shipping'),
(668872,'2014-07-03 09:58:26',276839,'/billing-2'),
(668873,'2014-07-03 09:58:37',276848,'/home'),
(668874,'2014-07-03 09:59:11',276846,'/products'),
(668875,'2014-07-03 10:01:32',276849,'/lander-3'),
(668876,'2014-07-03 10:03:21',276850,'/home'),
(668877,'2014-07-03 10:03:24',276839,'/thank-you-for-your-order'),
(668878,'2014-07-03 10:03:47',276851,'/lander-2'),
(668879,'2014-07-03 10:04:43',276851,'/products'),
(668880,'2014-07-03 10:05:31',276852,'/lander-3'),
(668881,'2014-07-03 10:05:42',276853,'/lander-3'),
(668882,'2014-07-03 10:06:14',276854,'/lander-2'),
(668883,'2014-07-03 10:07:33',276855,'/lander-2'),
(668884,'2014-07-03 10:07:55',276856,'/lander-3'),
(668885,'2014-07-03 10:08:36',276850,'/products'),
(668886,'2014-07-03 10:08:40',276855,'/products'),
(668887,'2014-07-03 10:09:49',276854,'/products'),
(668888,'2014-07-03 10:09:55',276855,'/the-birthday-sugar-panda'),
(668889,'2014-07-03 10:10:02',276856,'/products'),
(668890,'2014-07-03 10:10:26',276850,'/the-original-mr-fuzzy'),
(668891,'2014-07-03 10:10:30',276857,'/lander-3'),
(668892,'2014-07-03 10:10:47',276858,'/lander-2'),
(668893,'2014-07-03 10:11:04',276855,'/cart'),
(668894,'2014-07-03 10:11:07',276859,'/lander-3'),
(668895,'2014-07-03 10:12:34',276860,'/home'),
(668896,'2014-07-03 10:12:35',276861,'/lander-2'),
(668897,'2014-07-03 10:12:41',276856,'/the-original-mr-fuzzy'),
(668898,'2014-07-03 10:12:50',276855,'/shipping'),
(668899,'2014-07-03 10:13:52',276854,'/the-forever-love-bear'),
(668900,'2014-07-03 10:14:18',276862,'/lander-2'),
(668901,'2014-07-03 10:14:59',276860,'/products'),
(668902,'2014-07-03 10:15:24',276860,'/the-original-mr-fuzzy'),
(668903,'2014-07-03 10:15:26',276855,'/billing-2'),
(668904,'2014-07-03 10:16:05',276856,'/cart'),
(668905,'2014-07-03 10:16:06',276861,'/products'),
(668906,'2014-07-03 10:16:06',276862,'/products'),
(668907,'2014-07-03 10:16:56',276863,'/lander-3'),
(668908,'2014-07-03 10:17:32',276860,'/cart'),
(668909,'2014-07-03 10:17:51',276856,'/shipping'),
(668910,'2014-07-03 10:18:52',276861,'/the-original-mr-fuzzy'),
(668911,'2014-07-03 10:19:10',276864,'/lander-2'),
(668912,'2014-07-03 10:20:07',276865,'/home'),
(668913,'2014-07-03 10:20:16',276866,'/lander-2'),
(668914,'2014-07-03 10:20:27',276863,'/products'),
(668915,'2014-07-03 10:20:32',276867,'/home'),
(668916,'2014-07-03 10:20:37',276864,'/products'),
(668917,'2014-07-03 10:20:45',276860,'/shipping'),
(668918,'2014-07-03 10:21:01',276856,'/billing-2'),
(668919,'2014-07-03 10:22:34',276860,'/billing-2'),
(668920,'2014-07-03 10:23:54',276863,'/the-original-mr-fuzzy'),
(668921,'2014-07-03 10:24:56',276864,'/the-original-mr-fuzzy'),
(668922,'2014-07-03 10:25:26',276868,'/lander-2'),
(668923,'2014-07-03 10:26:26',276868,'/products'),
(668924,'2014-07-03 10:26:37',276869,'/lander-2'),
(668925,'2014-07-03 10:27:12',276870,'/lander-3'),
(668926,'2014-07-03 10:28:11',276870,'/products'),
(668927,'2014-07-03 10:28:18',276871,'/home'),
(668928,'2014-07-03 10:28:36',276868,'/the-birthday-sugar-panda'),
(668929,'2014-07-03 10:28:38',276864,'/cart'),
(668930,'2014-07-03 10:29:20',276868,'/cart'),
(668931,'2014-07-03 10:30:01',276871,'/products'),
(668932,'2014-07-03 10:30:15',276872,'/lander-3'),
(668933,'2014-07-03 10:30:23',276873,'/lander-3'),
(668934,'2014-07-03 10:30:24',276874,'/lander-2'),
(668935,'2014-07-03 10:30:47',276869,'/products'),
(668936,'2014-07-03 10:31:25',276875,'/home'),
(668937,'2014-07-03 10:31:29',276871,'/the-original-mr-fuzzy'),
(668938,'2014-07-03 10:31:30',276870,'/the-original-mr-fuzzy'),
(668939,'2014-07-03 10:32:01',276876,'/home'),
(668940,'2014-07-03 10:32:48',276869,'/the-birthday-sugar-panda'),
(668941,'2014-07-03 10:33:00',276873,'/products'),
(668942,'2014-07-03 10:33:19',276875,'/products'),
(668943,'2014-07-03 10:33:24',276870,'/cart'),
(668944,'2014-07-03 10:33:45',276872,'/products'),
(668945,'2014-07-03 10:33:50',276874,'/products'),
(668946,'2014-07-03 10:34:58',276871,'/cart'),
(668947,'2014-07-03 10:35:19',276872,'/the-original-mr-fuzzy'),
(668948,'2014-07-03 10:35:25',276875,'/the-birthday-sugar-panda'),
(668949,'2014-07-03 10:35:27',276877,'/lander-3'),
(668950,'2014-07-03 10:35:27',276878,'/lander-2'),
(668951,'2014-07-03 10:35:54',276869,'/cart'),
(668952,'2014-07-03 10:36:03',276878,'/products'),
(668953,'2014-07-03 10:36:06',276870,'/shipping'),
(668954,'2014-07-03 10:36:36',276878,'/the-original-mr-fuzzy'),
(668955,'2014-07-03 10:37:01',276874,'/the-original-mr-fuzzy'),
(668956,'2014-07-03 10:37:04',276876,'/products'),
(668957,'2014-07-03 10:37:04',276879,'/lander-2'),
(668958,'2014-07-03 10:37:46',276877,'/products'),
(668959,'2014-07-03 10:37:47',276876,'/the-original-mr-fuzzy'),
(668960,'2014-07-03 10:38:17',276870,'/billing-2'),
(668961,'2014-07-03 10:38:23',276871,'/shipping'),
(668962,'2014-07-03 10:39:09',276869,'/shipping'),
(668963,'2014-07-03 10:39:15',276877,'/the-original-mr-fuzzy'),
(668964,'2014-07-03 10:39:18',276872,'/cart'),
(668965,'2014-07-03 10:39:30',276871,'/billing-2'),
(668966,'2014-07-03 10:39:31',276876,'/cart'),
(668967,'2014-07-03 10:39:54',276880,'/lander-2'),
(668968,'2014-07-03 10:40:05',276881,'/home'),
(668969,'2014-07-03 10:40:15',276878,'/cart'),
(668970,'2014-07-03 10:40:34',276882,'/lander-2'),
(668971,'2014-07-03 10:40:40',276870,'/thank-you-for-your-order'),
(668972,'2014-07-03 10:40:41',276883,'/lander-3'),
(668973,'2014-07-03 10:40:58',276876,'/shipping'),
(668974,'2014-07-03 10:41:19',276869,'/billing-2'),
(668975,'2014-07-03 10:41:48',276879,'/products'),
(668976,'2014-07-03 10:41:53',276881,'/products'),
(668977,'2014-07-03 10:42:28',276883,'/products'),
(668978,'2014-07-03 10:42:35',276876,'/billing-2'),
(668979,'2014-07-03 10:42:44',276884,'/lander-2'),
(668980,'2014-07-03 10:43:29',276881,'/the-original-mr-fuzzy'),
(668981,'2014-07-03 10:43:34',276885,'/lander-2'),
(668982,'2014-07-03 10:43:59',276881,'/cart'),
(668983,'2014-07-03 10:44:16',276879,'/the-original-mr-fuzzy'),
(668984,'2014-07-03 10:44:20',276881,'/shipping'),
(668985,'2014-07-03 10:45:21',276886,'/lander-3'),
(668986,'2014-07-03 10:45:54',276879,'/cart'),
(668987,'2014-07-03 10:46:30',276887,'/home'),
(668988,'2014-07-03 10:46:58',276869,'/thank-you-for-your-order'),
(668989,'2014-07-03 10:47:00',276888,'/home'),
(668990,'2014-07-03 10:48:12',276889,'/lander-2'),
(668991,'2014-07-03 10:48:24',276888,'/products'),
(668992,'2014-07-03 10:49:34',276888,'/the-original-mr-fuzzy'),
(668993,'2014-07-03 10:49:47',276879,'/shipping'),
(668994,'2014-07-03 10:50:55',276886,'/products'),
(668995,'2014-07-03 10:51:08',276890,'/lander-3'),
(668996,'2014-07-03 10:51:16',276879,'/billing-2'),
(668997,'2014-07-03 10:51:17',276886,'/the-original-mr-fuzzy'),
(668998,'2014-07-03 10:52:55',276891,'/lander-2'),
(668999,'2014-07-03 10:53:16',276892,'/lander-2'),
(669000,'2014-07-03 10:54:21',276893,'/lander-2'),
(669001,'2014-07-03 10:55:13',276890,'/products'),
(669002,'2014-07-03 10:55:55',276894,'/lander-2'),
(669003,'2014-07-03 10:56:08',276879,'/thank-you-for-your-order'),
(669004,'2014-07-03 10:56:11',276893,'/products'),
(669005,'2014-07-03 10:56:17',276895,'/lander-3'),
(669006,'2014-07-03 10:56:53',276895,'/products'),
(669007,'2014-07-03 10:57:43',276896,'/home'),
(669008,'2014-07-03 10:57:59',276891,'/products'),
(669009,'2014-07-03 10:58:27',276894,'/products'),
(669010,'2014-07-03 10:58:58',276891,'/the-original-mr-fuzzy'),
(669011,'2014-07-03 10:59:42',276890,'/the-original-mr-fuzzy'),
(669012,'2014-07-03 10:59:42',276897,'/home'),
(669013,'2014-07-03 11:00:02',276894,'/the-birthday-sugar-panda'),
(669014,'2014-07-03 11:00:41',276893,'/the-original-mr-fuzzy'),
(669015,'2014-07-03 11:00:44',276898,'/home'),
(669016,'2014-07-03 11:01:29',276893,'/cart'),
(669017,'2014-07-03 11:01:39',276897,'/products'),
(669018,'2014-07-03 11:02:01',276893,'/shipping'),
(669019,'2014-07-03 11:03:01',276899,'/lander-3'),
(669020,'2014-07-03 11:04:17',276893,'/billing-2'),
(669021,'2014-07-03 11:04:28',276900,'/lander-2'),
(669022,'2014-07-03 11:04:44',276901,'/home'),
(669023,'2014-07-03 11:05:16',276893,'/thank-you-for-your-order'),
(669024,'2014-07-03 11:06:30',276898,'/products'),
(669025,'2014-07-03 11:08:10',276902,'/lander-2'),
(669026,'2014-07-03 11:08:20',276903,'/home'),
(669027,'2014-07-03 11:08:49',276900,'/products'),
(669028,'2014-07-03 11:09:01',276904,'/lander-2'),
(669029,'2014-07-03 11:09:09',276905,'/lander-2'),
(669030,'2014-07-03 11:09:33',276898,'/the-forever-love-bear'),
(669031,'2014-07-03 11:10:10',276906,'/lander-2'),
(669032,'2014-07-03 11:10:48',276907,'/lander-2'),
(669033,'2014-07-03 11:11:39',276898,'/cart'),
(669034,'2014-07-03 11:12:02',276908,'/lander-2'),
(669035,'2014-07-03 11:13:10',276909,'/home'),
(669036,'2014-07-03 11:13:44',276903,'/products'),
(669037,'2014-07-03 11:13:46',276910,'/home'),
(669038,'2014-07-03 11:13:50',276911,'/lander-2'),
(669039,'2014-07-03 11:14:06',276907,'/products'),
(669040,'2014-07-03 11:14:17',276912,'/lander-2'),
(669041,'2014-07-03 11:15:10',276903,'/the-original-mr-fuzzy'),
(669042,'2014-07-03 11:15:57',276913,'/lander-2'),
(669043,'2014-07-03 11:16:17',276907,'/the-original-mr-fuzzy'),
(669044,'2014-07-03 11:16:48',276910,'/products'),
(669045,'2014-07-03 11:16:49',276911,'/products'),
(669046,'2014-07-03 11:17:20',276914,'/lander-3'),
(669047,'2014-07-03 11:18:20',276915,'/home'),
(669048,'2014-07-03 11:18:31',276916,'/lander-2'),
(669049,'2014-07-03 11:18:42',276910,'/the-forever-love-bear'),
(669050,'2014-07-03 11:19:33',276911,'/the-original-mr-fuzzy'),
(669051,'2014-07-03 11:20:06',276917,'/lander-2'),
(669052,'2014-07-03 11:20:09',276918,'/lander-2'),
(669053,'2014-07-03 11:20:20',276907,'/cart'),
(669054,'2014-07-03 11:20:30',276919,'/home'),
(669055,'2014-07-03 11:20:32',276920,'/home'),
(669056,'2014-07-03 11:21:16',276910,'/cart'),
(669057,'2014-07-03 11:21:24',276917,'/products'),
(669058,'2014-07-03 11:21:31',276914,'/products'),
(669059,'2014-07-03 11:21:34',276918,'/products'),
(669060,'2014-07-03 11:21:37',276907,'/shipping'),
(669061,'2014-07-03 11:21:59',276921,'/lander-3'),
(669062,'2014-07-03 11:22:09',276910,'/shipping'),
(669063,'2014-07-03 11:22:37',276916,'/products'),
(669064,'2014-07-03 11:23:15',276922,'/lander-2'),
(669065,'2014-07-03 11:23:17',276923,'/home'),
(669066,'2014-07-03 11:23:26',276911,'/cart'),
(669067,'2014-07-03 11:23:28',276915,'/products'),
(669068,'2014-07-03 11:23:30',276920,'/products'),
(669069,'2014-07-03 11:23:56',276924,'/lander-3'),
(669070,'2014-07-03 11:24:43',276922,'/products'),
(669071,'2014-07-03 11:24:49',276918,'/the-original-mr-fuzzy'),
(669072,'2014-07-03 11:24:50',276914,'/the-original-mr-fuzzy'),
(669073,'2014-07-03 11:24:59',276925,'/lander-2'),
(669074,'2014-07-03 11:25:11',276917,'/the-original-mr-fuzzy'),
(669075,'2014-07-03 11:26:18',276916,'/the-forever-love-bear'),
(669076,'2014-07-03 11:27:14',276911,'/shipping'),
(669077,'2014-07-03 11:27:54',276911,'/billing-2'),
(669078,'2014-07-03 11:28:08',276920,'/the-original-mr-fuzzy'),
(669079,'2014-07-03 11:28:09',276923,'/products'),
(669080,'2014-07-03 11:28:42',276926,'/lander-2'),
(669081,'2014-07-03 11:29:59',276927,'/lander-3'),
(669082,'2014-07-03 11:31:52',276928,'/lander-2'),
(669083,'2014-07-03 11:32:10',276920,'/cart'),
(669084,'2014-07-03 11:32:28',276923,'/the-original-mr-fuzzy'),
(669085,'2014-07-03 11:32:37',276929,'/home'),
(669086,'2014-07-03 11:33:15',276923,'/cart'),
(669087,'2014-07-03 11:33:18',276911,'/thank-you-for-your-order'),
(669088,'2014-07-03 11:33:22',276930,'/lander-3'),
(669089,'2014-07-03 11:33:45',276923,'/shipping'),
(669090,'2014-07-03 11:33:54',276920,'/shipping'),
(669091,'2014-07-03 11:34:16',276931,'/home'),
(669092,'2014-07-03 11:34:23',276929,'/products'),
(669093,'2014-07-03 11:35:50',276923,'/billing-2'),
(669094,'2014-07-03 11:35:58',276932,'/home'),
(669095,'2014-07-03 11:36:34',276933,'/lander-3'),
(669096,'2014-07-03 11:37:21',276934,'/lander-3'),
(669097,'2014-07-03 11:37:25',276929,'/the-original-mr-fuzzy'),
(669098,'2014-07-03 11:37:33',276933,'/products'),
(669099,'2014-07-03 11:39:23',276931,'/products'),
(669100,'2014-07-03 11:39:30',276933,'/the-original-mr-fuzzy'),
(669101,'2014-07-03 11:40:45',276935,'/home'),
(669102,'2014-07-03 11:40:58',276936,'/lander-2'),
(669103,'2014-07-03 11:41:04',276937,'/lander-2'),
(669104,'2014-07-03 11:42:17',276934,'/products'),
(669105,'2014-07-03 11:42:42',276934,'/the-original-mr-fuzzy'),
(669106,'2014-07-03 11:43:14',276938,'/home'),
(669107,'2014-07-03 11:44:00',276939,'/home'),
(669108,'2014-07-03 11:44:12',276940,'/home'),
(669109,'2014-07-03 11:44:20',276936,'/products'),
(669110,'2014-07-03 11:44:43',276936,'/the-original-mr-fuzzy'),
(669111,'2014-07-03 11:44:54',276939,'/products'),
(669112,'2014-07-03 11:44:55',276941,'/lander-3'),
(669113,'2014-07-03 11:45:02',276934,'/cart'),
(669114,'2014-07-03 11:45:26',276942,'/home'),
(669115,'2014-07-03 11:45:32',276939,'/the-original-mr-fuzzy'),
(669116,'2014-07-03 11:45:33',276934,'/shipping'),
(669117,'2014-07-03 11:47:03',276943,'/lander-2'),
(669118,'2014-07-03 11:47:08',276939,'/cart'),
(669119,'2014-07-03 11:47:48',276934,'/billing-2'),
(669120,'2014-07-03 11:47:53',276939,'/shipping'),
(669121,'2014-07-03 11:48:03',276938,'/products'),
(669122,'2014-07-03 11:48:06',276944,'/lander-2'),
(669123,'2014-07-03 11:48:09',276940,'/products'),
(669124,'2014-07-03 11:48:27',276938,'/the-original-mr-fuzzy'),
(669125,'2014-07-03 11:48:53',276945,'/lander-2'),
(669126,'2014-07-03 11:49:37',276939,'/billing-2'),
(669127,'2014-07-03 11:49:53',276940,'/the-forever-love-bear'),
(669128,'2014-07-03 11:50:17',276942,'/products'),
(669129,'2014-07-03 11:50:26',276934,'/thank-you-for-your-order'),
(669130,'2014-07-03 11:50:27',276940,'/cart'),
(669131,'2014-07-03 11:52:21',276940,'/shipping'),
(669132,'2014-07-03 11:52:22',276942,'/the-original-mr-fuzzy'),
(669133,'2014-07-03 11:52:36',276944,'/products'),
(669134,'2014-07-03 11:53:18',276946,'/lander-2'),
(669135,'2014-07-03 11:53:56',276940,'/billing-2'),
(669136,'2014-07-03 11:54:02',276947,'/home'),
(669137,'2014-07-03 11:55:15',276947,'/products'),
(669138,'2014-07-03 11:55:19',276948,'/home'),
(669139,'2014-07-03 11:55:33',276940,'/thank-you-for-your-order'),
(669140,'2014-07-03 11:55:40',276949,'/lander-2'),
(669141,'2014-07-03 11:55:46',276947,'/the-original-mr-fuzzy'),
(669142,'2014-07-03 11:56:31',276950,'/home'),
(669143,'2014-07-03 11:57:07',276951,'/lander-2'),
(669144,'2014-07-03 11:57:14',276952,'/lander-2'),
(669145,'2014-07-03 11:57:22',276953,'/home'),
(669146,'2014-07-03 11:57:42',276954,'/lander-2'),
(669147,'2014-07-03 11:57:57',276955,'/home'),
(669148,'2014-07-03 11:58:06',276953,'/products'),
(669149,'2014-07-03 11:59:38',276948,'/products'),
(669150,'2014-07-03 11:59:49',276951,'/products'),
(669151,'2014-07-03 12:00:08',276948,'/the-original-mr-fuzzy'),
(669152,'2014-07-03 12:00:19',276956,'/lander-2'),
(669153,'2014-07-03 12:01:05',276957,'/home'),
(669154,'2014-07-03 12:01:16',276954,'/products'),
(669155,'2014-07-03 12:01:20',276950,'/products'),
(669156,'2014-07-03 12:01:42',276957,'/products'),
(669157,'2014-07-03 12:01:46',276951,'/the-original-mr-fuzzy'),
(669158,'2014-07-03 12:01:47',276953,'/the-original-mr-fuzzy'),
(669159,'2014-07-03 12:02:05',276950,'/the-forever-love-bear'),
(669160,'2014-07-03 12:02:06',276954,'/the-original-mr-fuzzy'),
(669161,'2014-07-03 12:02:30',276952,'/products'),
(669162,'2014-07-03 12:02:44',276958,'/lander-2'),
(669163,'2014-07-03 12:03:25',276954,'/cart'),
(669164,'2014-07-03 12:03:56',276959,'/lander-3'),
(669165,'2014-07-03 12:04:21',276960,'/home'),
(669166,'2014-07-03 12:04:44',276958,'/products'),
(669167,'2014-07-03 12:04:44',276959,'/products'),
(669168,'2014-07-03 12:05:20',276952,'/the-birthday-sugar-panda'),
(669169,'2014-07-03 12:06:09',276959,'/the-birthday-sugar-panda'),
(669170,'2014-07-03 12:06:27',276958,'/the-forever-love-bear'),
(669171,'2014-07-03 12:06:29',276961,'/lander-2'),
(669172,'2014-07-03 12:06:39',276960,'/products'),
(669173,'2014-07-03 12:07:16',276958,'/cart'),
(669174,'2014-07-03 12:07:18',276962,'/lander-2'),
(669175,'2014-07-03 12:07:27',276963,'/lander-2'),
(669176,'2014-07-03 12:07:51',276964,'/lander-3'),
(669177,'2014-07-03 12:08:19',276960,'/the-original-mr-fuzzy'),
(669178,'2014-07-03 12:08:53',276962,'/products'),
(669179,'2014-07-03 12:08:53',276965,'/lander-3'),
(669180,'2014-07-03 12:09:23',276966,'/home'),
(669181,'2014-07-03 12:10:06',276967,'/lander-3'),
(669182,'2014-07-03 12:10:35',276958,'/shipping'),
(669183,'2014-07-03 12:12:43',276962,'/the-original-mr-fuzzy'),
(669184,'2014-07-03 12:12:44',276968,'/home'),
(669185,'2014-07-03 12:12:57',276958,'/billing-2'),
(669186,'2014-07-03 12:13:11',276964,'/products'),
(669187,'2014-07-03 12:13:32',276969,'/home'),
(669188,'2014-07-03 12:13:51',276964,'/the-original-mr-fuzzy'),
(669189,'2014-07-03 12:14:16',276970,'/lander-2'),
(669190,'2014-07-03 12:14:28',276971,'/lander-3'),
(669191,'2014-07-03 12:14:29',276972,'/lander-3'),
(669192,'2014-07-03 12:14:34',276973,'/home'),
(669193,'2014-07-03 12:15:01',276974,'/home'),
(669194,'2014-07-03 12:15:10',276967,'/products'),
(669195,'2014-07-03 12:15:16',276975,'/lander-3'),
(669196,'2014-07-03 12:15:35',276967,'/the-forever-love-bear'),
(669197,'2014-07-03 12:15:43',276968,'/products'),
(669198,'2014-07-03 12:16:11',276976,'/lander-3'),
(669199,'2014-07-03 12:17:11',276964,'/cart'),
(669200,'2014-07-03 12:17:24',276977,'/lander-2'),
(669201,'2014-07-03 12:17:38',276973,'/products'),
(669202,'2014-07-03 12:17:49',276978,'/lander-3'),
(669203,'2014-07-03 12:17:50',276958,'/thank-you-for-your-order'),
(669204,'2014-07-03 12:18:10',276979,'/home'),
(669205,'2014-07-03 12:18:18',276978,'/products'),
(669206,'2014-07-03 12:18:19',276971,'/products'),
(669207,'2014-07-03 12:18:21',276973,'/the-original-mr-fuzzy'),
(669208,'2014-07-03 12:18:35',276975,'/products'),
(669209,'2014-07-03 12:18:54',276972,'/products'),
(669210,'2014-07-03 12:19:18',276980,'/lander-2'),
(669211,'2014-07-03 12:19:43',276981,'/home'),
(669212,'2014-07-03 12:19:57',276968,'/the-original-mr-fuzzy'),
(669213,'2014-07-03 12:20:07',276981,'/products'),
(669214,'2014-07-03 12:20:17',276972,'/the-forever-love-bear'),
(669215,'2014-07-03 12:20:18',276971,'/the-forever-love-bear'),
(669216,'2014-07-03 12:20:19',276974,'/products'),
(669217,'2014-07-03 12:20:33',276964,'/shipping'),
(669218,'2014-07-03 12:20:50',276975,'/the-original-mr-fuzzy'),
(669219,'2014-07-03 12:21:23',276982,'/home'),
(669220,'2014-07-03 12:22:28',276981,'/the-original-mr-fuzzy'),
(669221,'2014-07-03 12:22:31',276977,'/products'),
(669222,'2014-07-03 12:22:38',276983,'/lander-3'),
(669223,'2014-07-03 12:22:49',276979,'/products'),
(669224,'2014-07-03 12:22:50',276968,'/cart'),
(669225,'2014-07-03 12:22:50',276977,'/the-original-mr-fuzzy'),
(669226,'2014-07-03 12:23:33',276984,'/lander-2'),
(669227,'2014-07-03 12:23:54',276974,'/the-original-mr-fuzzy'),
(669228,'2014-07-03 12:24:18',276971,'/cart'),
(669229,'2014-07-03 12:24:24',276980,'/products'),
(669230,'2014-07-03 12:24:27',276975,'/cart'),
(669231,'2014-07-03 12:24:30',276984,'/products'),
(669232,'2014-07-03 12:24:47',276982,'/products'),
(669233,'2014-07-03 12:24:53',276981,'/cart'),
(669234,'2014-07-03 12:24:59',276985,'/lander-3'),
(669235,'2014-07-03 12:25:01',276986,'/home'),
(669236,'2014-07-03 12:25:22',276987,'/lander-2'),
(669237,'2014-07-03 12:25:27',276975,'/shipping'),
(669238,'2014-07-03 12:25:51',276968,'/shipping'),
(669239,'2014-07-03 12:26:06',276986,'/products'),
(669240,'2014-07-03 12:26:10',276979,'/the-original-mr-fuzzy'),
(669241,'2014-07-03 12:26:12',276982,'/the-birthday-sugar-panda'),
(669242,'2014-07-03 12:26:42',276985,'/products'),
(669243,'2014-07-03 12:26:45',276968,'/billing-2'),
(669244,'2014-07-03 12:26:46',276988,'/home'),
(669245,'2014-07-03 12:27:28',276983,'/products'),
(669246,'2014-07-03 12:27:44',276988,'/products'),
(669247,'2014-07-03 12:27:48',276989,'/home'),
(669248,'2014-07-03 12:27:51',276984,'/the-forever-love-bear'),
(669249,'2014-07-03 12:27:57',276990,'/lander-2'),
(669250,'2014-07-03 12:28:10',276979,'/cart'),
(669251,'2014-07-03 12:28:14',276982,'/cart'),
(669252,'2014-07-03 12:28:21',276987,'/products'),
(669253,'2014-07-03 12:28:35',276981,'/shipping'),
(669254,'2014-07-03 12:28:50',276990,'/products'),
(669255,'2014-07-03 12:29:34',276991,'/lander-2'),
(669256,'2014-07-03 12:30:07',276968,'/thank-you-for-your-order'),
(669257,'2014-07-03 12:30:21',276984,'/cart'),
(669258,'2014-07-03 12:30:24',276990,'/the-original-mr-fuzzy'),
(669259,'2014-07-03 12:30:30',276992,'/lander-2'),
(669260,'2014-07-03 12:30:32',276985,'/the-original-mr-fuzzy'),
(669261,'2014-07-03 12:30:32',276986,'/the-forever-love-bear'),
(669262,'2014-07-03 12:30:40',276993,'/home'),
(669263,'2014-07-03 12:30:45',276991,'/products'),
(669264,'2014-07-03 12:31:01',276979,'/shipping'),
(669265,'2014-07-03 12:31:01',276994,'/lander-3'),
(669266,'2014-07-03 12:31:30',276981,'/billing-2'),
(669267,'2014-07-03 12:31:41',276983,'/the-original-mr-fuzzy'),
(669268,'2014-07-03 12:31:57',276995,'/home'),
(669269,'2014-07-03 12:32:49',276984,'/shipping'),
(669270,'2014-07-03 12:32:51',276985,'/cart'),
(669271,'2014-07-03 12:33:06',276981,'/thank-you-for-your-order'),
(669272,'2014-07-03 12:33:10',276992,'/products'),
(669273,'2014-07-03 12:33:46',276985,'/shipping'),
(669274,'2014-07-03 12:33:53',276991,'/the-forever-love-bear'),
(669275,'2014-07-03 12:34:01',276996,'/home'),
(669276,'2014-07-03 12:34:03',276990,'/cart'),
(669277,'2014-07-03 12:34:13',276997,'/lander-2'),
(669278,'2014-07-03 12:34:30',276990,'/shipping'),
(669279,'2014-07-03 12:34:58',276998,'/lander-3'),
(669280,'2014-07-03 12:35:04',276999,'/lander-3'),
(669281,'2014-07-03 12:35:24',277000,'/lander-3'),
(669282,'2014-07-03 12:35:37',276984,'/billing-2'),
(669283,'2014-07-03 12:35:51',277001,'/lander-2'),
(669284,'2014-07-03 12:36:30',276990,'/billing-2'),
(669285,'2014-07-03 12:36:30',277000,'/products'),
(669286,'2014-07-03 12:36:34',276994,'/products'),
(669287,'2014-07-03 12:36:44',276998,'/products'),
(669288,'2014-07-03 12:36:48',277002,'/lander-2'),
(669289,'2014-07-03 12:37:28',276991,'/cart'),
(669290,'2014-07-03 12:37:37',277003,'/lander-2'),
(669291,'2014-07-03 12:37:42',276995,'/products'),
(669292,'2014-07-03 12:38:13',276984,'/thank-you-for-your-order'),
(669293,'2014-07-03 12:38:57',276990,'/thank-you-for-your-order'),
(669294,'2014-07-03 12:38:58',277003,'/products'),
(669295,'2014-07-03 12:39:22',277003,'/the-birthday-sugar-panda'),
(669296,'2014-07-03 12:39:35',276995,'/the-original-mr-fuzzy'),
(669297,'2014-07-03 12:39:40',277004,'/home'),
(669298,'2014-07-03 12:39:49',277002,'/products'),
(669299,'2014-07-03 12:40:13',276991,'/shipping'),
(669300,'2014-07-03 12:40:41',277000,'/the-original-mr-fuzzy'),
(669301,'2014-07-03 12:40:46',277005,'/lander-2'),
(669302,'2014-07-03 12:41:11',277003,'/cart'),
(669303,'2014-07-03 12:41:12',277006,'/lander-2'),
(669304,'2014-07-03 12:41:24',277007,'/home'),
(669305,'2014-07-03 12:41:27',276991,'/billing-2'),
(669306,'2014-07-03 12:41:28',277008,'/lander-2'),
(669307,'2014-07-03 12:41:34',277002,'/the-forever-love-bear'),
(669308,'2014-07-03 12:41:59',277009,'/home'),
(669309,'2014-07-03 12:42:01',277004,'/products'),
(669310,'2014-07-03 12:42:20',277010,'/lander-2'),
(669311,'2014-07-03 12:42:32',276995,'/cart'),
(669312,'2014-07-03 12:42:33',277011,'/lander-3'),
(669313,'2014-07-03 12:42:40',277002,'/cart'),
(669314,'2014-07-03 12:42:41',277012,'/lander-2'),
(669315,'2014-07-03 12:42:43',277013,'/lander-2'),
(669316,'2014-07-03 12:42:53',277004,'/the-original-mr-fuzzy'),
(669317,'2014-07-03 12:43:01',277014,'/lander-2'),
(669318,'2014-07-03 12:43:03',277015,'/home'),
(669319,'2014-07-03 12:43:34',277009,'/products'),
(669320,'2014-07-03 12:43:44',277016,'/home'),
(669321,'2014-07-03 12:43:51',276995,'/shipping'),
(669322,'2014-07-03 12:44:13',277000,'/cart'),
(669323,'2014-07-03 12:44:16',277002,'/shipping'),
(669324,'2014-07-03 12:44:23',277011,'/products'),
(669325,'2014-07-03 12:44:25',277017,'/lander-2'),
(669326,'2014-07-03 12:44:37',277007,'/products'),
(669327,'2014-07-03 12:44:54',277003,'/shipping'),
(669328,'2014-07-03 12:45:28',277014,'/products'),
(669329,'2014-07-03 12:45:41',277010,'/products'),
(669330,'2014-07-03 12:46:04',277003,'/billing-2'),
(669331,'2014-07-03 12:46:32',277009,'/the-original-mr-fuzzy'),
(669332,'2014-07-03 12:46:35',277011,'/the-original-mr-fuzzy'),
(669333,'2014-07-03 12:46:38',276995,'/billing-2'),
(669334,'2014-07-03 12:46:39',277018,'/lander-2'),
(669335,'2014-07-03 12:47:00',277019,'/home'),
(669336,'2014-07-03 12:47:03',277011,'/cart'),
(669337,'2014-07-03 12:47:04',277010,'/the-original-mr-fuzzy'),
(669338,'2014-07-03 12:47:06',277003,'/thank-you-for-your-order'),
(669339,'2014-07-03 12:47:33',277007,'/the-original-mr-fuzzy'),
(669340,'2014-07-03 12:49:05',277011,'/shipping'),
(669341,'2014-07-03 12:49:12',277009,'/cart'),
(669342,'2014-07-03 12:49:15',277007,'/cart'),
(669343,'2014-07-03 12:49:22',277017,'/products'),
(669344,'2014-07-03 12:50:30',276995,'/thank-you-for-your-order'),
(669345,'2014-07-03 12:51:03',277020,'/lander-2'),
(669346,'2014-07-03 12:51:30',277017,'/the-original-mr-fuzzy'),
(669347,'2014-07-03 12:51:40',277019,'/products'),
(669348,'2014-07-03 12:51:54',277009,'/shipping'),
(669349,'2014-07-03 12:52:01',277011,'/billing-2'),
(669350,'2014-07-03 12:52:10',277021,'/lander-3'),
(669351,'2014-07-03 12:52:46',277017,'/cart'),
(669352,'2014-07-03 12:53:25',277022,'/lander-3'),
(669353,'2014-07-03 12:53:50',277020,'/products'),
(669354,'2014-07-03 12:54:22',277023,'/home'),
(669355,'2014-07-03 12:54:27',277024,'/lander-2'),
(669356,'2014-07-03 12:54:30',277017,'/shipping'),
(669357,'2014-07-03 12:55:14',277024,'/products'),
(669358,'2014-07-03 12:55:27',277011,'/thank-you-for-your-order'),
(669359,'2014-07-03 12:55:27',277025,'/lander-2'),
(669360,'2014-07-03 12:55:31',277023,'/products'),
(669361,'2014-07-03 12:55:32',277019,'/the-birthday-sugar-panda'),
(669362,'2014-07-03 12:56:22',277019,'/cart'),
(669363,'2014-07-03 12:56:36',277017,'/billing-2'),
(669364,'2014-07-03 12:57:21',277022,'/products'),
(669365,'2014-07-03 12:57:39',277020,'/the-birthday-sugar-panda'),
(669366,'2014-07-03 12:58:07',277026,'/lander-2'),
(669367,'2014-07-03 12:58:33',277025,'/products'),
(669368,'2014-07-03 12:58:34',277019,'/shipping'),
(669369,'2014-07-03 12:58:34',277027,'/lander-2'),
(669370,'2014-07-03 12:59:23',277028,'/lander-2'),
(669371,'2014-07-03 12:59:55',277019,'/billing-2'),
(669372,'2014-07-03 13:00:11',277029,'/lander-2'),
(669373,'2014-07-03 13:00:12',277022,'/the-original-mr-fuzzy'),
(669374,'2014-07-03 13:01:02',277030,'/lander-2'),
(669375,'2014-07-03 13:01:06',277025,'/the-birthday-sugar-panda'),
(669376,'2014-07-03 13:01:17',277020,'/cart'),
(669377,'2014-07-03 13:01:25',277028,'/products'),
(669378,'2014-07-03 13:02:23',277031,'/lander-2'),
(669379,'2014-07-03 13:02:59',277019,'/thank-you-for-your-order'),
(669380,'2014-07-03 13:03:13',277020,'/shipping'),
(669381,'2014-07-03 13:03:21',277026,'/products'),
(669382,'2014-07-03 13:03:34',277032,'/lander-2'),
(669383,'2014-07-03 13:04:31',277028,'/the-original-mr-fuzzy'),
(669384,'2014-07-03 13:06:16',277020,'/billing-2'),
(669385,'2014-07-03 13:06:37',277033,'/lander-3'),
(669386,'2014-07-03 13:06:58',277034,'/lander-2'),
(669387,'2014-07-03 13:07:18',277028,'/cart'),
(669388,'2014-07-03 13:07:19',277026,'/the-original-mr-fuzzy'),
(669389,'2014-07-03 13:07:57',277026,'/cart'),
(669390,'2014-07-03 13:08:11',277031,'/products'),
(669391,'2014-07-03 13:08:13',277035,'/home'),
(669392,'2014-07-03 13:10:30',277035,'/products'),
(669393,'2014-07-03 13:10:33',277036,'/home'),
(669394,'2014-07-03 13:10:35',277033,'/products'),
(669395,'2014-07-03 13:10:39',277026,'/shipping'),
(669396,'2014-07-03 13:10:44',277020,'/thank-you-for-your-order'),
(669397,'2014-07-03 13:11:05',277028,'/shipping'),
(669398,'2014-07-03 13:11:23',277037,'/lander-2'),
(669399,'2014-07-03 13:11:51',277038,'/lander-2'),
(669400,'2014-07-03 13:12:12',277028,'/billing-2'),
(669401,'2014-07-03 13:12:43',277039,'/lander-2'),
(669402,'2014-07-03 13:12:45',277040,'/lander-2'),
(669403,'2014-07-03 13:12:46',277026,'/billing-2'),
(669404,'2014-07-03 13:13:23',277041,'/home'),
(669405,'2014-07-03 13:13:47',277040,'/products'),
(669406,'2014-07-03 13:13:50',277035,'/the-original-mr-fuzzy'),
(669407,'2014-07-03 13:14:08',277042,'/lander-2'),
(669408,'2014-07-03 13:14:54',277026,'/thank-you-for-your-order'),
(669409,'2014-07-03 13:15:29',277038,'/products'),
(669410,'2014-07-03 13:16:43',277037,'/products'),
(669411,'2014-07-03 13:16:57',277040,'/the-original-mr-fuzzy'),
(669412,'2014-07-03 13:17:11',277043,'/lander-3'),
(669413,'2014-07-03 13:17:39',277040,'/cart'),
(669414,'2014-07-03 13:18:53',277044,'/lander-2'),
(669415,'2014-07-03 13:18:59',277045,'/lander-3'),
(669416,'2014-07-03 13:19:19',277046,'/home'),
(669417,'2014-07-03 13:19:24',277037,'/the-original-mr-fuzzy'),
(669418,'2014-07-03 13:20:24',277046,'/products'),
(669419,'2014-07-03 13:20:48',277047,'/lander-3'),
(669420,'2014-07-03 13:20:59',277040,'/shipping'),
(669421,'2014-07-03 13:21:28',277048,'/lander-2'),
(669422,'2014-07-03 13:21:45',277046,'/the-original-mr-fuzzy'),
(669423,'2014-07-03 13:22:29',277047,'/products'),
(669424,'2014-07-03 13:22:36',277043,'/products'),
(669425,'2014-07-03 13:22:45',277040,'/billing-2'),
(669426,'2014-07-03 13:22:53',277049,'/lander-3'),
(669427,'2014-07-03 13:22:57',277050,'/home'),
(669428,'2014-07-03 13:23:00',277051,'/lander-2'),
(669429,'2014-07-03 13:25:42',277043,'/the-original-mr-fuzzy'),
(669430,'2014-07-03 13:26:26',277052,'/lander-2'),
(669431,'2014-07-03 13:26:35',277049,'/products'),
(669432,'2014-07-03 13:26:39',277050,'/products'),
(669433,'2014-07-03 13:26:54',277053,'/lander-2'),
(669434,'2014-07-03 13:27:40',277043,'/cart'),
(669435,'2014-07-03 13:28:12',277049,'/the-original-mr-fuzzy'),
(669436,'2014-07-03 13:29:01',277043,'/shipping'),
(669437,'2014-07-03 13:29:58',277054,'/lander-2'),
(669438,'2014-07-03 13:31:12',277053,'/products'),
(669439,'2014-07-03 13:31:18',277043,'/billing-2'),
(669440,'2014-07-03 13:31:56',277049,'/cart'),
(669441,'2014-07-03 13:32:33',277055,'/lander-2'),
(669442,'2014-07-03 13:33:04',277056,'/lander-3'),
(669443,'2014-07-03 13:33:12',277055,'/products'),
(669444,'2014-07-03 13:33:34',277056,'/products'),
(669445,'2014-07-03 13:33:54',277055,'/the-birthday-sugar-panda'),
(669446,'2014-07-03 13:35:01',277053,'/the-original-mr-fuzzy'),
(669447,'2014-07-03 13:35:14',277057,'/lander-2'),
(669448,'2014-07-03 13:35:35',277049,'/shipping'),
(669449,'2014-07-03 13:36:19',277055,'/cart'),
(669450,'2014-07-03 13:36:21',277053,'/cart'),
(669451,'2014-07-03 13:36:53',277058,'/lander-2'),
(669452,'2014-07-03 13:38:25',277049,'/billing-2'),
(669453,'2014-07-03 13:38:35',277059,'/lander-3'),
(669454,'2014-07-03 13:39:15',277060,'/lander-2'),
(669455,'2014-07-03 13:39:24',277055,'/shipping'),
(669456,'2014-07-03 13:39:38',277061,'/home'),
(669457,'2014-07-03 13:40:34',277055,'/billing-2'),
(669458,'2014-07-03 13:42:34',277055,'/thank-you-for-your-order'),
(669459,'2014-07-03 13:43:46',277062,'/lander-2'),
(669460,'2014-07-03 13:44:03',277061,'/products'),
(669461,'2014-07-03 13:44:19',277063,'/lander-2'),
(669462,'2014-07-03 13:44:40',277061,'/the-birthday-sugar-panda'),
(669463,'2014-07-03 13:46:54',277064,'/home'),
(669464,'2014-07-03 13:48:00',277065,'/lander-3'),
(669465,'2014-07-03 13:48:17',277063,'/products'),
(669466,'2014-07-03 13:50:59',277066,'/home'),
(669467,'2014-07-03 13:54:04',277067,'/lander-3'),
(669468,'2014-07-03 13:55:17',277068,'/lander-2'),
(669469,'2014-07-03 13:55:18',277066,'/products'),
(669470,'2014-07-03 13:55:22',277069,'/home'),
(669471,'2014-07-03 13:55:33',277070,'/lander-2'),
(669472,'2014-07-03 13:56:02',277066,'/the-original-mr-fuzzy'),
(669473,'2014-07-03 13:56:26',277071,'/home'),
(669474,'2014-07-03 13:56:37',277072,'/home'),
(669475,'2014-07-03 13:57:01',277073,'/lander-2'),
(669476,'2014-07-03 13:57:25',277069,'/products'),
(669477,'2014-07-03 13:58:35',277067,'/products'),
(669478,'2014-07-03 13:59:01',277068,'/products'),
(669479,'2014-07-03 13:59:03',277074,'/lander-2'),
(669480,'2014-07-03 13:59:28',277073,'/products'),
(669481,'2014-07-03 13:59:52',277075,'/home'),
(669482,'2014-07-03 13:59:55',277076,'/lander-2'),
(669483,'2014-07-03 13:59:57',277068,'/the-forever-love-bear'),
(669484,'2014-07-03 13:59:59',277066,'/cart'),
(669485,'2014-07-03 14:00:08',277067,'/the-birthday-sugar-panda'),
(669486,'2014-07-03 14:00:10',277070,'/products'),
(669487,'2014-07-03 14:00:25',277075,'/products'),
(669488,'2014-07-03 14:00:45',277071,'/products'),
(669489,'2014-07-03 14:01:14',277076,'/products'),
(669490,'2014-07-03 14:01:36',277069,'/the-birthday-sugar-panda'),
(669491,'2014-07-03 14:01:36',277072,'/products'),
(669492,'2014-07-03 14:01:41',277074,'/products'),
(669493,'2014-07-03 14:02:06',277071,'/the-original-mr-fuzzy'),
(669494,'2014-07-03 14:02:24',277077,'/home'),
(669495,'2014-07-03 14:03:10',277072,'/the-original-mr-fuzzy'),
(669496,'2014-07-03 14:03:33',277077,'/products'),
(669497,'2014-07-03 14:04:22',277075,'/the-original-mr-fuzzy'),
(669498,'2014-07-03 14:04:46',277070,'/the-original-mr-fuzzy'),
(669499,'2014-07-03 14:04:54',277077,'/the-original-mr-fuzzy'),
(669500,'2014-07-03 14:05:05',277078,'/lander-2'),
(669501,'2014-07-03 14:05:09',277075,'/cart'),
(669502,'2014-07-03 14:05:14',277074,'/the-original-mr-fuzzy'),
(669503,'2014-07-03 14:05:20',277079,'/home'),
(669504,'2014-07-03 14:05:34',277077,'/cart'),
(669505,'2014-07-03 14:05:42',277076,'/the-original-mr-fuzzy'),
(669506,'2014-07-03 14:05:57',277070,'/cart'),
(669507,'2014-07-03 14:06:11',277074,'/cart'),
(669508,'2014-07-03 14:06:12',277080,'/home'),
(669509,'2014-07-03 14:06:28',277070,'/shipping'),
(669510,'2014-07-03 14:08:23',277077,'/shipping'),
(669511,'2014-07-03 14:09:19',277070,'/billing-2'),
(669512,'2014-07-03 14:10:00',277074,'/shipping'),
(669513,'2014-07-03 14:10:48',277077,'/billing-2'),
(669514,'2014-07-03 14:11:41',277074,'/billing-2'),
(669515,'2014-07-03 14:13:23',277081,'/lander-2'),
(669516,'2014-07-03 14:13:29',277082,'/lander-3'),
(669517,'2014-07-03 14:13:47',277077,'/thank-you-for-your-order'),
(669518,'2014-07-03 14:14:20',277082,'/products'),
(669519,'2014-07-03 14:15:11',277081,'/products'),
(669520,'2014-07-03 14:15:22',277082,'/the-original-mr-fuzzy'),
(669521,'2014-07-03 14:16:33',277083,'/home'),
(669522,'2014-07-03 14:16:36',277084,'/home'),
(669523,'2014-07-03 14:17:08',277081,'/the-original-mr-fuzzy'),
(669524,'2014-07-03 14:17:24',277085,'/lander-2'),
(669525,'2014-07-03 14:17:40',277081,'/cart'),
(669526,'2014-07-03 14:17:51',277085,'/products'),
(669527,'2014-07-03 14:18:45',277085,'/the-original-mr-fuzzy'),
(669528,'2014-07-03 14:19:59',277081,'/shipping'),
(669529,'2014-07-03 14:20:13',277084,'/products'),
(669530,'2014-07-03 14:20:51',277081,'/billing-2'),
(669531,'2014-07-03 14:21:41',277085,'/cart'),
(669532,'2014-07-03 14:21:47',277086,'/lander-2'),
(669533,'2014-07-03 14:22:13',277087,'/lander-2'),
(669534,'2014-07-03 14:22:56',277088,'/lander-2'),
(669535,'2014-07-03 14:23:38',277088,'/products'),
(669536,'2014-07-03 14:23:43',277084,'/the-forever-love-bear'),
(669537,'2014-07-03 14:23:43',277087,'/products'),
(669538,'2014-07-03 14:24:00',277089,'/lander-2'),
(669539,'2014-07-03 14:24:03',277081,'/thank-you-for-your-order'),
(669540,'2014-07-03 14:24:36',277088,'/the-original-mr-fuzzy'),
(669541,'2014-07-03 14:24:50',277090,'/lander-3'),
(669542,'2014-07-03 14:24:50',277091,'/lander-2'),
(669543,'2014-07-03 14:25:07',277092,'/home'),
(669544,'2014-07-03 14:25:11',277093,'/lander-2'),
(669545,'2014-07-03 14:25:16',277089,'/products'),
(669546,'2014-07-03 14:25:16',277091,'/products'),
(669547,'2014-07-03 14:26:16',277087,'/the-original-mr-fuzzy'),
(669548,'2014-07-03 14:26:36',277089,'/the-original-mr-fuzzy'),
(669549,'2014-07-03 14:27:09',277088,'/cart'),
(669550,'2014-07-03 14:27:16',277090,'/products'),
(669551,'2014-07-03 14:27:38',277084,'/cart'),
(669552,'2014-07-03 14:28:14',277094,'/home'),
(669553,'2014-07-03 14:28:15',277095,'/home'),
(669554,'2014-07-03 14:29:43',277094,'/products'),
(669555,'2014-07-03 14:29:47',277096,'/lander-2'),
(669556,'2014-07-03 14:29:55',277091,'/the-birthday-sugar-panda'),
(669557,'2014-07-03 14:30:00',277097,'/lander-3'),
(669558,'2014-07-03 14:30:05',277089,'/cart'),
(669559,'2014-07-03 14:30:12',277088,'/shipping'),
(669560,'2014-07-03 14:30:14',277098,'/home'),
(669561,'2014-07-03 14:30:25',277084,'/shipping'),
(669562,'2014-07-03 14:30:49',277090,'/the-forever-love-bear'),
(669563,'2014-07-03 14:31:00',277099,'/lander-2'),
(669564,'2014-07-03 14:31:15',277100,'/lander-2'),
(669565,'2014-07-03 14:31:23',277088,'/billing-2'),
(669566,'2014-07-03 14:32:01',277091,'/cart'),
(669567,'2014-07-03 14:32:28',277098,'/products'),
(669568,'2014-07-03 14:32:28',277101,'/home'),
(669569,'2014-07-03 14:32:39',277088,'/thank-you-for-your-order'),
(669570,'2014-07-03 14:32:41',277099,'/products'),
(669571,'2014-07-03 14:32:59',277084,'/billing-2'),
(669572,'2014-07-03 14:33:16',277094,'/the-original-mr-fuzzy'),
(669573,'2014-07-03 14:34:53',277102,'/lander-2'),
(669574,'2014-07-03 14:34:55',277099,'/the-original-mr-fuzzy'),
(669575,'2014-07-03 14:35:01',277103,'/lander-3'),
(669576,'2014-07-03 14:35:06',277104,'/lander-2'),
(669577,'2014-07-03 14:35:57',277105,'/home'),
(669578,'2014-07-03 14:35:58',277098,'/the-original-mr-fuzzy'),
(669579,'2014-07-03 14:36:32',277094,'/cart'),
(669580,'2014-07-03 14:38:29',277103,'/products'),
(669581,'2014-07-03 14:38:54',277103,'/the-original-mr-fuzzy'),
(669582,'2014-07-03 14:38:57',277105,'/products'),
(669583,'2014-07-03 14:39:01',277106,'/lander-2'),
(669584,'2014-07-03 14:39:12',277104,'/products'),
(669585,'2014-07-03 14:39:41',277105,'/the-original-mr-fuzzy'),
(669586,'2014-07-03 14:40:17',277107,'/lander-2'),
(669587,'2014-07-03 14:40:24',277108,'/lander-2'),
(669588,'2014-07-03 14:40:32',277109,'/home'),
(669589,'2014-07-03 14:41:01',277107,'/products'),
(669590,'2014-07-03 14:41:14',277103,'/cart'),
(669591,'2014-07-03 14:43:04',277105,'/cart'),
(669592,'2014-07-03 14:43:11',277104,'/the-birthday-sugar-panda'),
(669593,'2014-07-03 14:43:13',277106,'/products'),
(669594,'2014-07-03 14:43:31',277110,'/home'),
(669595,'2014-07-03 14:43:32',277106,'/the-forever-love-bear'),
(669596,'2014-07-03 14:44:24',277108,'/products'),
(669597,'2014-07-03 14:44:34',277107,'/the-original-mr-fuzzy'),
(669598,'2014-07-03 14:44:37',277104,'/cart'),
(669599,'2014-07-03 14:44:54',277111,'/lander-2'),
(669600,'2014-07-03 14:45:17',277112,'/lander-3'),
(669601,'2014-07-03 14:45:35',277110,'/products'),
(669602,'2014-07-03 14:46:02',277105,'/shipping'),
(669603,'2014-07-03 14:46:48',277110,'/the-birthday-sugar-panda'),
(669604,'2014-07-03 14:47:14',277113,'/lander-2'),
(669605,'2014-07-03 14:47:31',277114,'/lander-2'),
(669606,'2014-07-03 14:47:42',277108,'/the-original-mr-fuzzy'),
(669607,'2014-07-03 14:47:58',277115,'/lander-3'),
(669608,'2014-07-03 14:48:53',277116,'/lander-3'),
(669609,'2014-07-03 14:48:59',277108,'/cart'),
(669610,'2014-07-03 14:49:57',277110,'/cart'),
(669611,'2014-07-03 14:50:36',277112,'/products'),
(669612,'2014-07-03 14:51:36',277117,'/lander-3'),
(669613,'2014-07-03 14:51:43',277110,'/shipping'),
(669614,'2014-07-03 14:52:27',277118,'/lander-2'),
(669615,'2014-07-03 14:52:53',277117,'/products'),
(669616,'2014-07-03 14:54:12',277119,'/lander-2'),
(669617,'2014-07-03 14:54:40',277120,'/lander-2'),
(669618,'2014-07-03 14:54:46',277121,'/home'),
(669619,'2014-07-03 14:55:35',277122,'/home'),
(669620,'2014-07-03 14:55:41',277123,'/lander-2'),
(669621,'2014-07-03 14:56:05',277123,'/products'),
(669622,'2014-07-03 14:56:26',277118,'/products'),
(669623,'2014-07-03 14:56:44',277118,'/the-original-mr-fuzzy'),
(669624,'2014-07-03 14:56:51',277124,'/lander-2'),
(669625,'2014-07-03 14:57:00',277125,'/home'),
(669626,'2014-07-03 14:57:17',277118,'/cart'),
(669627,'2014-07-03 14:57:39',277126,'/lander-2'),
(669628,'2014-07-03 14:58:06',277121,'/products'),
(669629,'2014-07-03 14:59:07',277123,'/the-original-mr-fuzzy'),
(669630,'2014-07-03 14:59:22',277124,'/products'),
(669631,'2014-07-03 14:59:23',277122,'/products'),
(669632,'2014-07-03 15:00:07',277121,'/the-original-mr-fuzzy'),
(669633,'2014-07-03 15:00:14',277127,'/lander-2'),
(669634,'2014-07-03 15:00:28',277118,'/shipping'),
(669635,'2014-07-03 15:00:43',277124,'/the-original-mr-fuzzy'),
(669636,'2014-07-03 15:02:03',277128,'/lander-3'),
(669637,'2014-07-03 15:02:19',277129,'/lander-3'),
(669638,'2014-07-03 15:02:46',277130,'/lander-2'),
(669639,'2014-07-03 15:02:49',277126,'/products'),
(669640,'2014-07-03 15:03:01',277131,'/home'),
(669641,'2014-07-03 15:03:34',277132,'/home'),
(669642,'2014-07-03 15:03:38',277133,'/lander-2'),
(669643,'2014-07-03 15:03:41',277129,'/products'),
(669644,'2014-07-03 15:03:54',277122,'/the-original-mr-fuzzy'),
(669645,'2014-07-03 15:03:56',277121,'/cart'),
(669646,'2014-07-03 15:04:04',277133,'/products'),
(669647,'2014-07-03 15:04:23',277127,'/products'),
(669648,'2014-07-03 15:04:29',277134,'/home'),
(669649,'2014-07-03 15:04:38',277126,'/the-original-mr-fuzzy'),
(669650,'2014-07-03 15:04:42',277129,'/the-original-mr-fuzzy'),
(669651,'2014-07-03 15:04:44',277127,'/the-original-mr-fuzzy'),
(669652,'2014-07-03 15:04:47',277133,'/the-original-mr-fuzzy'),
(669653,'2014-07-03 15:05:05',277134,'/products'),
(669654,'2014-07-03 15:05:22',277135,'/lander-2'),
(669655,'2014-07-03 15:05:54',277128,'/products'),
(669656,'2014-07-03 15:06:19',277122,'/cart'),
(669657,'2014-07-03 15:06:22',277128,'/the-original-mr-fuzzy'),
(669658,'2014-07-03 15:06:53',277134,'/the-original-mr-fuzzy'),
(669659,'2014-07-03 15:07:00',277128,'/cart'),
(669660,'2014-07-03 15:07:01',277121,'/shipping'),
(669661,'2014-07-03 15:07:06',277130,'/products'),
(669662,'2014-07-03 15:07:12',277136,'/home'),
(669663,'2014-07-03 15:07:26',277128,'/shipping'),
(669664,'2014-07-03 15:07:49',277121,'/billing-2'),
(669665,'2014-07-03 15:07:49',277137,'/home'),
(669666,'2014-07-03 15:08:17',277128,'/billing-2'),
(669667,'2014-07-03 15:08:20',277122,'/shipping'),
(669668,'2014-07-03 15:08:35',277127,'/cart'),
(669669,'2014-07-03 15:08:45',277136,'/products'),
(669670,'2014-07-03 15:09:14',277121,'/thank-you-for-your-order'),
(669671,'2014-07-03 15:10:09',277138,'/lander-3'),
(669672,'2014-07-03 15:10:33',277130,'/the-original-mr-fuzzy'),
(669673,'2014-07-03 15:10:58',277136,'/the-original-mr-fuzzy'),
(669674,'2014-07-03 15:11:23',277122,'/billing-2'),
(669675,'2014-07-03 15:11:38',277139,'/home'),
(669676,'2014-07-03 15:12:44',277130,'/cart'),
(669677,'2014-07-03 15:13:01',277140,'/lander-3'),
(669678,'2014-07-03 15:13:26',277139,'/products'),
(669679,'2014-07-03 15:13:35',277141,'/lander-2'),
(669680,'2014-07-03 15:14:09',277141,'/products'),
(669681,'2014-07-03 15:14:27',277139,'/the-original-mr-fuzzy'),
(669682,'2014-07-03 15:14:39',277142,'/home'),
(669683,'2014-07-03 15:14:57',277141,'/the-forever-love-bear'),
(669684,'2014-07-03 15:15:45',277130,'/shipping'),
(669685,'2014-07-03 15:15:45',277139,'/cart'),
(669686,'2014-07-03 15:16:13',277143,'/home'),
(669687,'2014-07-03 15:16:20',277130,'/billing-2'),
(669688,'2014-07-03 15:16:50',277142,'/products'),
(669689,'2014-07-03 15:17:06',277144,'/home'),
(669690,'2014-07-03 15:17:06',277145,'/lander-2'),
(669691,'2014-07-03 15:17:11',277146,'/lander-3'),
(669692,'2014-07-03 15:17:12',277142,'/the-original-mr-fuzzy'),
(669693,'2014-07-03 15:17:22',277143,'/products'),
(669694,'2014-07-03 15:17:37',277140,'/products'),
(669695,'2014-07-03 15:17:57',277147,'/lander-3'),
(669696,'2014-07-03 15:18:05',277141,'/cart'),
(669697,'2014-07-03 15:18:11',277148,'/lander-2'),
(669698,'2014-07-03 15:18:15',277149,'/lander-2'),
(669699,'2014-07-03 15:18:17',277150,'/home'),
(669700,'2014-07-03 15:18:25',277139,'/shipping'),
(669701,'2014-07-03 15:18:26',277141,'/shipping'),
(669702,'2014-07-03 15:18:46',277144,'/products'),
(669703,'2014-07-03 15:19:05',277130,'/thank-you-for-your-order'),
(669704,'2014-07-03 15:20:12',277140,'/the-original-mr-fuzzy'),
(669705,'2014-07-03 15:21:01',277143,'/the-original-mr-fuzzy'),
(669706,'2014-07-03 15:21:14',277151,'/lander-2'),
(669707,'2014-07-03 15:21:22',277139,'/billing-2'),
(669708,'2014-07-03 15:21:48',277152,'/lander-3'),
(669709,'2014-07-03 15:21:53',277153,'/home'),
(669710,'2014-07-03 15:22:26',277144,'/the-birthday-sugar-panda'),
(669711,'2014-07-03 15:23:02',277152,'/products'),
(669712,'2014-07-03 15:23:32',277149,'/products'),
(669713,'2014-07-03 15:23:40',277154,'/lander-2'),
(669714,'2014-07-03 15:24:18',277155,'/home'),
(669715,'2014-07-03 15:25:05',277139,'/thank-you-for-your-order'),
(669716,'2014-07-03 15:25:07',277156,'/home'),
(669717,'2014-07-03 15:25:09',277152,'/the-original-mr-fuzzy'),
(669718,'2014-07-03 15:25:36',277152,'/cart'),
(669719,'2014-07-03 15:25:36',277157,'/lander-3'),
(669720,'2014-07-03 15:25:50',277156,'/products'),
(669721,'2014-07-03 15:26:10',277152,'/shipping'),
(669722,'2014-07-03 15:26:11',277153,'/products'),
(669723,'2014-07-03 15:26:12',277149,'/the-original-mr-fuzzy'),
(669724,'2014-07-03 15:26:31',277156,'/the-forever-love-bear'),
(669725,'2014-07-03 15:26:48',277158,'/lander-3'),
(669726,'2014-07-03 15:27:11',277152,'/billing-2'),
(669727,'2014-07-03 15:27:54',277159,'/home'),
(669728,'2014-07-03 15:28:14',277154,'/products'),
(669729,'2014-07-03 15:28:28',277153,'/the-original-mr-fuzzy'),
(669730,'2014-07-03 15:28:41',277154,'/the-original-mr-fuzzy'),
(669731,'2014-07-03 15:29:15',277159,'/products'),
(669732,'2014-07-03 15:29:23',277155,'/products'),
(669733,'2014-07-03 15:29:43',277160,'/lander-2'),
(669734,'2014-07-03 15:29:54',277161,'/lander-2'),
(669735,'2014-07-03 15:30:14',277162,'/lander-3'),
(669736,'2014-07-03 15:30:24',277163,'/lander-2'),
(669737,'2014-07-03 15:31:24',277159,'/the-original-mr-fuzzy'),
(669738,'2014-07-03 15:31:44',277152,'/thank-you-for-your-order'),
(669739,'2014-07-03 15:31:48',277164,'/home'),
(669740,'2014-07-03 15:32:37',277158,'/products'),
(669741,'2014-07-03 15:32:39',277165,'/lander-3'),
(669742,'2014-07-03 15:33:02',277166,'/lander-2'),
(669743,'2014-07-03 15:33:02',277167,'/lander-2'),
(669744,'2014-07-03 15:33:13',277168,'/lander-2'),
(669745,'2014-07-03 15:33:23',277155,'/the-original-mr-fuzzy'),
(669746,'2014-07-03 15:33:29',277160,'/products'),
(669747,'2014-07-03 15:33:35',277168,'/products'),
(669748,'2014-07-03 15:33:39',277161,'/products'),
(669749,'2014-07-03 15:34:26',277162,'/products'),
(669750,'2014-07-03 15:34:32',277166,'/products'),
(669751,'2014-07-03 15:34:57',277169,'/home'),
(669752,'2014-07-03 15:35:17',277161,'/the-original-mr-fuzzy'),
(669753,'2014-07-03 15:35:53',277161,'/cart'),
(669754,'2014-07-03 15:36:11',277167,'/products'),
(669755,'2014-07-03 15:36:47',277155,'/cart'),
(669756,'2014-07-03 15:36:48',277166,'/the-original-mr-fuzzy'),
(669757,'2014-07-03 15:37:02',277158,'/the-original-mr-fuzzy'),
(669758,'2014-07-03 15:37:27',277170,'/lander-2'),
(669759,'2014-07-03 15:37:35',277168,'/the-original-mr-fuzzy'),
(669760,'2014-07-03 15:37:43',277161,'/shipping'),
(669761,'2014-07-03 15:37:49',277165,'/products'),
(669762,'2014-07-03 15:37:58',277171,'/lander-2'),
(669763,'2014-07-03 15:38:17',277155,'/shipping'),
(669764,'2014-07-03 15:38:23',277167,'/the-forever-love-bear'),
(669765,'2014-07-03 15:38:25',277172,'/lander-2'),
(669766,'2014-07-03 15:39:18',277165,'/the-original-mr-fuzzy'),
(669767,'2014-07-03 15:40:01',277155,'/billing-2'),
(669768,'2014-07-03 15:40:06',277161,'/billing-2'),
(669769,'2014-07-03 15:40:07',277173,'/lander-2'),
(669770,'2014-07-03 15:40:41',277171,'/products'),
(669771,'2014-07-03 15:41:36',277174,'/lander-2'),
(669772,'2014-07-03 15:41:45',277175,'/lander-2'),
(669773,'2014-07-03 15:43:52',277174,'/products'),
(669774,'2014-07-03 15:44:57',277171,'/the-forever-love-bear'),
(669775,'2014-07-03 15:45:07',277173,'/products'),
(669776,'2014-07-03 15:45:14',277176,'/lander-3'),
(669777,'2014-07-03 15:45:19',277174,'/the-original-mr-fuzzy'),
(669778,'2014-07-03 15:45:59',277177,'/home'),
(669779,'2014-07-03 15:48:17',277171,'/cart'),
(669780,'2014-07-03 15:49:02',277171,'/shipping'),
(669781,'2014-07-03 15:49:17',277178,'/lander-3'),
(669782,'2014-07-03 15:49:33',277171,'/billing-2'),
(669783,'2014-07-03 15:49:47',277173,'/the-forever-love-bear'),
(669784,'2014-07-03 15:49:54',277179,'/home'),
(669785,'2014-07-03 15:50:12',277171,'/thank-you-for-your-order'),
(669786,'2014-07-03 15:50:19',277180,'/home'),
(669787,'2014-07-03 15:50:42',277181,'/lander-2'),
(669788,'2014-07-03 15:50:50',277176,'/products'),
(669789,'2014-07-03 15:51:17',277177,'/products'),
(669790,'2014-07-03 15:51:57',277182,'/home'),
(669791,'2014-07-03 15:52:26',277183,'/home'),
(669792,'2014-07-03 15:52:29',277184,'/lander-3'),
(669793,'2014-07-03 15:52:36',277181,'/products'),
(669794,'2014-07-03 15:52:39',277176,'/the-original-mr-fuzzy'),
(669795,'2014-07-03 15:53:19',277173,'/cart'),
(669796,'2014-07-03 15:53:55',277185,'/lander-2'),
(669797,'2014-07-03 15:54:30',277178,'/products'),
(669798,'2014-07-03 15:54:36',277186,'/lander-2'),
(669799,'2014-07-03 15:54:45',277185,'/products'),
(669800,'2014-07-03 15:54:50',277173,'/shipping'),
(669801,'2014-07-03 15:54:52',277187,'/lander-3'),
(669802,'2014-07-03 15:55:20',277179,'/products'),
(669803,'2014-07-03 15:55:21',277183,'/products'),
(669804,'2014-07-03 15:55:31',277187,'/products'),
(669805,'2014-07-03 15:55:40',277182,'/products'),
(669806,'2014-07-03 15:55:47',277177,'/the-birthday-sugar-panda'),
(669807,'2014-07-03 15:55:49',277173,'/billing-2'),
(669808,'2014-07-03 15:55:59',277188,'/lander-3'),
(669809,'2014-07-03 15:56:24',277185,'/the-original-mr-fuzzy'),
(669810,'2014-07-03 15:56:43',277183,'/the-original-mr-fuzzy'),
(669811,'2014-07-03 15:56:47',277181,'/the-original-mr-fuzzy'),
(669812,'2014-07-03 15:57:44',277181,'/cart'),
(669813,'2014-07-03 15:57:45',277189,'/home'),
(669814,'2014-07-03 15:58:01',277178,'/the-original-mr-fuzzy'),
(669815,'2014-07-03 15:58:27',277190,'/home'),
(669816,'2014-07-03 15:58:31',277191,'/lander-2'),
(669817,'2014-07-03 15:58:35',277192,'/home'),
(669818,'2014-07-03 15:58:39',277185,'/cart'),
(669819,'2014-07-03 15:59:05',277192,'/products'),
(669820,'2014-07-03 15:59:13',277179,'/the-original-mr-fuzzy'),
(669821,'2014-07-03 15:59:23',277187,'/the-original-mr-fuzzy'),
(669822,'2014-07-03 16:00:16',277182,'/the-original-mr-fuzzy'),
(669823,'2014-07-03 16:00:22',277193,'/lander-2'),
(669824,'2014-07-03 16:00:30',277173,'/thank-you-for-your-order'),
(669825,'2014-07-03 16:00:54',277185,'/shipping'),
(669826,'2014-07-03 16:01:04',277194,'/home'),
(669827,'2014-07-03 16:01:34',277178,'/cart'),
(669828,'2014-07-03 16:01:51',277189,'/products'),
(669829,'2014-07-03 16:02:21',277179,'/cart'),
(669830,'2014-07-03 16:02:38',277195,'/lander-2'),
(669831,'2014-07-03 16:02:55',277196,'/lander-3'),
(669832,'2014-07-03 16:03:04',277192,'/the-original-mr-fuzzy'),
(669833,'2014-07-03 16:03:21',277191,'/products'),
(669834,'2014-07-03 16:03:45',277185,'/billing-2'),
(669835,'2014-07-03 16:03:47',277179,'/shipping'),
(669836,'2014-07-03 16:03:50',277190,'/products'),
(669837,'2014-07-03 16:04:43',277190,'/the-original-mr-fuzzy'),
(669838,'2014-07-03 16:04:43',277191,'/the-forever-love-bear'),
(669839,'2014-07-03 16:05:07',277193,'/products'),
(669840,'2014-07-03 16:05:19',277197,'/lander-3'),
(669841,'2014-07-03 16:05:24',277190,'/cart'),
(669842,'2014-07-03 16:06:30',277196,'/products'),
(669843,'2014-07-03 16:06:36',277192,'/cart'),
(669844,'2014-07-03 16:06:45',277179,'/billing-2'),
(669845,'2014-07-03 16:07:23',277193,'/the-original-mr-fuzzy'),
(669846,'2014-07-03 16:07:42',277192,'/shipping'),
(669847,'2014-07-03 16:07:56',277198,'/lander-3'),
(669848,'2014-07-03 16:08:00',277193,'/cart'),
(669849,'2014-07-03 16:08:28',277190,'/shipping'),
(669850,'2014-07-03 16:09:03',277185,'/thank-you-for-your-order'),
(669851,'2014-07-03 16:09:38',277198,'/products'),
(669852,'2014-07-03 16:09:49',277199,'/home'),
(669853,'2014-07-03 16:10:04',277196,'/the-original-mr-fuzzy'),
(669854,'2014-07-03 16:10:09',277197,'/products'),
(669855,'2014-07-03 16:10:26',277200,'/lander-2'),
(669856,'2014-07-03 16:10:33',277190,'/billing-2'),
(669857,'2014-07-03 16:11:07',277193,'/shipping'),
(669858,'2014-07-03 16:11:13',277201,'/lander-3'),
(669859,'2014-07-03 16:11:49',277202,'/lander-3'),
(669860,'2014-07-03 16:11:59',277190,'/thank-you-for-your-order'),
(669861,'2014-07-03 16:12:21',277203,'/home'),
(669862,'2014-07-03 16:12:38',277193,'/billing-2'),
(669863,'2014-07-03 16:13:03',277196,'/cart'),
(669864,'2014-07-03 16:13:04',277201,'/products'),
(669865,'2014-07-03 16:13:45',277203,'/products'),
(669866,'2014-07-03 16:13:48',277193,'/thank-you-for-your-order'),
(669867,'2014-07-03 16:14:17',277196,'/shipping'),
(669868,'2014-07-03 16:14:50',277199,'/products'),
(669869,'2014-07-03 16:15:02',277201,'/the-original-mr-fuzzy'),
(669870,'2014-07-03 16:15:07',277203,'/the-original-mr-fuzzy'),
(669871,'2014-07-03 16:15:20',277202,'/products'),
(669872,'2014-07-03 16:16:51',277204,'/home'),
(669873,'2014-07-03 16:18:36',277202,'/the-original-mr-fuzzy'),
(669874,'2014-07-03 16:20:35',277205,'/home'),
(669875,'2014-07-03 16:21:46',277206,'/lander-2'),
(669876,'2014-07-03 16:24:21',277205,'/products'),
(669877,'2014-07-03 16:24:27',277207,'/home'),
(669878,'2014-07-03 16:25:32',277205,'/the-original-mr-fuzzy'),
(669879,'2014-07-03 16:25:43',277208,'/home'),
(669880,'2014-07-03 16:26:05',277209,'/lander-2'),
(669881,'2014-07-03 16:26:07',277210,'/lander-2'),
(669882,'2014-07-03 16:26:18',277211,'/lander-3'),
(669883,'2014-07-03 16:27:13',277205,'/cart'),
(669884,'2014-07-03 16:27:58',277209,'/products'),
(669885,'2014-07-03 16:29:35',277209,'/the-original-mr-fuzzy'),
(669886,'2014-07-03 16:31:59',277212,'/lander-2'),
(669887,'2014-07-03 16:33:57',277213,'/lander-2'),
(669888,'2014-07-03 16:34:17',277214,'/lander-3'),
(669889,'2014-07-03 16:34:54',277215,'/lander-3'),
(669890,'2014-07-03 16:36:16',277216,'/lander-2'),
(669891,'2014-07-03 16:38:50',277217,'/lander-3'),
(669892,'2014-07-03 16:38:53',277218,'/home'),
(669893,'2014-07-03 16:39:17',277219,'/home'),
(669894,'2014-07-03 16:40:10',277219,'/products'),
(669895,'2014-07-03 16:42:15',277220,'/lander-3'),
(669896,'2014-07-03 16:43:36',277221,'/lander-2'),
(669897,'2014-07-03 16:44:23',277219,'/the-original-mr-fuzzy'),
(669898,'2014-07-03 16:44:23',277222,'/lander-3'),
(669899,'2014-07-03 16:44:24',277223,'/home'),
(669900,'2014-07-03 16:44:31',277224,'/home'),
(669901,'2014-07-03 16:46:31',277225,'/lander-2'),
(669902,'2014-07-03 16:47:22',277223,'/products'),
(669903,'2014-07-03 16:49:01',277226,'/lander-2'),
(669904,'2014-07-03 16:49:12',277227,'/home'),
(669905,'2014-07-03 16:49:18',277228,'/home'),
(669906,'2014-07-03 16:50:02',277229,'/lander-2'),
(669907,'2014-07-03 16:50:10',277223,'/the-original-mr-fuzzy'),
(669908,'2014-07-03 16:51:53',277225,'/products'),
(669909,'2014-07-03 16:52:46',277230,'/lander-2'),
(669910,'2014-07-03 16:53:02',277231,'/lander-2'),
(669911,'2014-07-03 16:53:04',277228,'/products'),
(669912,'2014-07-03 16:54:07',277227,'/products'),
(669913,'2014-07-03 16:55:09',277227,'/the-original-mr-fuzzy'),
(669914,'2014-07-03 16:55:18',277232,'/lander-2'),
(669915,'2014-07-03 16:56:13',277233,'/home'),
(669916,'2014-07-03 16:56:43',277234,'/lander-2'),
(669917,'2014-07-03 16:57:30',277235,'/home'),
(669918,'2014-07-03 16:57:38',277230,'/products'),
(669919,'2014-07-03 16:58:37',277230,'/the-birthday-sugar-panda'),
(669920,'2014-07-03 16:59:02',277236,'/lander-3'),
(669921,'2014-07-03 16:59:31',277234,'/products'),
(669922,'2014-07-03 16:59:58',277237,'/lander-2'),
(669923,'2014-07-03 17:00:17',277233,'/products'),
(669924,'2014-07-03 17:00:40',277238,'/lander-2'),
(669925,'2014-07-03 17:01:23',277238,'/products'),
(669926,'2014-07-03 17:01:50',277233,'/the-original-mr-fuzzy'),
(669927,'2014-07-03 17:01:57',277238,'/the-original-mr-fuzzy'),
(669928,'2014-07-03 17:02:26',277239,'/lander-2'),
(669929,'2014-07-03 17:03:14',277240,'/lander-2'),
(669930,'2014-07-03 17:03:45',277241,'/home'),
(669931,'2014-07-03 17:04:05',277234,'/the-original-mr-fuzzy'),
(669932,'2014-07-03 17:04:42',277237,'/products'),
(669933,'2014-07-03 17:04:57',277237,'/the-original-mr-fuzzy'),
(669934,'2014-07-03 17:05:08',277238,'/cart'),
(669935,'2014-07-03 17:05:51',277237,'/cart'),
(669936,'2014-07-03 17:06:36',277241,'/products'),
(669937,'2014-07-03 17:06:49',277234,'/cart'),
(669938,'2014-07-03 17:08:24',277241,'/the-forever-love-bear'),
(669939,'2014-07-03 17:09:04',277242,'/lander-2'),
(669940,'2014-07-03 17:09:10',277243,'/home'),
(669941,'2014-07-03 17:09:27',277237,'/shipping'),
(669942,'2014-07-03 17:09:44',277244,'/lander-2'),
(669943,'2014-07-03 17:10:10',277243,'/products'),
(669944,'2014-07-03 17:10:28',277237,'/billing-2'),
(669945,'2014-07-03 17:12:01',277245,'/lander-3'),
(669946,'2014-07-03 17:12:18',277244,'/products'),
(669947,'2014-07-03 17:13:13',277243,'/the-original-mr-fuzzy'),
(669948,'2014-07-03 17:13:37',277242,'/products'),
(669949,'2014-07-03 17:14:06',277246,'/home'),
(669950,'2014-07-03 17:14:37',277247,'/lander-2'),
(669951,'2014-07-03 17:15:03',277244,'/the-original-mr-fuzzy'),
(669952,'2014-07-03 17:15:10',277248,'/lander-3'),
(669953,'2014-07-03 17:15:36',277249,'/lander-2'),
(669954,'2014-07-03 17:16:14',277242,'/the-original-mr-fuzzy'),
(669955,'2014-07-03 17:18:16',277246,'/products'),
(669956,'2014-07-03 17:19:34',277250,'/lander-2'),
(669957,'2014-07-03 17:20:23',277251,'/home'),
(669958,'2014-07-03 17:20:28',277249,'/products'),
(669959,'2014-07-03 17:22:21',277250,'/products'),
(669960,'2014-07-03 17:22:37',277246,'/the-original-mr-fuzzy'),
(669961,'2014-07-03 17:23:00',277251,'/products'),
(669962,'2014-07-03 17:23:52',277252,'/lander-3'),
(669963,'2014-07-03 17:24:54',277249,'/the-original-mr-fuzzy'),
(669964,'2014-07-03 17:26:45',277250,'/the-original-mr-fuzzy'),
(669965,'2014-07-03 17:26:47',277249,'/cart'),
(669966,'2014-07-03 17:27:04',277251,'/the-original-mr-fuzzy'),
(669967,'2014-07-03 17:28:43',277252,'/products'),
(669968,'2014-07-03 17:31:09',277252,'/the-original-mr-fuzzy'),
(669969,'2014-07-03 17:32:12',277253,'/lander-3'),
(669970,'2014-07-03 17:32:52',277254,'/lander-2'),
(669971,'2014-07-03 17:33:41',277254,'/products'),
(669972,'2014-07-03 17:35:11',277255,'/lander-2'),
(669973,'2014-07-03 17:36:11',277256,'/lander-2'),
(669974,'2014-07-03 17:36:34',277256,'/products'),
(669975,'2014-07-03 17:37:35',277253,'/products'),
(669976,'2014-07-03 17:37:37',277257,'/lander-2'),
(669977,'2014-07-03 17:37:50',277254,'/the-original-mr-fuzzy'),
(669978,'2014-07-03 17:39:32',277258,'/lander-2'),
(669979,'2014-07-03 17:40:41',277255,'/products'),
(669980,'2014-07-03 17:40:50',277258,'/products'),
(669981,'2014-07-03 17:41:09',277256,'/the-original-mr-fuzzy'),
(669982,'2014-07-03 17:41:48',277259,'/lander-3'),
(669983,'2014-07-03 17:42:33',277257,'/products'),
(669984,'2014-07-03 17:43:03',277256,'/cart'),
(669985,'2014-07-03 17:43:24',277257,'/the-forever-love-bear'),
(669986,'2014-07-03 17:43:40',277260,'/home'),
(669987,'2014-07-03 17:43:57',277259,'/products'),
(669988,'2014-07-03 17:44:20',277258,'/the-original-mr-fuzzy'),
(669989,'2014-07-03 17:44:32',277261,'/home'),
(669990,'2014-07-03 17:45:01',277255,'/the-original-mr-fuzzy'),
(669991,'2014-07-03 17:45:09',277261,'/products'),
(669992,'2014-07-03 17:45:24',277259,'/the-original-mr-fuzzy'),
(669993,'2014-07-03 17:46:04',277261,'/the-original-mr-fuzzy'),
(669994,'2014-07-03 17:46:09',277262,'/lander-3'),
(669995,'2014-07-03 17:46:41',277263,'/lander-2'),
(669996,'2014-07-03 17:47:31',277262,'/products'),
(669997,'2014-07-03 17:47:59',277264,'/lander-2'),
(669998,'2014-07-03 17:48:04',277255,'/cart'),
(669999,'2014-07-03 17:48:58',277259,'/cart'),
(670000,'2014-07-03 17:49:59',277263,'/products'),
(670001,'2014-07-03 17:51:17',277255,'/shipping'),
(670002,'2014-07-03 17:52:08',277265,'/home'),
(670003,'2014-07-03 17:53:13',277266,'/home'),
(670004,'2014-07-03 17:53:14',277267,'/lander-2'),
(670005,'2014-07-03 17:54:23',277263,'/the-forever-love-bear'),
(670006,'2014-07-03 17:55:21',277268,'/lander-2'),
(670007,'2014-07-03 17:55:35',277266,'/products'),
(670008,'2014-07-03 17:55:42',277269,'/lander-2'),
(670009,'2014-07-03 17:55:51',277270,'/home'),
(670010,'2014-07-03 17:56:55',277266,'/the-forever-love-bear'),
(670011,'2014-07-03 17:57:59',277267,'/products'),
(670012,'2014-07-03 17:57:59',277271,'/lander-2'),
(670013,'2014-07-03 18:00:02',277267,'/the-forever-love-bear'),
(670014,'2014-07-03 18:00:49',277267,'/cart'),
(670015,'2014-07-03 18:01:01',277270,'/products'),
(670016,'2014-07-03 18:02:11',277267,'/shipping'),
(670017,'2014-07-03 18:02:38',277270,'/the-original-mr-fuzzy'),
(670018,'2014-07-03 18:03:16',277272,'/lander-3'),
(670019,'2014-07-03 18:04:45',277273,'/lander-2'),
(670020,'2014-07-03 18:05:14',277274,'/home'),
(670021,'2014-07-03 18:05:17',277267,'/billing-2'),
(670022,'2014-07-03 18:05:57',277273,'/products'),
(670023,'2014-07-03 18:07:36',277273,'/the-original-mr-fuzzy'),
(670024,'2014-07-03 18:08:51',277275,'/lander-2'),
(670025,'2014-07-03 18:09:32',277276,'/lander-2'),
(670026,'2014-07-03 18:10:09',277277,'/home'),
(670027,'2014-07-03 18:10:28',277276,'/products'),
(670028,'2014-07-03 18:11:08',277278,'/lander-2'),
(670029,'2014-07-03 18:11:23',277273,'/cart'),
(670030,'2014-07-03 18:11:43',277278,'/products'),
(670031,'2014-07-03 18:11:48',277273,'/shipping'),
(670032,'2014-07-03 18:12:06',277276,'/the-original-mr-fuzzy'),
(670033,'2014-07-03 18:12:12',277279,'/lander-2'),
(670034,'2014-07-03 18:12:14',277273,'/billing-2'),
(670035,'2014-07-03 18:12:19',277278,'/the-original-mr-fuzzy'),
(670036,'2014-07-03 18:12:45',277279,'/products'),
(670037,'2014-07-03 18:13:13',277273,'/thank-you-for-your-order'),
(670038,'2014-07-03 18:14:03',277280,'/lander-2'),
(670039,'2014-07-03 18:14:39',277275,'/products'),
(670040,'2014-07-03 18:14:49',277281,'/lander-3'),
(670041,'2014-07-03 18:15:22',277277,'/products'),
(670042,'2014-07-03 18:15:37',277279,'/the-original-mr-fuzzy'),
(670043,'2014-07-03 18:17:47',277275,'/the-original-mr-fuzzy'),
(670044,'2014-07-03 18:18:17',277277,'/the-original-mr-fuzzy'),
(670045,'2014-07-03 18:19:17',277275,'/cart'),
(670046,'2014-07-03 18:25:23',277282,'/home'),
(670047,'2014-07-03 18:25:26',277283,'/lander-2'),
(670048,'2014-07-03 18:25:56',277284,'/lander-3'),
(670049,'2014-07-03 18:27:47',277285,'/lander-3'),
(670050,'2014-07-03 18:27:58',277286,'/home'),
(670051,'2014-07-03 18:28:06',277287,'/lander-3'),
(670052,'2014-07-03 18:28:11',277288,'/lander-2'),
(670053,'2014-07-03 18:28:56',277289,'/lander-2'),
(670054,'2014-07-03 18:29:00',277288,'/products'),
(670055,'2014-07-03 18:29:43',277290,'/home'),
(670056,'2014-07-03 18:30:09',277290,'/products'),
(670057,'2014-07-03 18:30:24',277283,'/products'),
(670058,'2014-07-03 18:31:19',277286,'/products'),
(670059,'2014-07-03 18:31:36',277291,'/lander-2'),
(670060,'2014-07-03 18:33:23',277288,'/the-original-mr-fuzzy'),
(670061,'2014-07-03 18:33:49',277283,'/the-original-mr-fuzzy'),
(670062,'2014-07-03 18:35:10',277292,'/lander-2'),
(670063,'2014-07-03 18:35:11',277286,'/the-original-mr-fuzzy'),
(670064,'2014-07-03 18:36:18',277293,'/lander-2'),
(670065,'2014-07-03 18:36:34',277288,'/cart'),
(670066,'2014-07-03 18:37:42',277288,'/shipping'),
(670067,'2014-07-03 18:38:16',277286,'/cart'),
(670068,'2014-07-03 18:39:10',277294,'/lander-3'),
(670069,'2014-07-03 18:39:31',277288,'/billing-2'),
(670070,'2014-07-03 18:39:32',277286,'/shipping'),
(670071,'2014-07-03 18:40:04',277293,'/products'),
(670072,'2014-07-03 18:40:15',277295,'/lander-2'),
(670073,'2014-07-03 18:40:26',277288,'/thank-you-for-your-order'),
(670074,'2014-07-03 18:40:48',277286,'/billing-2'),
(670075,'2014-07-03 18:41:17',277293,'/the-original-mr-fuzzy'),
(670076,'2014-07-03 18:41:41',277286,'/thank-you-for-your-order'),
(670077,'2014-07-03 18:42:56',277296,'/lander-2'),
(670078,'2014-07-03 18:44:22',277297,'/lander-2'),
(670079,'2014-07-03 18:44:39',277298,'/home'),
(670080,'2014-07-03 18:46:16',277299,'/home'),
(670081,'2014-07-03 18:47:05',277296,'/products'),
(670082,'2014-07-03 18:48:35',277296,'/the-original-mr-fuzzy'),
(670083,'2014-07-03 18:51:10',277296,'/cart'),
(670084,'2014-07-03 18:52:01',277300,'/lander-2'),
(670085,'2014-07-03 18:52:14',277301,'/lander-2'),
(670086,'2014-07-03 18:52:41',277296,'/shipping'),
(670087,'2014-07-03 18:54:15',277300,'/products'),
(670088,'2014-07-03 18:54:31',277302,'/lander-3'),
(670089,'2014-07-03 18:54:43',277296,'/billing-2'),
(670090,'2014-07-03 18:57:09',277303,'/lander-2'),
(670091,'2014-07-03 18:57:52',277300,'/the-original-mr-fuzzy'),
(670092,'2014-07-03 18:58:31',277304,'/lander-2'),
(670093,'2014-07-03 18:58:41',277305,'/home'),
(670094,'2014-07-03 18:58:42',277303,'/products'),
(670095,'2014-07-03 18:59:34',277306,'/home'),
(670096,'2014-07-03 19:00:09',277305,'/products'),
(670097,'2014-07-03 19:00:48',277300,'/cart'),
(670098,'2014-07-03 19:01:57',277307,'/lander-3'),
(670099,'2014-07-03 19:02:04',277308,'/lander-2'),
(670100,'2014-07-03 19:02:04',277309,'/lander-2'),
(670101,'2014-07-03 19:02:41',277305,'/the-birthday-sugar-panda'),
(670102,'2014-07-03 19:02:43',277310,'/lander-2'),
(670103,'2014-07-03 19:02:53',277306,'/products'),
(670104,'2014-07-03 19:03:11',277303,'/the-original-mr-fuzzy'),
(670105,'2014-07-03 19:03:49',277307,'/products'),
(670106,'2014-07-03 19:03:57',277309,'/products'),
(670107,'2014-07-03 19:06:02',277303,'/cart'),
(670108,'2014-07-03 19:07:09',277307,'/the-original-mr-fuzzy'),
(670109,'2014-07-03 19:07:50',277310,'/products'),
(670110,'2014-07-03 19:07:54',277311,'/home'),
(670111,'2014-07-03 19:08:20',277309,'/the-original-mr-fuzzy'),
(670112,'2014-07-03 19:08:29',277312,'/lander-2'),
(670113,'2014-07-03 19:09:31',277313,'/lander-2'),
(670114,'2014-07-03 19:09:34',277314,'/home'),
(670115,'2014-07-03 19:09:43',277309,'/cart'),
(670116,'2014-07-03 19:09:56',277303,'/shipping'),
(670117,'2014-07-03 19:10:42',277310,'/the-original-mr-fuzzy'),
(670118,'2014-07-03 19:10:48',277315,'/lander-2'),
(670119,'2014-07-03 19:11:25',277303,'/billing-2'),
(670120,'2014-07-03 19:12:05',277311,'/products'),
(670121,'2014-07-03 19:12:37',277313,'/products'),
(670122,'2014-07-03 19:13:01',277311,'/the-original-mr-fuzzy'),
(670123,'2014-07-03 19:13:25',277316,'/lander-3'),
(670124,'2014-07-03 19:14:31',277314,'/products'),
(670125,'2014-07-03 19:15:37',277315,'/products'),
(670126,'2014-07-03 19:17:05',277314,'/the-original-mr-fuzzy'),
(670127,'2014-07-03 19:17:16',277313,'/the-original-mr-fuzzy'),
(670128,'2014-07-03 19:18:10',277317,'/lander-2'),
(670129,'2014-07-03 19:18:18',277318,'/lander-3'),
(670130,'2014-07-03 19:18:31',277319,'/lander-2'),
(670131,'2014-07-03 19:18:37',277315,'/the-original-mr-fuzzy'),
(670132,'2014-07-03 19:18:42',277314,'/cart'),
(670133,'2014-07-03 19:22:06',277315,'/cart'),
(670134,'2014-07-03 19:23:19',277317,'/products'),
(670135,'2014-07-03 19:23:19',277320,'/lander-2'),
(670136,'2014-07-03 19:24:57',277321,'/home'),
(670137,'2014-07-03 19:25:59',277315,'/shipping'),
(670138,'2014-07-03 19:26:58',277315,'/billing-2'),
(670139,'2014-07-03 19:27:36',277322,'/lander-3'),
(670140,'2014-07-03 19:27:59',277323,'/lander-3'),
(670141,'2014-07-03 19:28:14',277322,'/products'),
(670142,'2014-07-03 19:30:52',277322,'/the-forever-love-bear'),
(670143,'2014-07-03 19:32:06',277322,'/cart'),
(670144,'2014-07-03 19:32:08',277324,'/lander-2'),
(670145,'2014-07-03 19:35:14',277325,'/lander-2'),
(670146,'2014-07-03 19:35:21',277324,'/products'),
(670147,'2014-07-03 19:39:17',277326,'/home'),
(670148,'2014-07-03 19:40:10',277327,'/lander-3'),
(670149,'2014-07-03 19:40:58',277328,'/lander-2'),
(670150,'2014-07-03 19:41:47',277327,'/products'),
(670151,'2014-07-03 19:43:24',277329,'/lander-2'),
(670152,'2014-07-03 19:45:44',277327,'/the-original-mr-fuzzy'),
(670153,'2014-07-03 19:46:08',277329,'/products'),
(670154,'2014-07-03 19:48:21',277327,'/cart'),
(670155,'2014-07-03 19:48:29',277330,'/lander-2'),
(670156,'2014-07-03 19:48:53',277329,'/the-original-mr-fuzzy'),
(670157,'2014-07-03 19:49:44',277331,'/home'),
(670158,'2014-07-03 19:50:34',277329,'/cart'),
(670159,'2014-07-03 19:51:21',277330,'/products'),
(670160,'2014-07-03 19:51:30',277332,'/lander-2'),
(670161,'2014-07-03 19:51:34',277333,'/lander-2'),
(670162,'2014-07-03 19:51:49',277334,'/lander-3'),
(670163,'2014-07-03 19:51:53',277332,'/products'),
(670164,'2014-07-03 19:52:20',277331,'/products'),
(670165,'2014-07-03 19:53:02',277330,'/the-original-mr-fuzzy'),
(670166,'2014-07-03 19:53:57',277335,'/lander-2'),
(670167,'2014-07-03 19:54:48',277332,'/the-original-mr-fuzzy'),
(670168,'2014-07-03 19:55:12',277336,'/lander-2'),
(670169,'2014-07-03 19:55:12',277337,'/lander-3'),
(670170,'2014-07-03 19:55:19',277338,'/lander-3'),
(670171,'2014-07-03 19:55:50',277334,'/products'),
(670172,'2014-07-03 19:56:22',277336,'/products'),
(670173,'2014-07-03 19:56:37',277331,'/the-birthday-sugar-panda'),
(670174,'2014-07-03 19:57:13',277332,'/cart'),
(670175,'2014-07-03 19:57:18',277334,'/the-original-mr-fuzzy'),
(670176,'2014-07-03 19:59:05',277339,'/lander-2'),
(670177,'2014-07-03 19:59:07',277335,'/products'),
(670178,'2014-07-03 19:59:52',277337,'/products'),
(670179,'2014-07-03 19:59:53',277340,'/home'),
(670180,'2014-07-03 20:00:23',277331,'/cart'),
(670181,'2014-07-03 20:00:28',277332,'/shipping'),
(670182,'2014-07-03 20:00:52',277332,'/billing-2'),
(670183,'2014-07-03 20:01:02',277336,'/the-birthday-sugar-panda'),
(670184,'2014-07-03 20:01:10',277341,'/lander-2'),
(670185,'2014-07-03 20:01:18',277334,'/cart'),
(670186,'2014-07-03 20:01:52',277335,'/the-forever-love-bear'),
(670187,'2014-07-03 20:02:50',277336,'/cart'),
(670188,'2014-07-03 20:03:15',277335,'/cart'),
(670189,'2014-07-03 20:03:54',277336,'/shipping'),
(670190,'2014-07-03 20:04:09',277331,'/shipping'),
(670191,'2014-07-03 20:04:28',277332,'/thank-you-for-your-order'),
(670192,'2014-07-03 20:05:06',277336,'/billing-2'),
(670193,'2014-07-03 20:07:13',277331,'/billing-2'),
(670194,'2014-07-03 20:07:59',277336,'/thank-you-for-your-order'),
(670195,'2014-07-03 20:08:36',277331,'/thank-you-for-your-order'),
(670196,'2014-07-03 20:08:47',277342,'/home'),
(670197,'2014-07-03 20:09:24',277342,'/products'),
(670198,'2014-07-03 20:09:58',277343,'/home'),
(670199,'2014-07-03 20:10:07',277344,'/home'),
(670200,'2014-07-03 20:10:58',277342,'/the-original-mr-fuzzy'),
(670201,'2014-07-03 20:12:25',277345,'/lander-2'),
(670202,'2014-07-03 20:13:57',277346,'/home'),
(670203,'2014-07-03 20:14:38',277343,'/products'),
(670204,'2014-07-03 20:14:40',277344,'/products'),
(670205,'2014-07-03 20:17:04',277343,'/the-forever-love-bear'),
(670206,'2014-07-03 20:17:17',277347,'/home'),
(670207,'2014-07-03 20:17:28',277344,'/the-original-mr-fuzzy'),
(670208,'2014-07-03 20:17:51',277343,'/cart'),
(670209,'2014-07-03 20:18:03',277345,'/products'),
(670210,'2014-07-03 20:18:48',277348,'/home'),
(670211,'2014-07-03 20:19:05',277346,'/products'),
(670212,'2014-07-03 20:20:03',277347,'/products'),
(670213,'2014-07-03 20:21:09',277346,'/the-original-mr-fuzzy'),
(670214,'2014-07-03 20:21:43',277347,'/the-original-mr-fuzzy'),
(670215,'2014-07-03 20:22:45',277349,'/lander-2'),
(670216,'2014-07-03 20:24:41',277350,'/lander-3'),
(670217,'2014-07-03 20:25:57',277351,'/home'),
(670218,'2014-07-03 20:27:17',277351,'/products'),
(670219,'2014-07-03 20:27:27',277349,'/products'),
(670220,'2014-07-03 20:28:32',277352,'/lander-3'),
(670221,'2014-07-03 20:28:57',277352,'/products'),
(670222,'2014-07-03 20:29:19',277349,'/the-original-mr-fuzzy'),
(670223,'2014-07-03 20:30:11',277353,'/lander-2'),
(670224,'2014-07-03 20:30:27',277352,'/the-original-mr-fuzzy'),
(670225,'2014-07-03 20:31:03',277349,'/cart'),
(670226,'2014-07-03 20:31:25',277351,'/the-original-mr-fuzzy'),
(670227,'2014-07-03 20:31:56',277354,'/lander-2'),
(670228,'2014-07-03 20:32:18',277355,'/home'),
(670229,'2014-07-03 20:32:42',277352,'/cart'),
(670230,'2014-07-03 20:32:52',277356,'/home'),
(670231,'2014-07-03 20:35:03',277357,'/lander-2'),
(670232,'2014-07-03 20:35:05',277352,'/shipping'),
(670233,'2014-07-03 20:35:58',277358,'/lander-2'),
(670234,'2014-07-03 20:36:36',277352,'/billing-2'),
(670235,'2014-07-03 20:38:24',277356,'/products'),
(670236,'2014-07-03 20:39:40',277352,'/thank-you-for-your-order'),
(670237,'2014-07-03 20:41:03',277359,'/home'),
(670238,'2014-07-03 20:42:07',277356,'/the-original-mr-fuzzy'),
(670239,'2014-07-03 20:43:29',277360,'/lander-2'),
(670240,'2014-07-03 20:44:05',277361,'/lander-2'),
(670241,'2014-07-03 20:44:07',277356,'/cart'),
(670242,'2014-07-03 20:44:32',277359,'/products'),
(670243,'2014-07-03 20:45:08',277359,'/the-original-mr-fuzzy'),
(670244,'2014-07-03 20:45:19',277356,'/shipping'),
(670245,'2014-07-03 20:45:20',277362,'/home'),
(670246,'2014-07-03 20:46:04',277356,'/billing-2'),
(670247,'2014-07-03 20:46:19',277363,'/home'),
(670248,'2014-07-03 20:46:42',277364,'/lander-3'),
(670249,'2014-07-03 20:46:58',277356,'/thank-you-for-your-order'),
(670250,'2014-07-03 20:47:16',277362,'/products'),
(670251,'2014-07-03 20:48:58',277365,'/lander-2'),
(670252,'2014-07-03 20:49:36',277361,'/products'),
(670253,'2014-07-03 20:50:00',277361,'/the-original-mr-fuzzy'),
(670254,'2014-07-03 20:50:17',277365,'/products'),
(670255,'2014-07-03 20:51:02',277364,'/products'),
(670256,'2014-07-03 20:51:15',277363,'/products'),
(670257,'2014-07-03 20:51:39',277362,'/the-original-mr-fuzzy'),
(670258,'2014-07-03 20:51:40',277364,'/the-original-mr-fuzzy'),
(670259,'2014-07-03 20:52:48',277366,'/lander-2'),
(670260,'2014-07-03 20:52:54',277367,'/lander-3'),
(670261,'2014-07-03 20:53:01',277368,'/lander-2'),
(670262,'2014-07-03 20:53:35',277365,'/the-original-mr-fuzzy'),
(670263,'2014-07-03 20:54:03',277363,'/the-original-mr-fuzzy'),
(670264,'2014-07-03 20:54:13',277369,'/lander-2'),
(670265,'2014-07-03 20:54:28',277365,'/cart'),
(670266,'2014-07-03 20:54:30',277362,'/cart'),
(670267,'2014-07-03 20:54:34',277363,'/cart'),
(670268,'2014-07-03 20:54:45',277370,'/lander-2'),
(670269,'2014-07-03 20:55:22',277367,'/products'),
(670270,'2014-07-03 20:56:30',277371,'/home'),
(670271,'2014-07-03 20:56:36',277362,'/shipping'),
(670272,'2014-07-03 20:58:22',277362,'/billing-2'),
(670273,'2014-07-03 20:58:24',277372,'/lander-3'),
(670274,'2014-07-03 20:58:35',277373,'/home'),
(670275,'2014-07-03 20:59:38',277373,'/products'),
(670276,'2014-07-03 21:00:43',277373,'/the-original-mr-fuzzy'),
(670277,'2014-07-03 21:00:57',277374,'/lander-2'),
(670278,'2014-07-03 21:02:59',277375,'/lander-2'),
(670279,'2014-07-03 21:03:35',277362,'/thank-you-for-your-order'),
(670280,'2014-07-03 21:04:06',277376,'/lander-2'),
(670281,'2014-07-03 21:06:57',277375,'/products'),
(670282,'2014-07-03 21:08:01',277377,'/home'),
(670283,'2014-07-03 21:08:05',277376,'/products'),
(670284,'2014-07-03 21:11:06',277375,'/the-original-mr-fuzzy'),
(670285,'2014-07-03 21:11:46',277378,'/lander-2'),
(670286,'2014-07-03 21:11:55',277377,'/products'),
(670287,'2014-07-03 21:12:02',277376,'/the-birthday-sugar-panda'),
(670288,'2014-07-03 21:14:30',277378,'/products'),
(670289,'2014-07-03 21:14:32',277376,'/cart'),
(670290,'2014-07-03 21:14:34',277377,'/the-original-mr-fuzzy'),
(670291,'2014-07-03 21:15:50',277379,'/home'),
(670292,'2014-07-03 21:17:57',277380,'/home'),
(670293,'2014-07-03 21:19:28',277379,'/products'),
(670294,'2014-07-03 21:20:12',277381,'/lander-2'),
(670295,'2014-07-03 21:20:37',277379,'/the-original-mr-fuzzy'),
(670296,'2014-07-03 21:22:35',277381,'/products'),
(670297,'2014-07-03 21:22:42',277382,'/home'),
(670298,'2014-07-03 21:23:08',277383,'/home'),
(670299,'2014-07-03 21:23:20',277384,'/home'),
(670300,'2014-07-03 21:23:21',277385,'/home'),
(670301,'2014-07-03 21:23:25',277380,'/products'),
(670302,'2014-07-03 21:24:33',277381,'/the-forever-love-bear'),
(670303,'2014-07-03 21:25:24',277383,'/products'),
(670304,'2014-07-03 21:25:36',277384,'/products'),
(670305,'2014-07-03 21:26:37',277386,'/home'),
(670306,'2014-07-03 21:27:02',277385,'/products'),
(670307,'2014-07-03 21:27:09',277383,'/the-forever-love-bear'),
(670308,'2014-07-03 21:27:14',277387,'/lander-2'),
(670309,'2014-07-03 21:28:10',277384,'/the-original-mr-fuzzy'),
(670310,'2014-07-03 21:29:15',277383,'/cart'),
(670311,'2014-07-03 21:29:58',277385,'/the-original-mr-fuzzy'),
(670312,'2014-07-03 21:30:41',277388,'/lander-2'),
(670313,'2014-07-03 21:30:48',277384,'/cart'),
(670314,'2014-07-03 21:32:16',277383,'/shipping'),
(670315,'2014-07-03 21:33:42',277389,'/home'),
(670316,'2014-07-03 21:33:48',277390,'/home'),
(670317,'2014-07-03 21:35:12',277391,'/home'),
(670318,'2014-07-03 21:36:30',277390,'/products'),
(670319,'2014-07-03 21:36:39',277389,'/products'),
(670320,'2014-07-03 21:37:22',277392,'/lander-2'),
(670321,'2014-07-03 21:37:41',277393,'/lander-3'),
(670322,'2014-07-03 21:38:29',277391,'/products'),
(670323,'2014-07-03 21:38:52',277394,'/home'),
(670324,'2014-07-03 21:38:53',277395,'/lander-2'),
(670325,'2014-07-03 21:38:55',277390,'/the-original-mr-fuzzy'),
(670326,'2014-07-03 21:38:57',277389,'/the-forever-love-bear'),
(670327,'2014-07-03 21:39:01',277391,'/the-birthday-sugar-panda'),
(670328,'2014-07-03 21:40:53',277396,'/home'),
(670329,'2014-07-03 21:41:33',277394,'/products'),
(670330,'2014-07-03 21:41:46',277391,'/cart'),
(670331,'2014-07-03 21:41:57',277397,'/home'),
(670332,'2014-07-03 21:42:10',277394,'/the-birthday-sugar-panda'),
(670333,'2014-07-03 21:43:00',277395,'/products'),
(670334,'2014-07-03 21:43:01',277391,'/shipping'),
(670335,'2014-07-03 21:43:08',277393,'/products'),
(670336,'2014-07-03 21:43:27',277391,'/billing-2'),
(670337,'2014-07-03 21:43:43',277398,'/lander-3'),
(670338,'2014-07-03 21:45:02',277399,'/lander-2'),
(670339,'2014-07-03 21:45:22',277391,'/thank-you-for-your-order'),
(670340,'2014-07-03 21:45:55',277400,'/home'),
(670341,'2014-07-03 21:46:59',277395,'/the-original-mr-fuzzy'),
(670342,'2014-07-03 21:47:10',277393,'/the-forever-love-bear'),
(670343,'2014-07-03 21:48:58',277393,'/cart'),
(670344,'2014-07-03 21:49:25',277393,'/shipping'),
(670345,'2014-07-03 21:50:59',277395,'/cart'),
(670346,'2014-07-03 21:51:29',277401,'/lander-2'),
(670347,'2014-07-03 21:51:45',277393,'/billing-2'),
(670348,'2014-07-03 21:52:45',277395,'/shipping'),
(670349,'2014-07-03 21:53:16',277401,'/products'),
(670350,'2014-07-03 21:54:03',277395,'/billing-2'),
(670351,'2014-07-03 21:55:37',277393,'/thank-you-for-your-order'),
(670352,'2014-07-03 21:57:06',277402,'/lander-2'),
(670353,'2014-07-03 21:57:52',277401,'/the-forever-love-bear'),
(670354,'2014-07-03 22:00:34',277403,'/lander-2'),
(670355,'2014-07-03 22:01:42',277403,'/products'),
(670356,'2014-07-03 22:03:38',277403,'/the-original-mr-fuzzy'),
(670357,'2014-07-03 22:06:17',277404,'/lander-3'),
(670358,'2014-07-03 22:06:53',277403,'/cart'),
(670359,'2014-07-03 22:08:07',277405,'/lander-2'),
(670360,'2014-07-03 22:09:53',277406,'/lander-2'),
(670361,'2014-07-03 22:10:37',277407,'/lander-2'),
(670362,'2014-07-03 22:11:15',277405,'/products'),
(670363,'2014-07-03 22:12:37',277408,'/lander-2'),
(670364,'2014-07-03 22:15:29',277409,'/lander-2'),
(670365,'2014-07-03 22:15:42',277405,'/the-original-mr-fuzzy'),
(670366,'2014-07-03 22:16:00',277410,'/lander-2'),
(670367,'2014-07-03 22:16:33',277408,'/products'),
(670368,'2014-07-03 22:18:18',277410,'/products'),
(670369,'2014-07-03 22:19:29',277405,'/cart'),
(670370,'2014-07-03 22:19:31',277408,'/the-original-mr-fuzzy'),
(670371,'2014-07-03 22:19:35',277410,'/the-original-mr-fuzzy'),
(670372,'2014-07-03 22:19:57',277409,'/products'),
(670373,'2014-07-03 22:20:06',277411,'/lander-2'),
(670374,'2014-07-03 22:20:44',277412,'/home'),
(670375,'2014-07-03 22:21:01',277408,'/cart'),
(670376,'2014-07-03 22:21:09',277409,'/the-original-mr-fuzzy'),
(670377,'2014-07-03 22:21:44',277413,'/lander-3'),
(670378,'2014-07-03 22:22:14',277411,'/products'),
(670379,'2014-07-03 22:22:36',277410,'/cart'),
(670380,'2014-07-03 22:23:01',277405,'/shipping'),
(670381,'2014-07-03 22:24:43',277414,'/lander-3'),
(670382,'2014-07-03 22:24:49',277411,'/the-original-mr-fuzzy'),
(670383,'2014-07-03 22:25:04',277405,'/billing-2'),
(670384,'2014-07-03 22:26:32',277413,'/products'),
(670385,'2014-07-03 22:27:39',277405,'/thank-you-for-your-order'),
(670386,'2014-07-03 22:28:49',277415,'/home'),
(670387,'2014-07-03 22:29:28',277416,'/home'),
(670388,'2014-07-03 22:36:12',277417,'/lander-2'),
(670389,'2014-07-03 22:36:57',277418,'/home'),
(670390,'2014-07-03 22:39:59',277419,'/home'),
(670391,'2014-07-03 22:40:06',277420,'/lander-2'),
(670392,'2014-07-03 22:44:55',277420,'/products'),
(670393,'2014-07-03 22:48:06',277421,'/lander-3'),
(670394,'2014-07-03 22:49:20',277420,'/the-birthday-sugar-panda'),
(670395,'2014-07-03 22:50:54',277421,'/products'),
(670396,'2014-07-03 22:51:43',277421,'/the-original-mr-fuzzy'),
(670397,'2014-07-03 22:52:10',277420,'/cart'),
(670398,'2014-07-03 22:52:22',277422,'/lander-2'),
(670399,'2014-07-03 22:52:47',277421,'/cart'),
(670400,'2014-07-03 22:53:08',277423,'/lander-2'),
(670401,'2014-07-03 22:53:28',277420,'/shipping'),
(670402,'2014-07-03 22:55:36',277424,'/lander-2'),
(670403,'2014-07-03 22:58:01',277425,'/lander-2'),
(670404,'2014-07-03 22:58:22',277423,'/products'),
(670405,'2014-07-03 22:59:37',277424,'/products'),
(670406,'2014-07-03 23:00:32',277425,'/products'),
(670407,'2014-07-03 23:01:00',277426,'/home'),
(670408,'2014-07-03 23:01:19',277427,'/lander-3'),
(670409,'2014-07-03 23:02:10',277428,'/lander-2'),
(670410,'2014-07-03 23:02:19',277429,'/lander-2'),
(670411,'2014-07-03 23:03:27',277424,'/the-original-mr-fuzzy'),
(670412,'2014-07-03 23:03:43',277425,'/the-birthday-sugar-panda'),
(670413,'2014-07-03 23:06:40',277427,'/products'),
(670414,'2014-07-03 23:07:01',277430,'/lander-2'),
(670415,'2014-07-03 23:07:37',277431,'/lander-2'),
(670416,'2014-07-03 23:07:59',277430,'/products'),
(670417,'2014-07-03 23:08:14',277432,'/lander-2'),
(670418,'2014-07-03 23:10:20',277430,'/the-original-mr-fuzzy'),
(670419,'2014-07-03 23:10:52',277427,'/the-forever-love-bear'),
(670420,'2014-07-03 23:11:36',277433,'/lander-3'),
(670421,'2014-07-03 23:12:20',277431,'/products'),
(670422,'2014-07-03 23:13:14',277434,'/home'),
(670423,'2014-07-03 23:14:01',277430,'/cart'),
(670424,'2014-07-03 23:14:12',277435,'/lander-2'),
(670425,'2014-07-03 23:15:40',277431,'/the-birthday-sugar-panda'),
(670426,'2014-07-03 23:16:17',277436,'/lander-2'),
(670427,'2014-07-03 23:16:44',277430,'/shipping'),
(670428,'2014-07-03 23:17:00',277437,'/home'),
(670429,'2014-07-03 23:17:06',277438,'/home'),
(670430,'2014-07-03 23:18:16',277436,'/products'),
(670431,'2014-07-03 23:18:49',277436,'/the-original-mr-fuzzy'),
(670432,'2014-07-03 23:18:50',277437,'/products'),
(670433,'2014-07-03 23:19:32',277436,'/cart'),
(670434,'2014-07-03 23:19:34',277431,'/cart'),
(670435,'2014-07-03 23:19:52',277430,'/billing-2'),
(670436,'2014-07-03 23:19:56',277438,'/products'),
(670437,'2014-07-03 23:20:11',277437,'/the-original-mr-fuzzy'),
(670438,'2014-07-03 23:20:20',277438,'/the-original-mr-fuzzy'),
(670439,'2014-07-03 23:21:45',277436,'/shipping'),
(670440,'2014-07-03 23:22:11',277436,'/billing-2'),
(670441,'2014-07-03 23:22:31',277439,'/lander-2'),
(670442,'2014-07-03 23:22:46',277438,'/cart'),
(670443,'2014-07-03 23:25:19',277438,'/shipping'),
(670444,'2014-07-03 23:25:29',277440,'/lander-3'),
(670445,'2014-07-03 23:25:51',277440,'/products'),
(670446,'2014-07-03 23:26:14',277439,'/products'),
(670447,'2014-07-03 23:26:15',277440,'/the-forever-love-bear'),
(670448,'2014-07-03 23:26:30',277438,'/billing-2'),
(670449,'2014-07-03 23:27:04',277441,'/lander-2'),
(670450,'2014-07-03 23:27:15',277438,'/thank-you-for-your-order'),
(670451,'2014-07-03 23:27:19',277442,'/lander-3'),
(670452,'2014-07-03 23:28:22',277439,'/the-original-mr-fuzzy'),
(670453,'2014-07-03 23:28:32',277440,'/cart'),
(670454,'2014-07-03 23:29:09',277443,'/home'),
(670455,'2014-07-03 23:29:55',277443,'/products'),
(670456,'2014-07-03 23:30:46',277440,'/shipping'),
(670457,'2014-07-03 23:31:13',277444,'/lander-3'),
(670458,'2014-07-03 23:32:07',277440,'/billing-2'),
(670459,'2014-07-03 23:32:21',277445,'/home'),
(670460,'2014-07-03 23:32:47',277440,'/thank-you-for-your-order'),
(670461,'2014-07-03 23:34:05',277443,'/the-original-mr-fuzzy'),
(670462,'2014-07-03 23:35:17',277446,'/home'),
(670463,'2014-07-03 23:35:50',277447,'/lander-2'),
(670464,'2014-07-03 23:37:11',277445,'/products'),
(670465,'2014-07-03 23:38:54',277445,'/the-original-mr-fuzzy'),
(670466,'2014-07-03 23:39:19',277447,'/products'),
(670467,'2014-07-03 23:42:19',277448,'/lander-2'),
(670468,'2014-07-03 23:42:35',277445,'/cart'),
(670469,'2014-07-03 23:42:35',277449,'/lander-2'),
(670470,'2014-07-03 23:42:42',277448,'/products'),
(670471,'2014-07-03 23:43:12',277450,'/lander-3'),
(670472,'2014-07-03 23:43:39',277451,'/lander-2'),
(670473,'2014-07-03 23:43:57',277447,'/the-original-mr-fuzzy'),
(670474,'2014-07-03 23:45:42',277452,'/lander-3'),
(670475,'2014-07-03 23:45:44',277445,'/shipping'),
(670476,'2014-07-03 23:46:54',277451,'/products'),
(670477,'2014-07-03 23:47:16',277448,'/the-original-mr-fuzzy'),
(670478,'2014-07-03 23:47:45',277453,'/lander-3'),
(670479,'2014-07-03 23:47:51',277447,'/cart'),
(670480,'2014-07-03 23:48:39',277445,'/billing-2'),
(670481,'2014-07-03 23:49:25',277447,'/shipping'),
(670482,'2014-07-03 23:51:09',277451,'/the-original-mr-fuzzy'),
(670483,'2014-07-03 23:52:38',277454,'/lander-3'),
(670484,'2014-07-03 23:54:23',277445,'/thank-you-for-your-order'),
(670485,'2014-07-03 23:54:42',277454,'/products'),
(670486,'2014-07-03 23:57:35',277454,'/the-original-mr-fuzzy'),
(670487,'2014-07-03 23:58:52',277455,'/home'),
(670488,'2014-07-04 00:13:11',277456,'/home'),
(670489,'2014-07-04 00:14:51',277456,'/products'),
(670490,'2014-07-04 00:16:17',277456,'/the-original-mr-fuzzy'),
(670491,'2014-07-04 00:26:51',277457,'/lander-2'),
(670492,'2014-07-04 00:31:20',277458,'/lander-2'),
(670493,'2014-07-04 00:35:25',277458,'/products'),
(670494,'2014-07-04 00:36:12',277459,'/lander-3'),
(670495,'2014-07-04 00:37:54',277460,'/lander-3'),
(670496,'2014-07-04 00:38:06',277458,'/the-original-mr-fuzzy'),
(670497,'2014-07-04 00:38:48',277458,'/cart'),
(670498,'2014-07-04 00:40:27',277458,'/shipping'),
(670499,'2014-07-04 00:41:28',277459,'/products'),
(670500,'2014-07-04 00:41:50',277458,'/billing-2'),
(670501,'2014-07-04 00:43:05',277461,'/lander-3'),
(670502,'2014-07-04 00:44:00',277462,'/lander-2'),
(670503,'2014-07-04 00:45:56',277459,'/the-original-mr-fuzzy'),
(670504,'2014-07-04 00:46:38',277463,'/lander-2'),
(670505,'2014-07-04 00:47:05',277458,'/thank-you-for-your-order'),
(670506,'2014-07-04 00:47:35',277463,'/products'),
(670507,'2014-07-04 00:48:23',277463,'/the-original-mr-fuzzy'),
(670508,'2014-07-04 00:50:44',277463,'/cart'),
(670509,'2014-07-04 00:53:55',277463,'/shipping'),
(670510,'2014-07-04 00:54:06',277464,'/lander-2'),
(670511,'2014-07-04 00:54:42',277463,'/billing-2'),
(670512,'2014-07-04 00:56:34',277465,'/lander-3'),
(670513,'2014-07-04 00:58:00',277463,'/thank-you-for-your-order'),
(670514,'2014-07-04 00:59:14',277466,'/lander-2'),
(670515,'2014-07-04 00:59:54',277465,'/products'),
(670516,'2014-07-04 00:59:57',277467,'/lander-2'),
(670517,'2014-07-04 01:09:48',277468,'/lander-2'),
(670518,'2014-07-04 01:12:31',277468,'/products'),
(670519,'2014-07-04 01:16:04',277468,'/the-forever-love-bear'),
(670520,'2014-07-04 01:17:58',277468,'/cart'),
(670521,'2014-07-04 01:21:27',277468,'/shipping'),
(670522,'2014-07-04 01:23:49',277468,'/billing-2'),
(670523,'2014-07-04 01:29:04',277469,'/lander-2'),
(670524,'2014-07-04 01:29:16',277468,'/thank-you-for-your-order'),
(670525,'2014-07-04 01:31:35',277470,'/lander-3'),
(670526,'2014-07-04 01:32:06',277469,'/products'),
(670527,'2014-07-04 01:32:15',277470,'/products'),
(670528,'2014-07-04 01:32:40',277471,'/lander-2'),
(670529,'2014-07-04 01:34:00',277469,'/the-original-mr-fuzzy'),
(670530,'2014-07-04 01:34:38',277471,'/products'),
(670531,'2014-07-04 01:34:57',277472,'/lander-2'),
(670532,'2014-07-04 01:35:13',277470,'/the-forever-love-bear'),
(670533,'2014-07-04 01:37:14',277470,'/cart'),
(670534,'2014-07-04 01:38:25',277472,'/products'),
(670535,'2014-07-04 01:39:06',277471,'/the-original-mr-fuzzy'),
(670536,'2014-07-04 01:42:49',277472,'/the-birthday-sugar-panda'),
(670537,'2014-07-04 01:51:25',277473,'/home'),
(670538,'2014-07-04 01:54:03',277473,'/products'),
(670539,'2014-07-04 01:57:56',277473,'/the-original-mr-fuzzy'),
(670540,'2014-07-04 01:59:40',277474,'/lander-2'),
(670541,'2014-07-04 02:00:38',277474,'/products'),
(670542,'2014-07-04 02:01:13',277475,'/home'),
(670543,'2014-07-04 02:02:13',277474,'/the-birthday-sugar-panda'),
(670544,'2014-07-04 02:06:52',277476,'/lander-3'),
(670545,'2014-07-04 02:09:51',277477,'/home'),
(670546,'2014-07-04 02:11:13',277476,'/products'),
(670547,'2014-07-04 02:12:34',277478,'/lander-3'),
(670548,'2014-07-04 02:13:10',277479,'/home'),
(670549,'2014-07-04 02:13:42',277479,'/products'),
(670550,'2014-07-04 02:14:07',277479,'/the-original-mr-fuzzy'),
(670551,'2014-07-04 02:14:12',277480,'/home'),
(670552,'2014-07-04 02:16:01',277480,'/products'),
(670553,'2014-07-04 02:17:19',277481,'/home'),
(670554,'2014-07-04 02:17:32',277480,'/the-original-mr-fuzzy'),
(670555,'2014-07-04 02:19:53',277482,'/home'),
(670556,'2014-07-04 02:20:24',277481,'/products'),
(670557,'2014-07-04 02:22:03',277481,'/the-original-mr-fuzzy'),
(670558,'2014-07-04 02:23:03',277483,'/home'),
(670559,'2014-07-04 02:26:03',277481,'/cart'),
(670560,'2014-07-04 02:32:18',277484,'/lander-3'),
(670561,'2014-07-04 02:34:59',277485,'/lander-2'),
(670562,'2014-07-04 02:37:58',277484,'/products'),
(670563,'2014-07-04 02:41:27',277484,'/the-original-mr-fuzzy'),
(670564,'2014-07-04 02:53:07',277486,'/lander-3'),
(670565,'2014-07-04 03:03:16',277487,'/lander-2'),
(670566,'2014-07-04 03:04:54',277488,'/lander-2'),
(670567,'2014-07-04 03:05:20',277487,'/products'),
(670568,'2014-07-04 03:08:43',277487,'/the-original-mr-fuzzy'),
(670569,'2014-07-04 03:11:20',277487,'/cart'),
(670570,'2014-07-04 03:11:40',277487,'/shipping'),
(670571,'2014-07-04 03:12:05',277487,'/billing-2'),
(670572,'2014-07-04 03:12:26',277489,'/lander-3'),
(670573,'2014-07-04 03:13:11',277487,'/thank-you-for-your-order'),
(670574,'2014-07-04 03:14:50',277489,'/products'),
(670575,'2014-07-04 03:16:13',277490,'/lander-3'),
(670576,'2014-07-04 03:16:38',277489,'/the-birthday-sugar-panda'),
(670577,'2014-07-04 03:17:14',277489,'/cart'),
(670578,'2014-07-04 03:18:54',277489,'/shipping'),
(670579,'2014-07-04 03:19:21',277490,'/products'),
(670580,'2014-07-04 03:42:12',277491,'/lander-3'),
(670581,'2014-07-04 03:50:04',277492,'/lander-2'),
(670582,'2014-07-04 03:55:14',277492,'/products'),
(670583,'2014-07-04 03:58:16',277492,'/the-original-mr-fuzzy'),
(670584,'2014-07-04 04:00:00',277493,'/lander-2'),
(670585,'2014-07-04 04:00:20',277492,'/cart'),
(670586,'2014-07-04 04:01:52',277494,'/home'),
(670587,'2014-07-04 04:02:41',277493,'/products'),
(670588,'2014-07-04 04:03:19',277493,'/the-original-mr-fuzzy'),
(670589,'2014-07-04 04:03:43',277492,'/shipping'),
(670590,'2014-07-04 04:03:52',277495,'/lander-2'),
(670591,'2014-07-04 04:04:09',277492,'/billing-2'),
(670592,'2014-07-04 04:04:10',277493,'/cart'),
(670593,'2014-07-04 04:04:59',277493,'/shipping'),
(670594,'2014-07-04 04:05:35',277493,'/billing-2'),
(670595,'2014-07-04 04:05:48',277494,'/products'),
(670596,'2014-07-04 04:12:02',277496,'/lander-2'),
(670597,'2014-07-04 04:13:15',277496,'/products'),
(670598,'2014-07-04 04:14:37',277497,'/home'),
(670599,'2014-07-04 04:15:57',277496,'/the-original-mr-fuzzy'),
(670600,'2014-07-04 04:16:50',277498,'/lander-3'),
(670601,'2014-07-04 04:17:28',277499,'/lander-2'),
(670602,'2014-07-04 04:18:50',277499,'/products'),
(670603,'2014-07-04 04:20:13',277497,'/products'),
(670604,'2014-07-04 04:21:17',277500,'/lander-2'),
(670605,'2014-07-04 04:22:44',277497,'/the-forever-love-bear'),
(670606,'2014-07-04 04:23:05',277499,'/the-original-mr-fuzzy'),
(670607,'2014-07-04 04:23:58',277497,'/cart'),
(670608,'2014-07-04 04:24:47',277497,'/shipping'),
(670609,'2014-07-04 04:26:08',277497,'/billing-2'),
(670610,'2014-07-04 04:26:17',277499,'/cart'),
(670611,'2014-07-04 04:27:36',277499,'/shipping'),
(670612,'2014-07-04 04:29:19',277499,'/billing-2'),
(670613,'2014-07-04 04:33:34',277499,'/thank-you-for-your-order'),
(670614,'2014-07-04 04:41:20',277501,'/lander-2'),
(670615,'2014-07-04 04:43:53',277501,'/products'),
(670616,'2014-07-04 04:48:27',277501,'/the-original-mr-fuzzy'),
(670617,'2014-07-04 05:05:05',277502,'/home'),
(670618,'2014-07-04 05:06:10',277503,'/lander-2'),
(670619,'2014-07-04 05:06:34',277504,'/home'),
(670620,'2014-07-04 05:07:10',277504,'/products'),
(670621,'2014-07-04 05:08:55',277505,'/lander-2'),
(670622,'2014-07-04 05:09:47',277502,'/products'),
(670623,'2014-07-04 05:09:58',277505,'/products'),
(670624,'2014-07-04 05:10:13',277506,'/lander-2'),
(670625,'2014-07-04 05:10:43',277507,'/home'),
(670626,'2014-07-04 05:10:50',277502,'/the-original-mr-fuzzy'),
(670627,'2014-07-04 05:11:24',277505,'/the-forever-love-bear'),
(670628,'2014-07-04 05:11:36',277503,'/products'),
(670629,'2014-07-04 05:11:49',277507,'/products'),
(670630,'2014-07-04 05:12:10',277506,'/products'),
(670631,'2014-07-04 05:13:20',277508,'/lander-2'),
(670632,'2014-07-04 05:13:39',277509,'/lander-3'),
(670633,'2014-07-04 05:14:10',277507,'/the-original-mr-fuzzy'),
(670634,'2014-07-04 05:14:26',277506,'/the-original-mr-fuzzy'),
(670635,'2014-07-04 05:15:08',277507,'/cart'),
(670636,'2014-07-04 05:16:06',277503,'/the-forever-love-bear'),
(670637,'2014-07-04 05:18:54',277507,'/shipping'),
(670638,'2014-07-04 05:19:05',277509,'/products'),
(670639,'2014-07-04 05:20:10',277507,'/billing-2'),
(670640,'2014-07-04 05:21:54',277507,'/thank-you-for-your-order'),
(670641,'2014-07-04 05:24:34',277510,'/lander-2'),
(670642,'2014-07-04 05:25:58',277511,'/lander-2'),
(670643,'2014-07-04 05:30:04',277511,'/products'),
(670644,'2014-07-04 05:30:22',277511,'/the-birthday-sugar-panda'),
(670645,'2014-07-04 05:42:23',277512,'/lander-2'),
(670646,'2014-07-04 05:46:18',277513,'/lander-2'),
(670647,'2014-07-04 05:47:57',277514,'/home'),
(670648,'2014-07-04 05:51:48',277515,'/lander-3'),
(670649,'2014-07-04 05:53:11',277514,'/products'),
(670650,'2014-07-04 05:56:13',277514,'/the-original-mr-fuzzy'),
(670651,'2014-07-04 05:57:42',277516,'/lander-2'),
(670652,'2014-07-04 05:59:41',277517,'/lander-3'),
(670653,'2014-07-04 06:00:33',277518,'/lander-2'),
(670654,'2014-07-04 06:01:16',277516,'/products'),
(670655,'2014-07-04 06:02:01',277516,'/the-birthday-sugar-panda'),
(670656,'2014-07-04 06:02:12',277519,'/lander-2'),
(670657,'2014-07-04 06:03:20',277520,'/home'),
(670658,'2014-07-04 06:04:05',277516,'/cart'),
(670659,'2014-07-04 06:07:52',277516,'/shipping'),
(670660,'2014-07-04 06:08:32',277521,'/lander-2'),
(670661,'2014-07-04 06:08:43',277516,'/billing-2'),
(670662,'2014-07-04 06:09:18',277516,'/thank-you-for-your-order'),
(670663,'2014-07-04 06:09:19',277522,'/lander-3'),
(670664,'2014-07-04 06:12:01',277522,'/products'),
(670665,'2014-07-04 06:12:11',277523,'/home'),
(670666,'2014-07-04 06:12:25',277522,'/the-birthday-sugar-panda'),
(670667,'2014-07-04 06:12:36',277521,'/products'),
(670668,'2014-07-04 06:12:57',277524,'/home'),
(670669,'2014-07-04 06:14:09',277523,'/products'),
(670670,'2014-07-04 06:15:04',277523,'/the-original-mr-fuzzy'),
(670671,'2014-07-04 06:15:50',277521,'/the-original-mr-fuzzy'),
(670672,'2014-07-04 06:18:10',277525,'/lander-2'),
(670673,'2014-07-04 06:18:28',277523,'/cart'),
(670674,'2014-07-04 06:19:16',277526,'/lander-3'),
(670675,'2014-07-04 06:19:33',277525,'/products'),
(670676,'2014-07-04 06:22:40',277525,'/the-original-mr-fuzzy'),
(670677,'2014-07-04 06:24:12',277526,'/products'),
(670678,'2014-07-04 06:25:47',277525,'/cart'),
(670679,'2014-07-04 06:27:56',277526,'/the-original-mr-fuzzy'),
(670680,'2014-07-04 06:33:03',277527,'/lander-3'),
(670681,'2014-07-04 06:34:22',277527,'/products'),
(670682,'2014-07-04 06:34:39',277527,'/the-original-mr-fuzzy'),
(670683,'2014-07-04 06:35:54',277527,'/cart'),
(670684,'2014-07-04 06:36:11',277528,'/lander-2'),
(670685,'2014-07-04 06:37:47',277529,'/lander-3'),
(670686,'2014-07-04 06:40:09',277530,'/lander-3'),
(670687,'2014-07-04 06:40:15',277531,'/lander-2'),
(670688,'2014-07-04 06:40:55',277530,'/products'),
(670689,'2014-07-04 06:41:00',277531,'/products'),
(670690,'2014-07-04 06:41:19',277529,'/products'),
(670691,'2014-07-04 06:41:29',277532,'/lander-3'),
(670692,'2014-07-04 06:42:28',277530,'/the-original-mr-fuzzy'),
(670693,'2014-07-04 06:43:07',277533,'/home'),
(670694,'2014-07-04 06:43:24',277531,'/the-original-mr-fuzzy'),
(670695,'2014-07-04 06:44:30',277529,'/the-original-mr-fuzzy'),
(670696,'2014-07-04 06:45:11',277534,'/home'),
(670697,'2014-07-04 06:46:18',277530,'/cart'),
(670698,'2014-07-04 06:46:19',277534,'/products'),
(670699,'2014-07-04 06:47:24',277531,'/cart'),
(670700,'2014-07-04 06:51:08',277531,'/shipping'),
(670701,'2014-07-04 06:51:28',277535,'/lander-2'),
(670702,'2014-07-04 06:52:02',277536,'/lander-3'),
(670703,'2014-07-04 06:52:47',277537,'/lander-2'),
(670704,'2014-07-04 06:54:10',277531,'/billing-2'),
(670705,'2014-07-04 06:54:22',277538,'/lander-3'),
(670706,'2014-07-04 06:56:05',277537,'/products'),
(670707,'2014-07-04 06:56:39',277538,'/products'),
(670708,'2014-07-04 06:58:05',277538,'/the-original-mr-fuzzy'),
(670709,'2014-07-04 06:58:44',277537,'/the-original-mr-fuzzy'),
(670710,'2014-07-04 07:00:17',277539,'/lander-2'),
(670711,'2014-07-04 07:01:15',277539,'/products'),
(670712,'2014-07-04 07:04:36',277539,'/the-original-mr-fuzzy'),
(670713,'2014-07-04 07:07:42',277540,'/home'),
(670714,'2014-07-04 07:20:17',277541,'/lander-2'),
(670715,'2014-07-04 07:20:40',277541,'/products'),
(670716,'2014-07-04 07:24:04',277541,'/the-birthday-sugar-panda'),
(670717,'2014-07-04 07:27:19',277542,'/lander-2'),
(670718,'2014-07-04 07:31:54',277543,'/lander-3'),
(670719,'2014-07-04 07:36:48',277544,'/lander-2'),
(670720,'2014-07-04 07:37:35',277545,'/lander-3'),
(670721,'2014-07-04 07:38:21',277546,'/lander-2'),
(670722,'2014-07-04 07:39:14',277547,'/lander-2'),
(670723,'2014-07-04 07:39:39',277548,'/lander-3'),
(670724,'2014-07-04 07:40:14',277545,'/products'),
(670725,'2014-07-04 07:40:45',277549,'/lander-2'),
(670726,'2014-07-04 07:40:54',277546,'/products'),
(670727,'2014-07-04 07:41:53',277546,'/the-original-mr-fuzzy'),
(670728,'2014-07-04 07:42:37',277544,'/products'),
(670729,'2014-07-04 07:42:42',277546,'/cart'),
(670730,'2014-07-04 07:44:54',277544,'/the-original-mr-fuzzy'),
(670731,'2014-07-04 07:45:22',277548,'/products'),
(670732,'2014-07-04 07:47:36',277548,'/the-birthday-sugar-panda'),
(670733,'2014-07-04 07:50:11',277548,'/cart'),
(670734,'2014-07-04 07:50:58',277550,'/home'),
(670735,'2014-07-04 07:52:15',277550,'/products'),
(670736,'2014-07-04 07:53:34',277548,'/shipping'),
(670737,'2014-07-04 07:54:10',277548,'/billing-2'),
(670738,'2014-07-04 07:55:07',277551,'/lander-2'),
(670739,'2014-07-04 07:55:46',277550,'/the-forever-love-bear'),
(670740,'2014-07-04 07:56:34',277548,'/thank-you-for-your-order'),
(670741,'2014-07-04 07:57:33',277552,'/lander-3'),
(670742,'2014-07-04 07:58:34',277550,'/cart'),
(670743,'2014-07-04 08:00:09',277552,'/products'),
(670744,'2014-07-04 08:00:20',277550,'/shipping'),
(670745,'2014-07-04 08:00:46',277551,'/products'),
(670746,'2014-07-04 08:00:49',277553,'/lander-3'),
(670747,'2014-07-04 08:02:35',277551,'/the-birthday-sugar-panda'),
(670748,'2014-07-04 08:02:38',277550,'/billing-2'),
(670749,'2014-07-04 08:02:50',277552,'/the-original-mr-fuzzy'),
(670750,'2014-07-04 08:03:12',277554,'/lander-2'),
(670751,'2014-07-04 08:05:38',277553,'/products'),
(670752,'2014-07-04 08:07:32',277555,'/home'),
(670753,'2014-07-04 08:14:06',277556,'/home'),
(670754,'2014-07-04 08:14:08',277557,'/lander-3'),
(670755,'2014-07-04 08:15:14',277558,'/home'),
(670756,'2014-07-04 08:16:24',277559,'/home'),
(670757,'2014-07-04 08:17:03',277557,'/products'),
(670758,'2014-07-04 08:17:04',277560,'/lander-3'),
(670759,'2014-07-04 08:17:41',277558,'/products'),
(670760,'2014-07-04 08:18:06',277558,'/the-original-mr-fuzzy'),
(670761,'2014-07-04 08:18:09',277561,'/lander-3'),
(670762,'2014-07-04 08:18:30',277561,'/products'),
(670763,'2014-07-04 08:18:32',277562,'/lander-2'),
(670764,'2014-07-04 08:19:29',277556,'/products'),
(670765,'2014-07-04 08:20:57',277557,'/the-birthday-sugar-panda'),
(670766,'2014-07-04 08:21:28',277563,'/lander-2'),
(670767,'2014-07-04 08:21:55',277561,'/the-original-mr-fuzzy'),
(670768,'2014-07-04 08:22:04',277562,'/products'),
(670769,'2014-07-04 08:22:16',277564,'/lander-2'),
(670770,'2014-07-04 08:22:48',277556,'/the-original-mr-fuzzy'),
(670771,'2014-07-04 08:23:08',277557,'/cart'),
(670772,'2014-07-04 08:24:23',277562,'/the-original-mr-fuzzy'),
(670773,'2014-07-04 08:25:49',277563,'/products'),
(670774,'2014-07-04 08:26:14',277565,'/lander-2'),
(670775,'2014-07-04 08:26:18',277564,'/products'),
(670776,'2014-07-04 08:27:24',277564,'/the-original-mr-fuzzy'),
(670777,'2014-07-04 08:28:02',277566,'/lander-2'),
(670778,'2014-07-04 08:28:05',277567,'/lander-3'),
(670779,'2014-07-04 08:28:48',277568,'/lander-2'),
(670780,'2014-07-04 08:29:03',277569,'/home'),
(670781,'2014-07-04 08:29:28',277564,'/cart'),
(670782,'2014-07-04 08:29:37',277570,'/lander-3'),
(670783,'2014-07-04 08:29:44',277571,'/lander-2'),
(670784,'2014-07-04 08:30:05',277572,'/lander-2'),
(670785,'2014-07-04 08:31:27',277564,'/shipping'),
(670786,'2014-07-04 08:31:49',277570,'/products'),
(670787,'2014-07-04 08:32:06',277564,'/billing-2'),
(670788,'2014-07-04 08:32:14',277573,'/lander-2'),
(670789,'2014-07-04 08:32:52',277568,'/products'),
(670790,'2014-07-04 08:33:14',277566,'/products'),
(670791,'2014-07-04 08:33:32',277569,'/products'),
(670792,'2014-07-04 08:34:07',277568,'/the-original-mr-fuzzy'),
(670793,'2014-07-04 08:34:26',277570,'/the-original-mr-fuzzy'),
(670794,'2014-07-04 08:35:24',277574,'/lander-2'),
(670795,'2014-07-04 08:35:34',277572,'/products'),
(670796,'2014-07-04 08:35:44',277569,'/the-original-mr-fuzzy'),
(670797,'2014-07-04 08:35:58',277566,'/the-original-mr-fuzzy'),
(670798,'2014-07-04 08:36:36',277564,'/thank-you-for-your-order'),
(670799,'2014-07-04 08:37:24',277572,'/the-original-mr-fuzzy'),
(670800,'2014-07-04 08:38:48',277574,'/products'),
(670801,'2014-07-04 08:39:49',277574,'/the-original-mr-fuzzy'),
(670802,'2014-07-04 08:40:46',277572,'/cart'),
(670803,'2014-07-04 08:41:07',277575,'/home'),
(670804,'2014-07-04 08:41:16',277576,'/lander-2'),
(670805,'2014-07-04 08:41:44',277577,'/lander-3'),
(670806,'2014-07-04 08:42:43',277574,'/cart'),
(670807,'2014-07-04 08:43:25',277574,'/shipping'),
(670808,'2014-07-04 08:43:28',277578,'/lander-2'),
(670809,'2014-07-04 08:45:12',277575,'/products'),
(670810,'2014-07-04 08:47:49',277579,'/home'),
(670811,'2014-07-04 08:48:42',277578,'/products'),
(670812,'2014-07-04 08:48:59',277575,'/the-original-mr-fuzzy'),
(670813,'2014-07-04 08:49:27',277580,'/lander-2'),
(670814,'2014-07-04 08:51:06',277578,'/the-original-mr-fuzzy'),
(670815,'2014-07-04 08:53:26',277579,'/products'),
(670816,'2014-07-04 08:53:37',277581,'/home'),
(670817,'2014-07-04 08:58:10',277582,'/home'),
(670818,'2014-07-04 08:59:28',277583,'/lander-3'),
(670819,'2014-07-04 09:02:47',277582,'/products'),
(670820,'2014-07-04 09:03:26',277584,'/lander-3'),
(670821,'2014-07-04 09:04:12',277585,'/lander-3'),
(670822,'2014-07-04 09:05:40',277586,'/lander-2'),
(670823,'2014-07-04 09:06:21',277584,'/products'),
(670824,'2014-07-04 09:06:26',277587,'/lander-2'),
(670825,'2014-07-04 09:07:18',277588,'/lander-3'),
(670826,'2014-07-04 09:07:46',277589,'/lander-2'),
(670827,'2014-07-04 09:08:15',277589,'/products'),
(670828,'2014-07-04 09:08:40',277590,'/home'),
(670829,'2014-07-04 09:09:01',277591,'/home'),
(670830,'2014-07-04 09:09:12',277592,'/home'),
(670831,'2014-07-04 09:09:29',277593,'/lander-2'),
(670832,'2014-07-04 09:09:58',277585,'/products'),
(670833,'2014-07-04 09:10:19',277585,'/the-birthday-sugar-panda'),
(670834,'2014-07-04 09:10:33',277594,'/lander-2'),
(670835,'2014-07-04 09:11:19',277592,'/products'),
(670836,'2014-07-04 09:11:22',277589,'/the-forever-love-bear'),
(670837,'2014-07-04 09:11:28',277595,'/lander-2'),
(670838,'2014-07-04 09:12:54',277591,'/products'),
(670839,'2014-07-04 09:13:03',277595,'/products'),
(670840,'2014-07-04 09:13:12',277592,'/the-original-mr-fuzzy'),
(670841,'2014-07-04 09:14:20',277590,'/products'),
(670842,'2014-07-04 09:15:20',277592,'/cart'),
(670843,'2014-07-04 09:15:23',277589,'/cart'),
(670844,'2014-07-04 09:15:25',277590,'/the-original-mr-fuzzy'),
(670845,'2014-07-04 09:16:12',277589,'/shipping'),
(670846,'2014-07-04 09:16:18',277596,'/lander-2'),
(670847,'2014-07-04 09:16:56',277592,'/shipping'),
(670848,'2014-07-04 09:17:13',277595,'/the-original-mr-fuzzy'),
(670849,'2014-07-04 09:17:30',277591,'/the-forever-love-bear'),
(670850,'2014-07-04 09:17:53',277592,'/billing-2'),
(670851,'2014-07-04 09:18:00',277589,'/billing-2'),
(670852,'2014-07-04 09:19:04',277590,'/cart'),
(670853,'2014-07-04 09:20:12',277595,'/cart'),
(670854,'2014-07-04 09:21:50',277595,'/shipping'),
(670855,'2014-07-04 09:22:52',277597,'/lander-3'),
(670856,'2014-07-04 09:23:11',277598,'/lander-2'),
(670857,'2014-07-04 09:23:15',277597,'/products'),
(670858,'2014-07-04 09:23:43',277595,'/billing-2'),
(670859,'2014-07-04 09:23:52',277599,'/home'),
(670860,'2014-07-04 09:24:03',277600,'/home'),
(670861,'2014-07-04 09:24:55',277597,'/the-original-mr-fuzzy'),
(670862,'2014-07-04 09:27:05',277601,'/home'),
(670863,'2014-07-04 09:27:47',277602,'/lander-2'),
(670864,'2014-07-04 09:28:02',277595,'/thank-you-for-your-order'),
(670865,'2014-07-04 09:28:57',277602,'/products'),
(670866,'2014-07-04 09:29:38',277599,'/products'),
(670867,'2014-07-04 09:29:49',277602,'/the-original-mr-fuzzy'),
(670868,'2014-07-04 09:31:01',277601,'/products'),
(670869,'2014-07-04 09:31:12',277603,'/lander-2'),
(670870,'2014-07-04 09:31:26',277604,'/lander-2'),
(670871,'2014-07-04 09:31:36',277603,'/products'),
(670872,'2014-07-04 09:33:08',277603,'/the-original-mr-fuzzy'),
(670873,'2014-07-04 09:34:00',277605,'/lander-2'),
(670874,'2014-07-04 09:34:06',277599,'/the-original-mr-fuzzy'),
(670875,'2014-07-04 09:34:48',277601,'/the-original-mr-fuzzy'),
(670876,'2014-07-04 09:34:53',277599,'/cart'),
(670877,'2014-07-04 09:36:37',277601,'/cart'),
(670878,'2014-07-04 09:36:48',277605,'/products'),
(670879,'2014-07-04 09:37:15',277605,'/the-original-mr-fuzzy'),
(670880,'2014-07-04 09:37:42',277606,'/home'),
(670881,'2014-07-04 09:38:03',277607,'/lander-2'),
(670882,'2014-07-04 09:38:50',277608,'/lander-2'),
(670883,'2014-07-04 09:39:24',277609,'/home'),
(670884,'2014-07-04 09:39:41',277601,'/shipping'),
(670885,'2014-07-04 09:40:05',277601,'/billing-2'),
(670886,'2014-07-04 09:40:14',277610,'/lander-2'),
(670887,'2014-07-04 09:42:23',277601,'/thank-you-for-your-order'),
(670888,'2014-07-04 09:42:27',277611,'/lander-3'),
(670889,'2014-07-04 09:42:35',277612,'/home'),
(670890,'2014-07-04 09:42:49',277608,'/products'),
(670891,'2014-07-04 09:43:11',277613,'/home'),
(670892,'2014-07-04 09:44:35',277608,'/the-original-mr-fuzzy'),
(670893,'2014-07-04 09:46:16',277614,'/lander-2'),
(670894,'2014-07-04 09:47:02',277615,'/home'),
(670895,'2014-07-04 09:47:17',277608,'/cart'),
(670896,'2014-07-04 09:47:25',277614,'/products'),
(670897,'2014-07-04 09:48:04',277616,'/home'),
(670898,'2014-07-04 09:48:18',277615,'/products'),
(670899,'2014-07-04 09:49:32',277617,'/lander-2'),
(670900,'2014-07-04 09:50:13',277608,'/shipping'),
(670901,'2014-07-04 09:50:17',277614,'/the-original-mr-fuzzy'),
(670902,'2014-07-04 09:52:40',277615,'/the-forever-love-bear'),
(670903,'2014-07-04 09:54:14',277614,'/cart'),
(670904,'2014-07-04 09:54:24',277617,'/products'),
(670905,'2014-07-04 09:55:23',277618,'/lander-3'),
(670906,'2014-07-04 09:55:46',277614,'/shipping'),
(670907,'2014-07-04 09:56:38',277615,'/cart'),
(670908,'2014-07-04 09:57:00',277619,'/home'),
(670909,'2014-07-04 09:57:39',277614,'/billing-2'),
(670910,'2014-07-04 09:58:31',277617,'/the-original-mr-fuzzy'),
(670911,'2014-07-04 09:58:45',277615,'/shipping'),
(670912,'2014-07-04 09:59:34',277620,'/home'),
(670913,'2014-07-04 09:59:40',277619,'/products'),
(670914,'2014-07-04 10:00:49',277615,'/billing-2'),
(670915,'2014-07-04 10:01:11',277620,'/products'),
(670916,'2014-07-04 10:02:25',277617,'/cart'),
(670917,'2014-07-04 10:04:06',277621,'/home'),
(670918,'2014-07-04 10:04:08',277622,'/lander-3'),
(670919,'2014-07-04 10:04:26',277623,'/home'),
(670920,'2014-07-04 10:04:46',277624,'/lander-3'),
(670921,'2014-07-04 10:04:57',277621,'/products'),
(670922,'2014-07-04 10:06:48',277623,'/products'),
(670923,'2014-07-04 10:07:03',277625,'/lander-2'),
(670924,'2014-07-04 10:07:09',277622,'/products'),
(670925,'2014-07-04 10:07:48',277621,'/the-original-mr-fuzzy'),
(670926,'2014-07-04 10:08:41',277624,'/products'),
(670927,'2014-07-04 10:08:48',277622,'/the-forever-love-bear'),
(670928,'2014-07-04 10:10:24',277626,'/home'),
(670929,'2014-07-04 10:10:39',277623,'/the-original-mr-fuzzy'),
(670930,'2014-07-04 10:10:45',277622,'/cart'),
(670931,'2014-07-04 10:11:21',277621,'/cart'),
(670932,'2014-07-04 10:11:53',277625,'/products'),
(670933,'2014-07-04 10:12:42',277625,'/the-original-mr-fuzzy'),
(670934,'2014-07-04 10:13:00',277627,'/lander-2'),
(670935,'2014-07-04 10:13:32',277628,'/lander-2'),
(670936,'2014-07-04 10:16:05',277629,'/home'),
(670937,'2014-07-04 10:18:34',277630,'/lander-3'),
(670938,'2014-07-04 10:18:36',277631,'/home'),
(670939,'2014-07-04 10:19:12',277628,'/products'),
(670940,'2014-07-04 10:20:20',277628,'/the-forever-love-bear'),
(670941,'2014-07-04 10:20:44',277632,'/lander-2'),
(670942,'2014-07-04 10:20:58',277629,'/products'),
(670943,'2014-07-04 10:21:41',277633,'/home'),
(670944,'2014-07-04 10:22:43',277628,'/cart'),
(670945,'2014-07-04 10:23:54',277629,'/the-original-mr-fuzzy'),
(670946,'2014-07-04 10:24:46',277628,'/shipping'),
(670947,'2014-07-04 10:25:51',277629,'/cart'),
(670948,'2014-07-04 10:26:09',277628,'/billing-2'),
(670949,'2014-07-04 10:26:21',277632,'/products'),
(670950,'2014-07-04 10:27:32',277634,'/lander-2'),
(670951,'2014-07-04 10:28:09',277634,'/products'),
(670952,'2014-07-04 10:28:21',277635,'/lander-3'),
(670953,'2014-07-04 10:28:33',277632,'/the-original-mr-fuzzy'),
(670954,'2014-07-04 10:28:59',277636,'/home'),
(670955,'2014-07-04 10:29:28',277629,'/shipping'),
(670956,'2014-07-04 10:30:03',277636,'/products'),
(670957,'2014-07-04 10:30:34',277637,'/home'),
(670958,'2014-07-04 10:30:45',277632,'/cart'),
(670959,'2014-07-04 10:31:33',277632,'/shipping'),
(670960,'2014-07-04 10:32:01',277636,'/the-original-mr-fuzzy'),
(670961,'2014-07-04 10:32:12',277638,'/lander-3'),
(670962,'2014-07-04 10:32:45',277637,'/products'),
(670963,'2014-07-04 10:33:05',277639,'/lander-2'),
(670964,'2014-07-04 10:34:06',277638,'/products'),
(670965,'2014-07-04 10:34:06',277640,'/lander-2'),
(670966,'2014-07-04 10:34:48',277641,'/lander-3'),
(670967,'2014-07-04 10:35:42',277637,'/the-original-mr-fuzzy'),
(670968,'2014-07-04 10:36:48',277642,'/home'),
(670969,'2014-07-04 10:37:45',277643,'/home'),
(670970,'2014-07-04 10:38:15',277642,'/products'),
(670971,'2014-07-04 10:38:16',277639,'/products'),
(670972,'2014-07-04 10:38:52',277643,'/products'),
(670973,'2014-07-04 10:39:33',277641,'/products'),
(670974,'2014-07-04 10:39:52',277644,'/lander-2'),
(670975,'2014-07-04 10:40:52',277642,'/the-forever-love-bear'),
(670976,'2014-07-04 10:42:23',277643,'/the-forever-love-bear'),
(670977,'2014-07-04 10:42:25',277645,'/lander-2'),
(670978,'2014-07-04 10:42:28',277639,'/the-original-mr-fuzzy'),
(670979,'2014-07-04 10:42:39',277641,'/the-original-mr-fuzzy'),
(670980,'2014-07-04 10:43:30',277642,'/cart'),
(670981,'2014-07-04 10:43:32',277639,'/cart'),
(670982,'2014-07-04 10:44:13',277642,'/shipping'),
(670983,'2014-07-04 10:44:32',277646,'/home'),
(670984,'2014-07-04 10:44:38',277641,'/cart'),
(670985,'2014-07-04 10:44:45',277642,'/billing-2'),
(670986,'2014-07-04 10:45:31',277647,'/home'),
(670987,'2014-07-04 10:45:56',277647,'/products'),
(670988,'2014-07-04 10:46:35',277648,'/lander-2'),
(670989,'2014-07-04 10:46:36',277647,'/the-original-mr-fuzzy'),
(670990,'2014-07-04 10:47:05',277639,'/shipping'),
(670991,'2014-07-04 10:47:30',277639,'/billing-2'),
(670992,'2014-07-04 10:48:15',277642,'/thank-you-for-your-order'),
(670993,'2014-07-04 10:48:25',277649,'/lander-2'),
(670994,'2014-07-04 10:50:07',277650,'/home'),
(670995,'2014-07-04 10:50:18',277651,'/home'),
(670996,'2014-07-04 10:50:33',277652,'/home'),
(670997,'2014-07-04 10:50:44',277639,'/thank-you-for-your-order'),
(670998,'2014-07-04 10:53:44',277650,'/products'),
(670999,'2014-07-04 10:55:07',277650,'/the-original-mr-fuzzy'),
(671000,'2014-07-04 10:55:51',277651,'/products'),
(671001,'2014-07-04 10:59:58',277653,'/home'),
(671002,'2014-07-04 11:00:30',277651,'/the-original-mr-fuzzy'),
(671003,'2014-07-04 11:01:19',277654,'/home'),
(671004,'2014-07-04 11:01:23',277655,'/lander-3'),
(671005,'2014-07-04 11:01:33',277656,'/lander-2'),
(671006,'2014-07-04 11:02:22',277653,'/products'),
(671007,'2014-07-04 11:02:45',277657,'/lander-2'),
(671008,'2014-07-04 11:03:31',277653,'/the-original-mr-fuzzy'),
(671009,'2014-07-04 11:03:39',277651,'/cart'),
(671010,'2014-07-04 11:03:50',277654,'/products'),
(671011,'2014-07-04 11:04:12',277655,'/products'),
(671012,'2014-07-04 11:04:16',277654,'/the-original-mr-fuzzy'),
(671013,'2014-07-04 11:06:08',277654,'/cart'),
(671014,'2014-07-04 11:06:58',277651,'/shipping'),
(671015,'2014-07-04 11:07:05',277655,'/the-original-mr-fuzzy'),
(671016,'2014-07-04 11:07:20',277653,'/cart'),
(671017,'2014-07-04 11:07:26',277657,'/products'),
(671018,'2014-07-04 11:07:34',277658,'/home'),
(671019,'2014-07-04 11:08:01',277651,'/billing-2'),
(671020,'2014-07-04 11:09:12',277654,'/shipping'),
(671021,'2014-07-04 11:09:38',277654,'/billing-2'),
(671022,'2014-07-04 11:10:02',277651,'/thank-you-for-your-order'),
(671023,'2014-07-04 11:10:43',277653,'/shipping'),
(671024,'2014-07-04 11:11:28',277657,'/the-original-mr-fuzzy'),
(671025,'2014-07-04 11:12:38',277657,'/cart'),
(671026,'2014-07-04 11:13:20',277658,'/products'),
(671027,'2014-07-04 11:13:53',277657,'/shipping'),
(671028,'2014-07-04 11:13:55',277654,'/thank-you-for-your-order'),
(671029,'2014-07-04 11:15:27',277657,'/billing-2'),
(671030,'2014-07-04 11:15:47',277658,'/the-birthday-sugar-panda'),
(671031,'2014-07-04 11:18:20',277659,'/lander-2'),
(671032,'2014-07-04 11:19:02',277660,'/home'),
(671033,'2014-07-04 11:19:15',277658,'/cart'),
(671034,'2014-07-04 11:19:47',277657,'/thank-you-for-your-order'),
(671035,'2014-07-04 11:20:19',277661,'/lander-3'),
(671036,'2014-07-04 11:20:31',277660,'/products'),
(671037,'2014-07-04 11:20:49',277659,'/products'),
(671038,'2014-07-04 11:21:03',277661,'/products'),
(671039,'2014-07-04 11:21:16',277660,'/the-birthday-sugar-panda'),
(671040,'2014-07-04 11:22:47',277662,'/lander-3'),
(671041,'2014-07-04 11:22:52',277663,'/home'),
(671042,'2014-07-04 11:24:48',277661,'/the-forever-love-bear'),
(671043,'2014-07-04 11:25:08',277659,'/the-original-mr-fuzzy'),
(671044,'2014-07-04 11:26:19',277662,'/products'),
(671045,'2014-07-04 11:26:42',277664,'/home'),
(671046,'2014-07-04 11:27:16',277661,'/cart'),
(671047,'2014-07-04 11:29:19',277662,'/the-original-mr-fuzzy'),
(671048,'2014-07-04 11:30:51',277662,'/cart'),
(671049,'2014-07-04 11:30:59',277665,'/lander-2'),
(671050,'2014-07-04 11:31:07',277661,'/shipping'),
(671051,'2014-07-04 11:31:41',277662,'/shipping'),
(671052,'2014-07-04 11:31:42',277666,'/lander-2'),
(671053,'2014-07-04 11:32:02',277662,'/billing-2'),
(671054,'2014-07-04 11:33:59',277667,'/lander-2'),
(671055,'2014-07-04 11:35:08',277662,'/thank-you-for-your-order'),
(671056,'2014-07-04 11:36:24',277668,'/lander-2'),
(671057,'2014-07-04 11:37:01',277669,'/home'),
(671058,'2014-07-04 11:37:09',277670,'/lander-2'),
(671059,'2014-07-04 11:37:29',277669,'/products'),
(671060,'2014-07-04 11:37:30',277671,'/lander-2'),
(671061,'2014-07-04 11:39:39',277671,'/products'),
(671062,'2014-07-04 11:40:49',277672,'/lander-3'),
(671063,'2014-07-04 11:41:20',277669,'/the-forever-love-bear'),
(671064,'2014-07-04 11:41:26',277668,'/products'),
(671065,'2014-07-04 11:43:44',277671,'/the-forever-love-bear'),
(671066,'2014-07-04 11:44:26',277673,'/home'),
(671067,'2014-07-04 11:44:56',277668,'/the-original-mr-fuzzy'),
(671068,'2014-07-04 11:45:08',277674,'/lander-2'),
(671069,'2014-07-04 11:45:22',277673,'/products'),
(671070,'2014-07-04 11:46:05',277672,'/products'),
(671071,'2014-07-04 11:46:06',277674,'/products'),
(671072,'2014-07-04 11:46:28',277675,'/lander-2'),
(671073,'2014-07-04 11:47:01',277676,'/lander-3'),
(671074,'2014-07-04 11:47:12',277677,'/lander-2'),
(671075,'2014-07-04 11:48:27',277668,'/cart'),
(671076,'2014-07-04 11:48:31',277678,'/lander-2'),
(671077,'2014-07-04 11:48:38',277679,'/lander-3'),
(671078,'2014-07-04 11:48:48',277680,'/lander-2'),
(671079,'2014-07-04 11:49:22',277674,'/the-original-mr-fuzzy'),
(671080,'2014-07-04 11:49:29',277673,'/the-birthday-sugar-panda'),
(671081,'2014-07-04 11:49:33',277675,'/products'),
(671082,'2014-07-04 11:50:17',277672,'/the-birthday-sugar-panda'),
(671083,'2014-07-04 11:50:24',277679,'/products'),
(671084,'2014-07-04 11:50:50',277681,'/home'),
(671085,'2014-07-04 11:50:51',277680,'/products'),
(671086,'2014-07-04 11:51:31',277682,'/lander-2'),
(671087,'2014-07-04 11:51:32',277668,'/shipping'),
(671088,'2014-07-04 11:51:53',277672,'/cart'),
(671089,'2014-07-04 11:52:13',277680,'/the-original-mr-fuzzy'),
(671090,'2014-07-04 11:52:26',277683,'/lander-3'),
(671091,'2014-07-04 11:52:28',277684,'/home'),
(671092,'2014-07-04 11:52:30',277677,'/products'),
(671093,'2014-07-04 11:53:19',277675,'/the-original-mr-fuzzy'),
(671094,'2014-07-04 11:54:08',277668,'/billing-2'),
(671095,'2014-07-04 11:55:15',277685,'/home'),
(671096,'2014-07-04 11:56:04',277668,'/thank-you-for-your-order'),
(671097,'2014-07-04 11:56:51',277677,'/the-original-mr-fuzzy'),
(671098,'2014-07-04 11:57:59',277686,'/lander-2'),
(671099,'2014-07-04 12:00:01',277686,'/products'),
(671100,'2014-07-04 12:00:24',277687,'/lander-3'),
(671101,'2014-07-04 12:00:54',277685,'/products'),
(671102,'2014-07-04 12:00:54',277688,'/home'),
(671103,'2014-07-04 12:02:20',277689,'/home'),
(671104,'2014-07-04 12:02:58',277686,'/the-original-mr-fuzzy'),
(671105,'2014-07-04 12:03:14',277685,'/the-original-mr-fuzzy'),
(671106,'2014-07-04 12:03:54',277685,'/cart'),
(671107,'2014-07-04 12:04:43',277686,'/cart'),
(671108,'2014-07-04 12:05:36',277690,'/lander-2'),
(671109,'2014-07-04 12:05:41',277685,'/shipping'),
(671110,'2014-07-04 12:06:29',277688,'/products'),
(671111,'2014-07-04 12:07:19',277691,'/lander-3'),
(671112,'2014-07-04 12:07:37',277686,'/shipping'),
(671113,'2014-07-04 12:07:54',277689,'/products'),
(671114,'2014-07-04 12:08:32',277685,'/billing-2'),
(671115,'2014-07-04 12:09:32',277688,'/the-original-mr-fuzzy'),
(671116,'2014-07-04 12:09:40',277689,'/the-original-mr-fuzzy'),
(671117,'2014-07-04 12:10:47',277686,'/billing-2'),
(671118,'2014-07-04 12:13:03',277691,'/products'),
(671119,'2014-07-04 12:15:49',277686,'/thank-you-for-your-order'),
(671120,'2014-07-04 12:16:14',277692,'/lander-2'),
(671121,'2014-07-04 12:16:53',277691,'/the-birthday-sugar-panda'),
(671122,'2014-07-04 12:17:22',277693,'/lander-2'),
(671123,'2014-07-04 12:18:09',277694,'/lander-2'),
(671124,'2014-07-04 12:18:44',277695,'/lander-2'),
(671125,'2014-07-04 12:19:03',277696,'/home'),
(671126,'2014-07-04 12:19:49',277693,'/products'),
(671127,'2014-07-04 12:20:12',277693,'/the-original-mr-fuzzy'),
(671128,'2014-07-04 12:20:18',277695,'/products'),
(671129,'2014-07-04 12:20:19',277696,'/products'),
(671130,'2014-07-04 12:22:46',277697,'/lander-2'),
(671131,'2014-07-04 12:27:11',277698,'/lander-3'),
(671132,'2014-07-04 12:29:01',277699,'/lander-2'),
(671133,'2014-07-04 12:29:08',277700,'/lander-3'),
(671134,'2014-07-04 12:30:32',277701,'/lander-2'),
(671135,'2014-07-04 12:30:33',277702,'/home'),
(671136,'2014-07-04 12:34:47',277703,'/lander-3'),
(671137,'2014-07-04 12:34:50',277702,'/products'),
(671138,'2014-07-04 12:35:42',277701,'/products'),
(671139,'2014-07-04 12:35:47',277704,'/lander-3'),
(671140,'2014-07-04 12:39:06',277701,'/the-forever-love-bear'),
(671141,'2014-07-04 12:39:19',277705,'/home'),
(671142,'2014-07-04 12:39:26',277706,'/lander-2'),
(671143,'2014-07-04 12:40:25',277703,'/products'),
(671144,'2014-07-04 12:41:26',277706,'/products'),
(671145,'2014-07-04 12:41:38',277707,'/lander-2'),
(671146,'2014-07-04 12:42:47',277703,'/the-original-mr-fuzzy'),
(671147,'2014-07-04 12:42:51',277706,'/the-original-mr-fuzzy'),
(671148,'2014-07-04 12:43:57',277708,'/lander-2'),
(671149,'2014-07-04 12:45:31',277706,'/cart'),
(671150,'2014-07-04 12:46:38',277709,'/lander-3'),
(671151,'2014-07-04 12:47:13',277706,'/shipping'),
(671152,'2014-07-04 12:47:25',277707,'/products'),
(671153,'2014-07-04 12:48:20',277706,'/billing-2'),
(671154,'2014-07-04 12:48:56',277710,'/lander-2'),
(671155,'2014-07-04 12:49:42',277710,'/products'),
(671156,'2014-07-04 12:49:43',277711,'/home'),
(671157,'2014-07-04 12:50:28',277709,'/products'),
(671158,'2014-07-04 12:50:46',277710,'/the-original-mr-fuzzy'),
(671159,'2014-07-04 12:51:30',277707,'/the-original-mr-fuzzy'),
(671160,'2014-07-04 12:51:31',277706,'/thank-you-for-your-order'),
(671161,'2014-07-04 12:51:37',277710,'/cart'),
(671162,'2014-07-04 12:53:11',277709,'/the-original-mr-fuzzy'),
(671163,'2014-07-04 12:53:54',277711,'/products'),
(671164,'2014-07-04 12:54:08',277710,'/shipping'),
(671165,'2014-07-04 12:54:20',277712,'/lander-2'),
(671166,'2014-07-04 12:55:14',277713,'/lander-3'),
(671167,'2014-07-04 12:55:32',277710,'/billing-2'),
(671168,'2014-07-04 12:55:33',277714,'/lander-2'),
(671169,'2014-07-04 12:56:32',277715,'/home'),
(671170,'2014-07-04 12:57:14',277709,'/cart'),
(671171,'2014-07-04 12:58:39',277713,'/products'),
(671172,'2014-07-04 12:58:53',277716,'/home'),
(671173,'2014-07-04 12:59:03',277715,'/products'),
(671174,'2014-07-04 13:00:02',277713,'/the-original-mr-fuzzy'),
(671175,'2014-07-04 13:00:06',277716,'/products'),
(671176,'2014-07-04 13:00:15',277709,'/shipping'),
(671177,'2014-07-04 13:01:51',277709,'/billing-2'),
(671178,'2014-07-04 13:02:30',277715,'/the-original-mr-fuzzy'),
(671179,'2014-07-04 13:04:05',277716,'/the-forever-love-bear'),
(671180,'2014-07-04 13:06:44',277716,'/cart'),
(671181,'2014-07-04 13:07:21',277709,'/thank-you-for-your-order'),
(671182,'2014-07-04 13:09:57',277716,'/shipping'),
(671183,'2014-07-04 13:10:38',277717,'/lander-2'),
(671184,'2014-07-04 13:11:34',277717,'/products'),
(671185,'2014-07-04 13:11:49',277716,'/billing-2'),
(671186,'2014-07-04 13:12:05',277717,'/the-original-mr-fuzzy'),
(671187,'2014-07-04 13:13:32',277716,'/thank-you-for-your-order'),
(671188,'2014-07-04 13:17:08',277718,'/home'),
(671189,'2014-07-04 13:19:00',277719,'/lander-3'),
(671190,'2014-07-04 13:22:00',277720,'/lander-2'),
(671191,'2014-07-04 13:25:02',277721,'/lander-2'),
(671192,'2014-07-04 13:27:34',277722,'/lander-2'),
(671193,'2014-07-04 13:28:34',277723,'/lander-2'),
(671194,'2014-07-04 13:28:39',277722,'/products'),
(671195,'2014-07-04 13:30:41',277721,'/products'),
(671196,'2014-07-04 13:31:34',277722,'/the-birthday-sugar-panda'),
(671197,'2014-07-04 13:32:35',277724,'/lander-3'),
(671198,'2014-07-04 13:33:31',277725,'/home'),
(671199,'2014-07-04 13:34:04',277724,'/products'),
(671200,'2014-07-04 13:34:16',277721,'/the-original-mr-fuzzy'),
(671201,'2014-07-04 13:34:20',277722,'/cart'),
(671202,'2014-07-04 13:35:02',277726,'/home'),
(671203,'2014-07-04 13:35:44',277727,'/lander-2'),
(671204,'2014-07-04 13:35:45',277728,'/lander-2'),
(671205,'2014-07-04 13:37:13',277721,'/cart'),
(671206,'2014-07-04 13:37:39',277724,'/the-original-mr-fuzzy'),
(671207,'2014-07-04 13:37:51',277729,'/lander-2'),
(671208,'2014-07-04 13:38:12',277721,'/shipping'),
(671209,'2014-07-04 13:38:33',277724,'/cart'),
(671210,'2014-07-04 13:39:24',277728,'/products'),
(671211,'2014-07-04 13:40:07',277721,'/billing-2'),
(671212,'2014-07-04 13:40:39',277724,'/shipping'),
(671213,'2014-07-04 13:41:22',277724,'/billing-2'),
(671214,'2014-07-04 13:43:19',277724,'/thank-you-for-your-order'),
(671215,'2014-07-04 13:43:55',277728,'/the-original-mr-fuzzy'),
(671216,'2014-07-04 13:44:25',277730,'/lander-2'),
(671217,'2014-07-04 13:45:00',277731,'/lander-2'),
(671218,'2014-07-04 13:46:09',277732,'/home'),
(671219,'2014-07-04 13:47:01',277728,'/cart'),
(671220,'2014-07-04 13:48:05',277733,'/lander-2'),
(671221,'2014-07-04 13:48:39',277732,'/products'),
(671222,'2014-07-04 13:49:16',277734,'/lander-3'),
(671223,'2014-07-04 13:49:40',277735,'/home'),
(671224,'2014-07-04 13:49:48',277736,'/home'),
(671225,'2014-07-04 13:50:17',277736,'/products'),
(671226,'2014-07-04 13:51:22',277732,'/the-original-mr-fuzzy'),
(671227,'2014-07-04 13:52:22',277737,'/lander-3'),
(671228,'2014-07-04 13:54:31',277736,'/the-original-mr-fuzzy'),
(671229,'2014-07-04 13:54:31',277738,'/lander-2'),
(671230,'2014-07-04 13:54:57',277739,'/home'),
(671231,'2014-07-04 13:56:07',277737,'/products'),
(671232,'2014-07-04 13:56:42',277738,'/products'),
(671233,'2014-07-04 13:59:37',277740,'/lander-2'),
(671234,'2014-07-04 13:59:38',277741,'/lander-3'),
(671235,'2014-07-04 13:59:43',277739,'/products'),
(671236,'2014-07-04 14:00:03',277742,'/lander-2'),
(671237,'2014-07-04 14:00:37',277738,'/the-original-mr-fuzzy'),
(671238,'2014-07-04 14:00:49',277743,'/lander-3'),
(671239,'2014-07-04 14:01:36',277744,'/lander-2'),
(671240,'2014-07-04 14:01:49',277745,'/home'),
(671241,'2014-07-04 14:01:55',277739,'/the-original-mr-fuzzy'),
(671242,'2014-07-04 14:01:59',277746,'/lander-2'),
(671243,'2014-07-04 14:02:22',277740,'/products'),
(671244,'2014-07-04 14:02:43',277743,'/products'),
(671245,'2014-07-04 14:02:48',277747,'/lander-2'),
(671246,'2014-07-04 14:02:52',277748,'/lander-3'),
(671247,'2014-07-04 14:03:17',277744,'/products'),
(671248,'2014-07-04 14:04:08',277749,'/lander-2'),
(671249,'2014-07-04 14:04:10',277743,'/the-original-mr-fuzzy'),
(671250,'2014-07-04 14:04:24',277744,'/the-original-mr-fuzzy'),
(671251,'2014-07-04 14:04:38',277750,'/lander-2'),
(671252,'2014-07-04 14:04:47',277751,'/lander-3'),
(671253,'2014-07-04 14:05:42',277751,'/products'),
(671254,'2014-07-04 14:05:48',277740,'/the-original-mr-fuzzy'),
(671255,'2014-07-04 14:05:50',277744,'/cart'),
(671256,'2014-07-04 14:05:53',277749,'/products'),
(671257,'2014-07-04 14:06:24',277746,'/products'),
(671258,'2014-07-04 14:06:50',277752,'/lander-2'),
(671259,'2014-07-04 14:07:23',277746,'/the-birthday-sugar-panda'),
(671260,'2014-07-04 14:07:43',277748,'/products'),
(671261,'2014-07-04 14:08:27',277746,'/cart'),
(671262,'2014-07-04 14:08:33',277752,'/products'),
(671263,'2014-07-04 14:08:48',277752,'/the-original-mr-fuzzy'),
(671264,'2014-07-04 14:09:04',277748,'/the-original-mr-fuzzy'),
(671265,'2014-07-04 14:09:14',277746,'/shipping'),
(671266,'2014-07-04 14:09:26',277753,'/lander-2'),
(671267,'2014-07-04 14:09:27',277749,'/the-original-mr-fuzzy'),
(671268,'2014-07-04 14:09:27',277754,'/lander-2'),
(671269,'2014-07-04 14:09:28',277744,'/shipping'),
(671270,'2014-07-04 14:09:51',277744,'/billing-2'),
(671271,'2014-07-04 14:11:37',277746,'/billing-2'),
(671272,'2014-07-04 14:11:47',277753,'/products'),
(671273,'2014-07-04 14:12:06',277754,'/products'),
(671274,'2014-07-04 14:13:54',277744,'/thank-you-for-your-order'),
(671275,'2014-07-04 14:15:02',277746,'/thank-you-for-your-order'),
(671276,'2014-07-04 14:15:18',277755,'/lander-3'),
(671277,'2014-07-04 14:15:41',277754,'/the-original-mr-fuzzy'),
(671278,'2014-07-04 14:16:19',277756,'/lander-2'),
(671279,'2014-07-04 14:17:37',277756,'/products'),
(671280,'2014-07-04 14:18:01',277757,'/home'),
(671281,'2014-07-04 14:18:14',277758,'/lander-2'),
(671282,'2014-07-04 14:19:26',277755,'/products'),
(671283,'2014-07-04 14:20:20',277756,'/the-forever-love-bear'),
(671284,'2014-07-04 14:21:00',277756,'/cart'),
(671285,'2014-07-04 14:21:15',277759,'/lander-2'),
(671286,'2014-07-04 14:22:26',277757,'/products'),
(671287,'2014-07-04 14:22:47',277760,'/lander-2'),
(671288,'2014-07-04 14:23:03',277755,'/the-birthday-sugar-panda'),
(671289,'2014-07-04 14:23:12',277761,'/lander-3'),
(671290,'2014-07-04 14:24:24',277762,'/lander-2'),
(671291,'2014-07-04 14:24:32',277763,'/lander-3'),
(671292,'2014-07-04 14:24:41',277760,'/products'),
(671293,'2014-07-04 14:24:52',277757,'/the-forever-love-bear'),
(671294,'2014-07-04 14:25:00',277764,'/lander-2'),
(671295,'2014-07-04 14:25:41',277759,'/products'),
(671296,'2014-07-04 14:27:20',277760,'/the-original-mr-fuzzy'),
(671297,'2014-07-04 14:27:32',277761,'/products'),
(671298,'2014-07-04 14:29:02',277765,'/lander-3'),
(671299,'2014-07-04 14:29:08',277761,'/the-forever-love-bear'),
(671300,'2014-07-04 14:29:30',277759,'/the-original-mr-fuzzy'),
(671301,'2014-07-04 14:29:49',277763,'/products'),
(671302,'2014-07-04 14:30:40',277766,'/lander-2'),
(671303,'2014-07-04 14:31:07',277767,'/lander-2'),
(671304,'2014-07-04 14:32:24',277761,'/cart'),
(671305,'2014-07-04 14:32:50',277759,'/cart'),
(671306,'2014-07-04 14:32:53',277768,'/lander-3'),
(671307,'2014-07-04 14:34:02',277763,'/the-original-mr-fuzzy'),
(671308,'2014-07-04 14:34:40',277769,'/home'),
(671309,'2014-07-04 14:35:06',277770,'/home'),
(671310,'2014-07-04 14:35:40',277771,'/lander-3'),
(671311,'2014-07-04 14:36:02',277761,'/shipping'),
(671312,'2014-07-04 14:36:13',277772,'/lander-2'),
(671313,'2014-07-04 14:36:14',277759,'/shipping'),
(671314,'2014-07-04 14:36:43',277773,'/lander-2'),
(671315,'2014-07-04 14:36:52',277774,'/lander-3'),
(671316,'2014-07-04 14:37:01',277761,'/billing-2'),
(671317,'2014-07-04 14:37:56',277759,'/billing-2'),
(671318,'2014-07-04 14:37:59',277775,'/lander-2'),
(671319,'2014-07-04 14:38:01',277771,'/products'),
(671320,'2014-07-04 14:38:12',277776,'/lander-2'),
(671321,'2014-07-04 14:38:52',277777,'/lander-2'),
(671322,'2014-07-04 14:40:02',277773,'/products'),
(671323,'2014-07-04 14:40:48',277771,'/the-birthday-sugar-panda'),
(671324,'2014-07-04 14:41:04',277773,'/the-original-mr-fuzzy'),
(671325,'2014-07-04 14:41:25',277761,'/thank-you-for-your-order'),
(671326,'2014-07-04 14:41:26',277775,'/products'),
(671327,'2014-07-04 14:41:50',277776,'/products'),
(671328,'2014-07-04 14:42:26',277775,'/the-original-mr-fuzzy'),
(671329,'2014-07-04 14:42:27',277773,'/cart'),
(671330,'2014-07-04 14:43:07',277771,'/cart'),
(671331,'2014-07-04 14:43:26',277776,'/the-original-mr-fuzzy'),
(671332,'2014-07-04 14:43:32',277771,'/shipping'),
(671333,'2014-07-04 14:44:06',277773,'/shipping'),
(671334,'2014-07-04 14:44:48',277778,'/lander-2'),
(671335,'2014-07-04 14:46:29',277773,'/billing-2'),
(671336,'2014-07-04 14:46:36',277776,'/cart'),
(671337,'2014-07-04 14:47:13',277773,'/thank-you-for-your-order'),
(671338,'2014-07-04 14:49:38',277776,'/shipping'),
(671339,'2014-07-04 14:49:49',277779,'/lander-2'),
(671340,'2014-07-04 14:51:00',277780,'/lander-3'),
(671341,'2014-07-04 14:51:34',277781,'/lander-2'),
(671342,'2014-07-04 14:52:08',277779,'/products'),
(671343,'2014-07-04 14:52:26',277776,'/billing-2'),
(671344,'2014-07-04 14:52:28',277779,'/the-original-mr-fuzzy'),
(671345,'2014-07-04 14:52:54',277782,'/home'),
(671346,'2014-07-04 14:54:03',277783,'/lander-2'),
(671347,'2014-07-04 14:54:17',277781,'/products'),
(671348,'2014-07-04 14:54:20',277784,'/home'),
(671349,'2014-07-04 14:55:20',277781,'/the-original-mr-fuzzy'),
(671350,'2014-07-04 14:56:01',277782,'/products'),
(671351,'2014-07-04 14:56:55',277784,'/products'),
(671352,'2014-07-04 14:57:41',277785,'/lander-2'),
(671353,'2014-07-04 14:58:23',277786,'/home'),
(671354,'2014-07-04 14:59:20',277781,'/cart'),
(671355,'2014-07-04 15:00:01',277782,'/the-original-mr-fuzzy'),
(671356,'2014-07-04 15:00:15',277784,'/the-forever-love-bear'),
(671357,'2014-07-04 15:02:06',277781,'/shipping'),
(671358,'2014-07-04 15:02:23',277786,'/products'),
(671359,'2014-07-04 15:02:23',277787,'/lander-2'),
(671360,'2014-07-04 15:02:48',277782,'/cart'),
(671361,'2014-07-04 15:03:06',277785,'/products'),
(671362,'2014-07-04 15:03:28',277788,'/lander-2'),
(671363,'2014-07-04 15:03:52',277787,'/products'),
(671364,'2014-07-04 15:04:54',277789,'/lander-2'),
(671365,'2014-07-04 15:05:25',277786,'/the-birthday-sugar-panda'),
(671366,'2014-07-04 15:05:33',277787,'/the-original-mr-fuzzy'),
(671367,'2014-07-04 15:06:56',277786,'/cart'),
(671368,'2014-07-04 15:07:27',277790,'/home'),
(671369,'2014-07-04 15:07:31',277785,'/the-original-mr-fuzzy'),
(671370,'2014-07-04 15:07:44',277786,'/shipping'),
(671371,'2014-07-04 15:07:49',277791,'/lander-2'),
(671372,'2014-07-04 15:08:24',277786,'/billing-2'),
(671373,'2014-07-04 15:09:03',277792,'/lander-3'),
(671374,'2014-07-04 15:09:32',277789,'/products'),
(671375,'2014-07-04 15:10:09',277793,'/lander-2'),
(671376,'2014-07-04 15:11:04',277793,'/products'),
(671377,'2014-07-04 15:11:51',277793,'/the-birthday-sugar-panda'),
(671378,'2014-07-04 15:11:59',277791,'/products'),
(671379,'2014-07-04 15:12:02',277790,'/products'),
(671380,'2014-07-04 15:14:00',277786,'/thank-you-for-your-order'),
(671381,'2014-07-04 15:14:18',277793,'/cart'),
(671382,'2014-07-04 15:15:09',277791,'/the-original-mr-fuzzy'),
(671383,'2014-07-04 15:15:26',277794,'/lander-2'),
(671384,'2014-07-04 15:15:28',277795,'/home'),
(671385,'2014-07-04 15:15:30',277790,'/the-forever-love-bear'),
(671386,'2014-07-04 15:16:25',277796,'/lander-2'),
(671387,'2014-07-04 15:16:52',277793,'/shipping'),
(671388,'2014-07-04 15:17:18',277797,'/home'),
(671389,'2014-07-04 15:17:19',277793,'/billing-2'),
(671390,'2014-07-04 15:17:57',277798,'/lander-2'),
(671391,'2014-07-04 15:18:23',277799,'/lander-2'),
(671392,'2014-07-04 15:18:33',277794,'/products'),
(671393,'2014-07-04 15:18:41',277797,'/products'),
(671394,'2014-07-04 15:18:44',277800,'/lander-3'),
(671395,'2014-07-04 15:19:15',277800,'/products'),
(671396,'2014-07-04 15:19:57',277801,'/home'),
(671397,'2014-07-04 15:20:54',277802,'/lander-2'),
(671398,'2014-07-04 15:21:33',277794,'/the-original-mr-fuzzy'),
(671399,'2014-07-04 15:21:41',277793,'/thank-you-for-your-order'),
(671400,'2014-07-04 15:21:45',277799,'/products'),
(671401,'2014-07-04 15:21:47',277803,'/home'),
(671402,'2014-07-04 15:22:15',277796,'/products'),
(671403,'2014-07-04 15:22:48',277800,'/the-original-mr-fuzzy'),
(671404,'2014-07-04 15:22:55',277797,'/the-birthday-sugar-panda'),
(671405,'2014-07-04 15:23:04',277798,'/products'),
(671406,'2014-07-04 15:24:11',277799,'/the-original-mr-fuzzy'),
(671407,'2014-07-04 15:24:12',277800,'/cart'),
(671408,'2014-07-04 15:24:18',277803,'/products'),
(671409,'2014-07-04 15:24:22',277798,'/the-original-mr-fuzzy'),
(671410,'2014-07-04 15:25:00',277804,'/home'),
(671411,'2014-07-04 15:25:32',277805,'/lander-3'),
(671412,'2014-07-04 15:25:41',277803,'/the-forever-love-bear'),
(671413,'2014-07-04 15:25:42',277806,'/lander-2'),
(671414,'2014-07-04 15:25:50',277796,'/the-forever-love-bear'),
(671415,'2014-07-04 15:26:25',277807,'/lander-2'),
(671416,'2014-07-04 15:26:42',277800,'/shipping'),
(671417,'2014-07-04 15:27:20',277798,'/cart'),
(671418,'2014-07-04 15:27:47',277799,'/cart'),
(671419,'2014-07-04 15:27:47',277800,'/billing-2'),
(671420,'2014-07-04 15:28:00',277806,'/products'),
(671421,'2014-07-04 15:28:28',277806,'/the-original-mr-fuzzy'),
(671422,'2014-07-04 15:28:46',277803,'/cart'),
(671423,'2014-07-04 15:28:49',277808,'/lander-2'),
(671424,'2014-07-04 15:29:07',277803,'/shipping'),
(671425,'2014-07-04 15:29:20',277799,'/shipping'),
(671426,'2014-07-04 15:29:26',277796,'/cart'),
(671427,'2014-07-04 15:30:02',277809,'/lander-2'),
(671428,'2014-07-04 15:30:09',277798,'/shipping'),
(671429,'2014-07-04 15:30:09',277799,'/billing-2'),
(671430,'2014-07-04 15:30:47',277807,'/products'),
(671431,'2014-07-04 15:31:19',277800,'/thank-you-for-your-order'),
(671432,'2014-07-04 15:31:44',277803,'/billing-2'),
(671433,'2014-07-04 15:32:19',277796,'/shipping'),
(671434,'2014-07-04 15:32:59',277798,'/billing-2'),
(671435,'2014-07-04 15:33:07',277807,'/the-forever-love-bear'),
(671436,'2014-07-04 15:33:08',277810,'/lander-3'),
(671437,'2014-07-04 15:33:18',277811,'/lander-2'),
(671438,'2014-07-04 15:34:10',277812,'/home'),
(671439,'2014-07-04 15:34:31',277813,'/lander-3'),
(671440,'2014-07-04 15:34:38',277799,'/thank-you-for-your-order'),
(671441,'2014-07-04 15:34:48',277814,'/home'),
(671442,'2014-07-04 15:35:05',277809,'/products'),
(671443,'2014-07-04 15:36:14',277809,'/the-original-mr-fuzzy'),
(671444,'2014-07-04 15:36:21',277810,'/products'),
(671445,'2014-07-04 15:36:37',277807,'/cart'),
(671446,'2014-07-04 15:37:16',277811,'/products'),
(671447,'2014-07-04 15:37:41',277807,'/shipping'),
(671448,'2014-07-04 15:38:44',277815,'/lander-2'),
(671449,'2014-07-04 15:38:49',277816,'/home'),
(671450,'2014-07-04 15:39:06',277817,'/home'),
(671451,'2014-07-04 15:39:16',277810,'/the-original-mr-fuzzy'),
(671452,'2014-07-04 15:39:22',277818,'/lander-2'),
(671453,'2014-07-04 15:39:50',277810,'/cart'),
(671454,'2014-07-04 15:39:55',277819,'/lander-3'),
(671455,'2014-07-04 15:40:35',277815,'/products'),
(671456,'2014-07-04 15:41:55',277818,'/products'),
(671457,'2014-07-04 15:42:12',277820,'/lander-3'),
(671458,'2014-07-04 15:42:40',277815,'/the-original-mr-fuzzy'),
(671459,'2014-07-04 15:42:48',277819,'/products'),
(671460,'2014-07-04 15:43:06',277821,'/lander-3'),
(671461,'2014-07-04 15:43:18',277818,'/the-birthday-sugar-panda'),
(671462,'2014-07-04 15:43:38',277820,'/products'),
(671463,'2014-07-04 15:44:05',277820,'/the-original-mr-fuzzy'),
(671464,'2014-07-04 15:44:16',277821,'/products'),
(671465,'2014-07-04 15:45:17',277822,'/lander-2'),
(671466,'2014-07-04 15:46:49',277823,'/lander-2'),
(671467,'2014-07-04 15:46:54',277820,'/cart'),
(671468,'2014-07-04 15:48:44',277823,'/products'),
(671469,'2014-07-04 15:50:58',277824,'/lander-2'),
(671470,'2014-07-04 15:51:00',277823,'/the-original-mr-fuzzy'),
(671471,'2014-07-04 15:51:27',277825,'/lander-2'),
(671472,'2014-07-04 15:52:02',277823,'/cart'),
(671473,'2014-07-04 15:52:48',277826,'/lander-2'),
(671474,'2014-07-04 15:53:15',277824,'/products'),
(671475,'2014-07-04 15:53:29',277827,'/lander-2'),
(671476,'2014-07-04 15:54:08',277824,'/the-birthday-sugar-panda'),
(671477,'2014-07-04 15:54:17',277825,'/products'),
(671478,'2014-07-04 15:55:03',277828,'/lander-2'),
(671479,'2014-07-04 15:55:29',277829,'/home'),
(671480,'2014-07-04 15:56:03',277825,'/the-original-mr-fuzzy'),
(671481,'2014-07-04 15:56:44',277827,'/products'),
(671482,'2014-07-04 15:58:18',277827,'/the-original-mr-fuzzy'),
(671483,'2014-07-04 15:59:44',277830,'/home'),
(671484,'2014-07-04 16:05:25',277831,'/lander-2'),
(671485,'2014-07-04 16:06:01',277831,'/products'),
(671486,'2014-07-04 16:06:39',277832,'/lander-2'),
(671487,'2014-07-04 16:08:14',277831,'/the-original-mr-fuzzy'),
(671488,'2014-07-04 16:11:16',277833,'/lander-3'),
(671489,'2014-07-04 16:12:03',277832,'/products'),
(671490,'2014-07-04 16:12:35',277834,'/lander-2'),
(671491,'2014-07-04 16:13:06',277835,'/lander-2'),
(671492,'2014-07-04 16:13:07',277836,'/lander-3'),
(671493,'2014-07-04 16:13:49',277832,'/the-original-mr-fuzzy'),
(671494,'2014-07-04 16:14:35',277837,'/lander-2'),
(671495,'2014-07-04 16:14:43',277838,'/lander-2'),
(671496,'2014-07-04 16:16:11',277835,'/products'),
(671497,'2014-07-04 16:17:32',277834,'/products'),
(671498,'2014-07-04 16:17:59',277839,'/home'),
(671499,'2014-07-04 16:18:52',277838,'/products'),
(671500,'2014-07-04 16:18:55',277839,'/products'),
(671501,'2014-07-04 16:19:29',277834,'/the-original-mr-fuzzy'),
(671502,'2014-07-04 16:19:56',277840,'/lander-2'),
(671503,'2014-07-04 16:20:23',277835,'/the-original-mr-fuzzy'),
(671504,'2014-07-04 16:20:29',277838,'/the-original-mr-fuzzy'),
(671505,'2014-07-04 16:21:05',277841,'/lander-2'),
(671506,'2014-07-04 16:21:50',277842,'/home'),
(671507,'2014-07-04 16:22:29',277840,'/products'),
(671508,'2014-07-04 16:22:58',277839,'/the-original-mr-fuzzy'),
(671509,'2014-07-04 16:23:37',277843,'/lander-2'),
(671510,'2014-07-04 16:24:24',277840,'/the-birthday-sugar-panda'),
(671511,'2014-07-04 16:24:46',277844,'/lander-2'),
(671512,'2014-07-04 16:24:48',277841,'/products'),
(671513,'2014-07-04 16:25:17',277845,'/lander-2'),
(671514,'2014-07-04 16:25:19',277846,'/lander-2'),
(671515,'2014-07-04 16:26:03',277845,'/products'),
(671516,'2014-07-04 16:27:27',277842,'/products'),
(671517,'2014-07-04 16:27:30',277847,'/lander-3'),
(671518,'2014-07-04 16:28:12',277845,'/the-original-mr-fuzzy'),
(671519,'2014-07-04 16:29:05',277842,'/the-original-mr-fuzzy'),
(671520,'2014-07-04 16:29:05',277848,'/home'),
(671521,'2014-07-04 16:30:24',277846,'/products'),
(671522,'2014-07-04 16:31:16',277849,'/home'),
(671523,'2014-07-04 16:31:35',277846,'/the-original-mr-fuzzy'),
(671524,'2014-07-04 16:32:02',277848,'/products'),
(671525,'2014-07-04 16:32:38',277850,'/home'),
(671526,'2014-07-04 16:32:57',277851,'/lander-2'),
(671527,'2014-07-04 16:33:34',277849,'/products'),
(671528,'2014-07-04 16:34:39',277849,'/the-original-mr-fuzzy'),
(671529,'2014-07-04 16:34:50',277852,'/lander-2'),
(671530,'2014-07-04 16:35:39',277848,'/the-original-mr-fuzzy'),
(671531,'2014-07-04 16:36:01',277851,'/products'),
(671532,'2014-07-04 16:37:23',277850,'/products'),
(671533,'2014-07-04 16:38:16',277849,'/cart'),
(671534,'2014-07-04 16:38:21',277853,'/lander-3'),
(671535,'2014-07-04 16:38:38',277849,'/shipping'),
(671536,'2014-07-04 16:38:45',277854,'/home'),
(671537,'2014-07-04 16:38:53',277855,'/home'),
(671538,'2014-07-04 16:39:04',277856,'/lander-2'),
(671539,'2014-07-04 16:39:06',277851,'/the-birthday-sugar-panda'),
(671540,'2014-07-04 16:39:22',277849,'/billing-2'),
(671541,'2014-07-04 16:41:00',277857,'/lander-2'),
(671542,'2014-07-04 16:42:21',277858,'/home'),
(671543,'2014-07-04 16:42:27',277859,'/home'),
(671544,'2014-07-04 16:43:04',277849,'/thank-you-for-your-order'),
(671545,'2014-07-04 16:43:41',277855,'/products'),
(671546,'2014-07-04 16:43:47',277860,'/lander-3'),
(671547,'2014-07-04 16:43:57',277854,'/products'),
(671548,'2014-07-04 16:44:55',277861,'/lander-2'),
(671549,'2014-07-04 16:45:00',277859,'/products'),
(671550,'2014-07-04 16:45:25',277855,'/the-forever-love-bear'),
(671551,'2014-07-04 16:47:05',277854,'/the-original-mr-fuzzy'),
(671552,'2014-07-04 16:47:39',277862,'/home'),
(671553,'2014-07-04 16:47:44',277863,'/home'),
(671554,'2014-07-04 16:48:05',277864,'/lander-2'),
(671555,'2014-07-04 16:48:27',277859,'/the-original-mr-fuzzy'),
(671556,'2014-07-04 16:48:57',277865,'/home'),
(671557,'2014-07-04 16:49:51',277864,'/products'),
(671558,'2014-07-04 16:50:10',277862,'/products'),
(671559,'2014-07-04 16:50:39',277865,'/products'),
(671560,'2014-07-04 16:50:41',277854,'/cart'),
(671561,'2014-07-04 16:51:32',277859,'/cart'),
(671562,'2014-07-04 16:52:26',277859,'/shipping'),
(671563,'2014-07-04 16:52:35',277854,'/shipping'),
(671564,'2014-07-04 16:53:02',277865,'/the-original-mr-fuzzy'),
(671565,'2014-07-04 16:53:06',277862,'/the-original-mr-fuzzy'),
(671566,'2014-07-04 16:53:38',277862,'/cart'),
(671567,'2014-07-04 16:53:42',277859,'/billing-2'),
(671568,'2014-07-04 16:53:50',277866,'/home'),
(671569,'2014-07-04 16:53:54',277864,'/the-original-mr-fuzzy'),
(671570,'2014-07-04 16:53:56',277854,'/billing-2'),
(671571,'2014-07-04 16:54:24',277867,'/lander-2'),
(671572,'2014-07-04 16:55:18',277868,'/lander-3'),
(671573,'2014-07-04 16:55:20',277869,'/home'),
(671574,'2014-07-04 16:55:25',277870,'/lander-3'),
(671575,'2014-07-04 16:55:40',277862,'/shipping'),
(671576,'2014-07-04 16:56:03',277854,'/thank-you-for-your-order'),
(671577,'2014-07-04 16:56:48',277871,'/lander-3'),
(671578,'2014-07-04 16:56:56',277872,'/lander-3'),
(671579,'2014-07-04 16:57:20',277873,'/lander-2'),
(671580,'2014-07-04 16:57:36',277862,'/billing-2'),
(671581,'2014-07-04 16:57:51',277859,'/thank-you-for-your-order'),
(671582,'2014-07-04 16:58:17',277874,'/lander-2'),
(671583,'2014-07-04 16:58:26',277875,'/home'),
(671584,'2014-07-04 16:58:36',277876,'/lander-2'),
(671585,'2014-07-04 16:58:42',277872,'/products'),
(671586,'2014-07-04 16:59:07',277868,'/products'),
(671587,'2014-07-04 17:00:09',277872,'/the-original-mr-fuzzy'),
(671588,'2014-07-04 17:00:22',277869,'/products'),
(671589,'2014-07-04 17:00:49',277873,'/products'),
(671590,'2014-07-04 17:01:02',277862,'/thank-you-for-your-order'),
(671591,'2014-07-04 17:01:24',277873,'/the-original-mr-fuzzy'),
(671592,'2014-07-04 17:01:50',277871,'/products'),
(671593,'2014-07-04 17:02:40',277877,'/home'),
(671594,'2014-07-04 17:03:00',277878,'/lander-3'),
(671595,'2014-07-04 17:03:32',277879,'/lander-2'),
(671596,'2014-07-04 17:03:47',277875,'/products'),
(671597,'2014-07-04 17:04:20',277869,'/the-original-mr-fuzzy'),
(671598,'2014-07-04 17:04:32',277880,'/lander-2'),
(671599,'2014-07-04 17:04:33',277873,'/cart'),
(671600,'2014-07-04 17:04:35',277881,'/lander-3'),
(671601,'2014-07-04 17:05:26',277871,'/the-original-mr-fuzzy'),
(671602,'2014-07-04 17:05:57',277882,'/home'),
(671603,'2014-07-04 17:06:04',277877,'/products'),
(671604,'2014-07-04 17:06:30',277875,'/the-original-mr-fuzzy'),
(671605,'2014-07-04 17:07:23',277878,'/products'),
(671606,'2014-07-04 17:07:31',277883,'/lander-2'),
(671607,'2014-07-04 17:08:48',277877,'/the-original-mr-fuzzy'),
(671608,'2014-07-04 17:09:23',277871,'/cart'),
(671609,'2014-07-04 17:10:00',277875,'/cart'),
(671610,'2014-07-04 17:10:30',277882,'/products'),
(671611,'2014-07-04 17:11:24',277882,'/the-birthday-sugar-panda'),
(671612,'2014-07-04 17:13:04',277884,'/home'),
(671613,'2014-07-04 17:14:30',277885,'/lander-3'),
(671614,'2014-07-04 17:15:23',277882,'/cart'),
(671615,'2014-07-04 17:16:17',277884,'/products'),
(671616,'2014-07-04 17:16:42',277884,'/the-birthday-sugar-panda'),
(671617,'2014-07-04 17:18:42',277885,'/products'),
(671618,'2014-07-04 17:18:59',277882,'/shipping'),
(671619,'2014-07-04 17:19:27',277886,'/lander-3'),
(671620,'2014-07-04 17:21:09',277887,'/lander-2'),
(671621,'2014-07-04 17:21:37',277882,'/billing-2'),
(671622,'2014-07-04 17:22:52',277887,'/products'),
(671623,'2014-07-04 17:23:05',277888,'/home'),
(671624,'2014-07-04 17:23:54',277889,'/lander-2'),
(671625,'2014-07-04 17:24:30',277888,'/products'),
(671626,'2014-07-04 17:24:31',277890,'/lander-2'),
(671627,'2014-07-04 17:25:45',277882,'/thank-you-for-your-order'),
(671628,'2014-07-04 17:26:28',277887,'/the-original-mr-fuzzy'),
(671629,'2014-07-04 17:27:45',277888,'/the-original-mr-fuzzy'),
(671630,'2014-07-04 17:28:10',277887,'/cart'),
(671631,'2014-07-04 17:28:55',277887,'/shipping'),
(671632,'2014-07-04 17:29:25',277891,'/lander-3'),
(671633,'2014-07-04 17:30:38',277892,'/lander-3'),
(671634,'2014-07-04 17:30:45',277893,'/home'),
(671635,'2014-07-04 17:31:00',277894,'/home'),
(671636,'2014-07-04 17:32:37',277892,'/products'),
(671637,'2014-07-04 17:34:15',277894,'/products'),
(671638,'2014-07-04 17:34:29',277891,'/products'),
(671639,'2014-07-04 17:35:15',277891,'/the-forever-love-bear'),
(671640,'2014-07-04 17:36:14',277895,'/home'),
(671641,'2014-07-04 17:37:27',277895,'/products'),
(671642,'2014-07-04 17:37:58',277896,'/lander-2'),
(671643,'2014-07-04 17:38:00',277897,'/lander-2'),
(671644,'2014-07-04 17:40:07',277895,'/the-forever-love-bear'),
(671645,'2014-07-04 17:40:25',277898,'/lander-2'),
(671646,'2014-07-04 17:43:31',277895,'/cart'),
(671647,'2014-07-04 17:44:55',277899,'/home'),
(671648,'2014-07-04 17:46:56',277895,'/shipping'),
(671649,'2014-07-04 17:48:09',277895,'/billing-2'),
(671650,'2014-07-04 17:48:14',277900,'/lander-3'),
(671651,'2014-07-04 17:48:17',277901,'/home'),
(671652,'2014-07-04 17:49:33',277899,'/products'),
(671653,'2014-07-04 17:49:35',277902,'/home'),
(671654,'2014-07-04 17:50:01',277903,'/home'),
(671655,'2014-07-04 17:50:04',277904,'/home'),
(671656,'2014-07-04 17:50:45',277900,'/products'),
(671657,'2014-07-04 17:51:28',277899,'/the-forever-love-bear'),
(671658,'2014-07-04 17:51:52',277902,'/products'),
(671659,'2014-07-04 17:52:01',277899,'/cart'),
(671660,'2014-07-04 17:52:44',277901,'/products'),
(671661,'2014-07-04 17:52:44',277902,'/the-original-mr-fuzzy'),
(671662,'2014-07-04 17:54:00',277904,'/products'),
(671663,'2014-07-04 17:54:07',277901,'/the-original-mr-fuzzy'),
(671664,'2014-07-04 17:54:14',277905,'/lander-3'),
(671665,'2014-07-04 17:54:15',277906,'/lander-2'),
(671666,'2014-07-04 17:54:43',277907,'/lander-2'),
(671667,'2014-07-04 17:54:46',277908,'/lander-2'),
(671668,'2014-07-04 17:55:04',277909,'/lander-2'),
(671669,'2014-07-04 17:55:18',277910,'/lander-3'),
(671670,'2014-07-04 17:55:33',277905,'/products'),
(671671,'2014-07-04 17:56:54',277911,'/lander-3'),
(671672,'2014-07-04 17:57:24',277912,'/lander-3'),
(671673,'2014-07-04 17:57:52',277913,'/home'),
(671674,'2014-07-04 17:58:22',277904,'/the-original-mr-fuzzy'),
(671675,'2014-07-04 17:59:17',277907,'/products'),
(671676,'2014-07-04 17:59:44',277908,'/products'),
(671677,'2014-07-04 18:00:25',277914,'/home'),
(671678,'2014-07-04 18:00:35',277907,'/the-forever-love-bear'),
(671679,'2014-07-04 18:00:39',277910,'/products'),
(671680,'2014-07-04 18:01:24',277911,'/products'),
(671681,'2014-07-04 18:01:45',277908,'/the-original-mr-fuzzy'),
(671682,'2014-07-04 18:02:09',277910,'/the-original-mr-fuzzy'),
(671683,'2014-07-04 18:02:35',277911,'/the-original-mr-fuzzy'),
(671684,'2014-07-04 18:03:40',277907,'/cart'),
(671685,'2014-07-04 18:04:05',277915,'/home'),
(671686,'2014-07-04 18:04:09',277908,'/cart'),
(671687,'2014-07-04 18:04:29',277910,'/cart'),
(671688,'2014-07-04 18:04:37',277916,'/lander-2'),
(671689,'2014-07-04 18:05:12',277908,'/shipping'),
(671690,'2014-07-04 18:05:17',277915,'/products'),
(671691,'2014-07-04 18:06:27',277915,'/the-forever-love-bear'),
(671692,'2014-07-04 18:06:37',277911,'/cart'),
(671693,'2014-07-04 18:06:54',277917,'/lander-2'),
(671694,'2014-07-04 18:07:26',277907,'/shipping'),
(671695,'2014-07-04 18:08:10',277907,'/billing-2'),
(671696,'2014-07-04 18:08:47',277918,'/lander-3'),
(671697,'2014-07-04 18:09:15',277919,'/lander-2'),
(671698,'2014-07-04 18:09:16',277916,'/products'),
(671699,'2014-07-04 18:09:20',277920,'/home'),
(671700,'2014-07-04 18:11:17',277916,'/the-original-mr-fuzzy'),
(671701,'2014-07-04 18:11:39',277919,'/products'),
(671702,'2014-07-04 18:11:43',277917,'/products'),
(671703,'2014-07-04 18:12:01',277921,'/lander-3'),
(671704,'2014-07-04 18:12:32',277921,'/products'),
(671705,'2014-07-04 18:12:46',277907,'/thank-you-for-your-order'),
(671706,'2014-07-04 18:13:20',277918,'/products'),
(671707,'2014-07-04 18:13:40',277917,'/the-original-mr-fuzzy'),
(671708,'2014-07-04 18:14:49',277921,'/the-original-mr-fuzzy'),
(671709,'2014-07-04 18:14:51',277922,'/home'),
(671710,'2014-07-04 18:16:23',277922,'/products'),
(671711,'2014-07-04 18:16:47',277918,'/the-original-mr-fuzzy'),
(671712,'2014-07-04 18:17:13',277922,'/the-birthday-sugar-panda'),
(671713,'2014-07-04 18:18:07',277923,'/lander-2'),
(671714,'2014-07-04 18:18:28',277924,'/home'),
(671715,'2014-07-04 18:18:53',277923,'/products'),
(671716,'2014-07-04 18:19:03',277922,'/cart'),
(671717,'2014-07-04 18:19:50',277922,'/shipping'),
(671718,'2014-07-04 18:20:21',277923,'/the-original-mr-fuzzy'),
(671719,'2014-07-04 18:22:25',277922,'/billing-2'),
(671720,'2014-07-04 18:24:34',277925,'/home'),
(671721,'2014-07-04 18:25:36',277926,'/lander-3'),
(671722,'2014-07-04 18:26:31',277927,'/lander-2'),
(671723,'2014-07-04 18:28:03',277928,'/home'),
(671724,'2014-07-04 18:28:20',277925,'/products'),
(671725,'2014-07-04 18:32:53',277929,'/lander-2'),
(671726,'2014-07-04 18:32:55',277925,'/the-birthday-sugar-panda'),
(671727,'2014-07-04 18:34:29',277930,'/lander-2'),
(671728,'2014-07-04 18:40:02',277931,'/lander-2'),
(671729,'2014-07-04 18:42:00',277932,'/home'),
(671730,'2014-07-04 18:42:19',277933,'/lander-3'),
(671731,'2014-07-04 18:43:01',277934,'/lander-3'),
(671732,'2014-07-04 18:44:49',277932,'/products'),
(671733,'2014-07-04 18:45:25',277932,'/the-original-mr-fuzzy'),
(671734,'2014-07-04 18:45:30',277933,'/products'),
(671735,'2014-07-04 18:46:10',277934,'/products'),
(671736,'2014-07-04 18:46:25',277934,'/the-original-mr-fuzzy'),
(671737,'2014-07-04 18:47:43',277933,'/the-forever-love-bear'),
(671738,'2014-07-04 18:47:43',277935,'/lander-3'),
(671739,'2014-07-04 18:48:22',277935,'/products'),
(671740,'2014-07-04 18:48:57',277936,'/home'),
(671741,'2014-07-04 18:49:43',277937,'/home'),
(671742,'2014-07-04 18:52:21',277938,'/lander-2'),
(671743,'2014-07-04 18:52:33',277939,'/home'),
(671744,'2014-07-04 18:53:06',277940,'/lander-2'),
(671745,'2014-07-04 18:54:13',277939,'/products'),
(671746,'2014-07-04 18:54:46',277941,'/home'),
(671747,'2014-07-04 18:54:57',277942,'/lander-3'),
(671748,'2014-07-04 18:57:25',277939,'/the-forever-love-bear'),
(671749,'2014-07-04 18:58:18',277943,'/home'),
(671750,'2014-07-04 18:59:06',277942,'/products'),
(671751,'2014-07-04 19:00:11',277944,'/home'),
(671752,'2014-07-04 19:00:42',277945,'/home'),
(671753,'2014-07-04 19:01:07',277944,'/products'),
(671754,'2014-07-04 19:02:50',277944,'/the-birthday-sugar-panda'),
(671755,'2014-07-04 19:03:02',277945,'/products'),
(671756,'2014-07-04 19:05:47',277946,'/home'),
(671757,'2014-07-04 19:05:55',277947,'/home'),
(671758,'2014-07-04 19:06:47',277944,'/cart'),
(671759,'2014-07-04 19:07:15',277944,'/shipping'),
(671760,'2014-07-04 19:09:09',277948,'/lander-2'),
(671761,'2014-07-04 19:14:41',277949,'/home'),
(671762,'2014-07-04 19:16:15',277950,'/home'),
(671763,'2014-07-04 19:21:38',277950,'/products'),
(671764,'2014-07-04 19:24:46',277950,'/the-original-mr-fuzzy'),
(671765,'2014-07-04 19:28:25',277951,'/lander-2'),
(671766,'2014-07-04 19:30:00',277952,'/lander-2'),
(671767,'2014-07-04 19:31:22',277953,'/lander-2'),
(671768,'2014-07-04 19:33:11',277951,'/products'),
(671769,'2014-07-04 19:34:36',277951,'/the-original-mr-fuzzy'),
(671770,'2014-07-04 19:37:28',277951,'/cart'),
(671771,'2014-07-04 19:37:56',277954,'/lander-2'),
(671772,'2014-07-04 19:40:07',277955,'/lander-3'),
(671773,'2014-07-04 19:40:42',277951,'/shipping'),
(671774,'2014-07-04 19:40:43',277956,'/lander-2'),
(671775,'2014-07-04 19:42:23',277951,'/billing-2'),
(671776,'2014-07-04 19:43:07',277954,'/products'),
(671777,'2014-07-04 19:44:28',277957,'/lander-3'),
(671778,'2014-07-04 19:44:33',277955,'/products'),
(671779,'2014-07-04 19:45:53',277958,'/lander-2'),
(671780,'2014-07-04 19:46:12',277957,'/products'),
(671781,'2014-07-04 19:46:25',277955,'/the-original-mr-fuzzy'),
(671782,'2014-07-04 19:47:16',277951,'/thank-you-for-your-order'),
(671783,'2014-07-04 19:48:36',277959,'/lander-2'),
(671784,'2014-07-04 19:49:14',277960,'/lander-2'),
(671785,'2014-07-04 19:49:52',277961,'/lander-3'),
(671786,'2014-07-04 19:54:35',277962,'/lander-3'),
(671787,'2014-07-04 19:56:37',277962,'/products'),
(671788,'2014-07-04 20:04:37',277963,'/lander-2'),
(671789,'2014-07-04 20:06:08',277963,'/products'),
(671790,'2014-07-04 20:06:34',277963,'/the-birthday-sugar-panda'),
(671791,'2014-07-04 20:08:38',277963,'/cart'),
(671792,'2014-07-04 20:09:48',277964,'/home'),
(671793,'2014-07-04 20:11:27',277964,'/products'),
(671794,'2014-07-04 20:11:30',277965,'/home'),
(671795,'2014-07-04 20:12:10',277964,'/the-original-mr-fuzzy'),
(671796,'2014-07-04 20:12:18',277963,'/shipping'),
(671797,'2014-07-04 20:13:31',277964,'/cart'),
(671798,'2014-07-04 20:14:23',277966,'/lander-3'),
(671799,'2014-07-04 20:14:27',277967,'/lander-2'),
(671800,'2014-07-04 20:15:15',277965,'/products'),
(671801,'2014-07-04 20:15:23',277967,'/products'),
(671802,'2014-07-04 20:15:32',277963,'/billing-2'),
(671803,'2014-07-04 20:16:45',277967,'/the-original-mr-fuzzy'),
(671804,'2014-07-04 20:17:16',277965,'/the-original-mr-fuzzy'),
(671805,'2014-07-04 20:17:38',277966,'/products'),
(671806,'2014-07-04 20:20:20',277963,'/thank-you-for-your-order'),
(671807,'2014-07-04 20:20:56',277966,'/the-original-mr-fuzzy'),
(671808,'2014-07-04 20:23:47',277968,'/lander-2'),
(671809,'2014-07-04 20:25:33',277969,'/lander-3'),
(671810,'2014-07-04 20:29:31',277970,'/home'),
(671811,'2014-07-04 20:32:46',277970,'/products'),
(671812,'2014-07-04 20:33:00',277971,'/lander-2'),
(671813,'2014-07-04 20:33:52',277970,'/the-original-mr-fuzzy'),
(671814,'2014-07-04 20:36:48',277972,'/home'),
(671815,'2014-07-04 20:38:38',277971,'/products'),
(671816,'2014-07-04 20:39:47',277971,'/the-original-mr-fuzzy'),
(671817,'2014-07-04 20:40:03',277973,'/home'),
(671818,'2014-07-04 20:42:16',277974,'/home'),
(671819,'2014-07-04 20:47:11',277975,'/lander-3'),
(671820,'2014-07-04 20:47:21',277976,'/home'),
(671821,'2014-07-04 20:47:54',277977,'/home'),
(671822,'2014-07-04 20:51:51',277976,'/products'),
(671823,'2014-07-04 20:51:54',277978,'/lander-2'),
(671824,'2014-07-04 20:52:18',277978,'/products'),
(671825,'2014-07-04 20:52:25',277975,'/products'),
(671826,'2014-07-04 20:52:34',277977,'/products'),
(671827,'2014-07-04 20:54:38',277975,'/the-original-mr-fuzzy'),
(671828,'2014-07-04 20:54:47',277976,'/the-original-mr-fuzzy'),
(671829,'2014-07-04 20:55:37',277978,'/the-original-mr-fuzzy'),
(671830,'2014-07-04 20:55:55',277977,'/the-original-mr-fuzzy'),
(671831,'2014-07-04 20:57:12',277978,'/cart'),
(671832,'2014-07-04 20:58:10',277976,'/cart'),
(671833,'2014-07-04 20:58:24',277975,'/cart'),
(671834,'2014-07-04 20:58:44',277978,'/shipping'),
(671835,'2014-07-04 20:59:32',277975,'/shipping'),
(671836,'2014-07-04 21:01:33',277975,'/billing-2'),
(671837,'2014-07-04 21:01:41',277978,'/billing-2'),
(671838,'2014-07-04 21:04:49',277978,'/thank-you-for-your-order'),
(671839,'2014-07-04 21:05:10',277975,'/thank-you-for-your-order'),
(671840,'2014-07-04 21:14:25',277979,'/lander-2'),
(671841,'2014-07-04 21:16:18',277980,'/lander-2'),
(671842,'2014-07-04 21:17:04',277979,'/products'),
(671843,'2014-07-04 21:18:57',277979,'/the-original-mr-fuzzy'),
(671844,'2014-07-04 21:21:39',277981,'/lander-2'),
(671845,'2014-07-04 21:23:39',277982,'/lander-3'),
(671846,'2014-07-04 21:26:49',277983,'/lander-2'),
(671847,'2014-07-04 21:31:09',277984,'/lander-2'),
(671848,'2014-07-04 21:35:41',277985,'/lander-3'),
(671849,'2014-07-04 21:44:35',277986,'/lander-3'),
(671850,'2014-07-04 21:47:05',277987,'/lander-2'),
(671851,'2014-07-04 21:49:10',277987,'/products'),
(671852,'2014-07-04 21:50:43',277988,'/lander-2'),
(671853,'2014-07-04 21:50:55',277989,'/lander-2'),
(671854,'2014-07-04 21:52:47',277987,'/the-forever-love-bear'),
(671855,'2014-07-04 21:53:46',277987,'/cart'),
(671856,'2014-07-04 21:54:16',277990,'/home'),
(671857,'2014-07-04 21:56:10',277988,'/products'),
(671858,'2014-07-04 21:57:33',277991,'/home'),
(671859,'2014-07-04 21:59:21',277991,'/products'),
(671860,'2014-07-04 21:59:29',277988,'/the-birthday-sugar-panda'),
(671861,'2014-07-04 22:00:28',277991,'/the-original-mr-fuzzy'),
(671862,'2014-07-04 22:00:30',277992,'/lander-2'),
(671863,'2014-07-04 22:01:07',277992,'/products'),
(671864,'2014-07-04 22:02:17',277993,'/home'),
(671865,'2014-07-04 22:03:53',277991,'/cart'),
(671866,'2014-07-04 22:05:15',277994,'/lander-2'),
(671867,'2014-07-04 22:05:20',277992,'/the-original-mr-fuzzy'),
(671868,'2014-07-04 22:05:27',277993,'/products'),
(671869,'2014-07-04 22:07:46',277991,'/shipping'),
(671870,'2014-07-04 22:07:56',277995,'/lander-2'),
(671871,'2014-07-04 22:09:41',277993,'/the-original-mr-fuzzy'),
(671872,'2014-07-04 22:10:23',277996,'/lander-3'),
(671873,'2014-07-04 22:26:33',277997,'/lander-2'),
(671874,'2014-07-04 22:27:55',277998,'/lander-2'),
(671875,'2014-07-04 22:28:24',277999,'/home'),
(671876,'2014-07-04 22:30:28',277998,'/products'),
(671877,'2014-07-04 22:32:10',278000,'/lander-2'),
(671878,'2014-07-04 22:34:18',277998,'/the-original-mr-fuzzy'),
(671879,'2014-07-04 22:35:11',278001,'/home'),
(671880,'2014-07-04 22:36:03',278000,'/products'),
(671881,'2014-07-04 22:37:53',278000,'/the-original-mr-fuzzy'),
(671882,'2014-07-04 22:38:03',278002,'/lander-3'),
(671883,'2014-07-04 22:40:02',278001,'/products'),
(671884,'2014-07-04 22:41:50',278001,'/the-original-mr-fuzzy'),
(671885,'2014-07-04 22:43:18',278002,'/products'),
(671886,'2014-07-04 22:43:39',278003,'/lander-2'),
(671887,'2014-07-04 22:45:33',278004,'/home'),
(671888,'2014-07-04 22:46:55',278005,'/lander-3'),
(671889,'2014-07-04 22:52:49',278006,'/lander-3'),
(671890,'2014-07-04 22:53:29',278007,'/lander-3'),
(671891,'2014-07-04 22:55:36',278007,'/products'),
(671892,'2014-07-04 22:57:04',278008,'/home'),
(671893,'2014-07-04 23:02:44',278008,'/products'),
(671894,'2014-07-04 23:05:58',278008,'/the-original-mr-fuzzy'),
(671895,'2014-07-04 23:06:47',278009,'/home'),
(671896,'2014-07-04 23:08:22',278010,'/home'),
(671897,'2014-07-04 23:08:45',278008,'/cart'),
(671898,'2014-07-04 23:09:15',278010,'/products'),
(671899,'2014-07-04 23:10:56',278010,'/the-original-mr-fuzzy'),
(671900,'2014-07-04 23:11:26',278009,'/products'),
(671901,'2014-07-04 23:11:50',278011,'/lander-2'),
(671902,'2014-07-04 23:12:32',278008,'/shipping'),
(671903,'2014-07-04 23:14:11',278010,'/cart'),
(671904,'2014-07-04 23:15:03',278012,'/home'),
(671905,'2014-07-04 23:15:07',278008,'/billing-2'),
(671906,'2014-07-04 23:15:22',278013,'/lander-2'),
(671907,'2014-07-04 23:16:06',278014,'/lander-2'),
(671908,'2014-07-04 23:17:14',278013,'/products'),
(671909,'2014-07-04 23:17:31',278010,'/shipping'),
(671910,'2014-07-04 23:17:33',278013,'/the-original-mr-fuzzy'),
(671911,'2014-07-04 23:18:19',278010,'/billing-2'),
(671912,'2014-07-04 23:18:46',278012,'/products'),
(671913,'2014-07-04 23:19:47',278015,'/lander-3'),
(671914,'2014-07-04 23:20:38',278014,'/products'),
(671915,'2014-07-04 23:21:39',278012,'/the-forever-love-bear'),
(671916,'2014-07-04 23:22:09',278014,'/the-original-mr-fuzzy'),
(671917,'2014-07-04 23:22:35',278010,'/thank-you-for-your-order'),
(671918,'2014-07-04 23:22:39',278015,'/products'),
(671919,'2014-07-04 23:24:36',278015,'/the-original-mr-fuzzy'),
(671920,'2014-07-04 23:25:59',278014,'/cart'),
(671921,'2014-07-04 23:26:17',278015,'/cart'),
(671922,'2014-07-04 23:27:40',278015,'/shipping'),
(671923,'2014-07-04 23:38:33',278016,'/lander-3'),
(671924,'2014-07-04 23:41:59',278016,'/products'),
(671925,'2014-07-04 23:42:33',278016,'/the-forever-love-bear'),
(671926,'2014-07-04 23:42:44',278017,'/home'),
(671927,'2014-07-04 23:43:17',278018,'/lander-2'),
(671928,'2014-07-04 23:44:32',278019,'/home'),
(671929,'2014-07-04 23:44:36',278017,'/products'),
(671930,'2014-07-04 23:45:09',278020,'/lander-2'),
(671931,'2014-07-04 23:45:35',278021,'/home'),
(671932,'2014-07-04 23:45:44',278017,'/the-original-mr-fuzzy'),
(671933,'2014-07-04 23:46:07',278018,'/products'),
(671934,'2014-07-04 23:46:23',278016,'/cart'),
(671935,'2014-07-04 23:49:50',278018,'/the-original-mr-fuzzy'),
(671936,'2014-07-04 23:50:10',278016,'/shipping'),
(671937,'2014-07-04 23:50:54',278022,'/lander-2'),
(671938,'2014-07-04 23:51:55',278016,'/billing-2'),
(671939,'2014-07-04 23:52:53',278016,'/thank-you-for-your-order'),
(671940,'2014-07-04 23:53:27',278023,'/home'),
(671941,'2014-07-04 23:53:44',278022,'/products'),
(671942,'2014-07-04 23:55:23',278022,'/the-original-mr-fuzzy'),
(671943,'2014-07-04 23:55:42',278023,'/products'),
(671944,'2014-07-04 23:56:59',278023,'/the-original-mr-fuzzy'),
(671945,'2014-07-04 23:58:05',278022,'/cart'),
(671946,'2014-07-05 00:10:36',278024,'/lander-3'),
(671947,'2014-07-05 00:11:16',278025,'/lander-2'),
(671948,'2014-07-05 00:11:40',278026,'/lander-2'),
(671949,'2014-07-05 00:16:25',278027,'/lander-2'),
(671950,'2014-07-05 00:20:12',278027,'/products'),
(671951,'2014-07-05 00:21:25',278027,'/the-birthday-sugar-panda'),
(671952,'2014-07-05 00:23:01',278027,'/cart'),
(671953,'2014-07-05 00:24:25',278028,'/home'),
(671954,'2014-07-05 00:26:43',278027,'/shipping'),
(671955,'2014-07-05 00:28:27',278029,'/lander-2'),
(671956,'2014-07-05 00:29:22',278028,'/products'),
(671957,'2014-07-05 00:29:48',278027,'/billing-2'),
(671958,'2014-07-05 00:30:26',278030,'/lander-3'),
(671959,'2014-07-05 00:30:41',278031,'/lander-3'),
(671960,'2014-07-05 00:31:20',278028,'/the-forever-love-bear'),
(671961,'2014-07-05 00:34:03',278029,'/products'),
(671962,'2014-07-05 00:35:13',278031,'/products'),
(671963,'2014-07-05 00:35:39',278030,'/products'),
(671964,'2014-07-05 00:36:35',278031,'/the-original-mr-fuzzy'),
(671965,'2014-07-05 00:37:09',278030,'/the-forever-love-bear'),
(671966,'2014-07-05 00:38:29',278032,'/lander-2'),
(671967,'2014-07-05 00:39:12',278032,'/products'),
(671968,'2014-07-05 00:39:35',278033,'/lander-2'),
(671969,'2014-07-05 00:39:38',278031,'/cart'),
(671970,'2014-07-05 00:40:16',278030,'/cart'),
(671971,'2014-07-05 00:41:17',278032,'/the-birthday-sugar-panda'),
(671972,'2014-07-05 00:42:51',278031,'/shipping'),
(671973,'2014-07-05 00:43:57',278031,'/billing-2'),
(671974,'2014-07-05 00:45:52',278031,'/thank-you-for-your-order'),
(671975,'2014-07-05 00:57:45',278034,'/home'),
(671976,'2014-07-05 01:02:01',278035,'/lander-3'),
(671977,'2014-07-05 01:02:55',278035,'/products'),
(671978,'2014-07-05 01:04:33',278035,'/the-birthday-sugar-panda'),
(671979,'2014-07-05 01:06:24',278035,'/cart'),
(671980,'2014-07-05 01:07:27',278035,'/shipping'),
(671981,'2014-07-05 01:09:13',278035,'/billing-2'),
(671982,'2014-07-05 01:09:54',278036,'/lander-2'),
(671983,'2014-07-05 01:10:08',278035,'/thank-you-for-your-order'),
(671984,'2014-07-05 01:11:50',278037,'/lander-2'),
(671985,'2014-07-05 01:13:20',278038,'/lander-2'),
(671986,'2014-07-05 01:13:35',278036,'/products'),
(671987,'2014-07-05 01:14:24',278039,'/home'),
(671988,'2014-07-05 01:15:17',278036,'/the-forever-love-bear'),
(671989,'2014-07-05 01:18:08',278038,'/products'),
(671990,'2014-07-05 01:18:35',278036,'/cart'),
(671991,'2014-07-05 01:18:54',278039,'/products'),
(671992,'2014-07-05 01:21:03',278036,'/shipping'),
(671993,'2014-07-05 01:22:16',278039,'/the-original-mr-fuzzy'),
(671994,'2014-07-05 01:23:19',278036,'/billing-2'),
(671995,'2014-07-05 01:25:33',278039,'/cart'),
(671996,'2014-07-05 01:26:47',278036,'/thank-you-for-your-order'),
(671997,'2014-07-05 01:27:14',278039,'/shipping'),
(671998,'2014-07-05 01:29:16',278040,'/home'),
(671999,'2014-07-05 01:30:02',278039,'/billing-2'),
(672000,'2014-07-05 01:30:46',278040,'/products'),
(672001,'2014-07-05 01:33:37',278039,'/thank-you-for-your-order'),
(672002,'2014-07-05 01:33:53',278041,'/home'),
(672003,'2014-07-05 01:39:25',278041,'/products'),
(672004,'2014-07-05 01:42:01',278041,'/the-original-mr-fuzzy'),
(672005,'2014-07-05 01:45:25',278042,'/home'),
(672006,'2014-07-05 01:48:29',278043,'/lander-3'),
(672007,'2014-07-05 01:48:48',278042,'/products'),
(672008,'2014-07-05 01:49:23',278044,'/home'),
(672009,'2014-07-05 01:49:40',278045,'/lander-2'),
(672010,'2014-07-05 01:51:30',278042,'/the-original-mr-fuzzy'),
(672011,'2014-07-05 01:58:37',278046,'/home'),
(672012,'2014-07-05 01:58:48',278047,'/lander-3'),
(672013,'2014-07-05 02:04:02',278048,'/lander-3'),
(672014,'2014-07-05 02:23:54',278049,'/lander-2'),
(672015,'2014-07-05 02:26:18',278049,'/products'),
(672016,'2014-07-05 02:27:18',278049,'/the-original-mr-fuzzy'),
(672017,'2014-07-05 02:29:42',278049,'/cart'),
(672018,'2014-07-05 02:30:24',278049,'/shipping'),
(672019,'2014-07-05 02:31:27',278049,'/billing-2'),
(672020,'2014-07-05 02:33:14',278049,'/thank-you-for-your-order'),
(672021,'2014-07-05 03:07:23',278050,'/home'),
(672022,'2014-07-05 03:09:38',278050,'/products'),
(672023,'2014-07-05 03:20:58',278051,'/lander-3'),
(672024,'2014-07-05 03:21:46',278051,'/products'),
(672025,'2014-07-05 03:22:51',278051,'/the-original-mr-fuzzy'),
(672026,'2014-07-05 03:31:34',278052,'/lander-2'),
(672027,'2014-07-05 03:36:55',278052,'/products'),
(672028,'2014-07-05 03:39:03',278052,'/the-original-mr-fuzzy'),
(672029,'2014-07-05 03:44:05',278053,'/home'),
(672030,'2014-07-05 03:49:38',278053,'/products'),
(672031,'2014-07-05 03:52:25',278053,'/the-forever-love-bear'),
(672032,'2014-07-05 03:52:33',278054,'/home'),
(672033,'2014-07-05 03:54:11',278053,'/cart'),
(672034,'2014-07-05 03:56:15',278055,'/lander-2'),
(672035,'2014-07-05 03:56:54',278054,'/products'),
(672036,'2014-07-05 03:59:44',278054,'/the-original-mr-fuzzy'),
(672037,'2014-07-05 04:09:06',278056,'/lander-2'),
(672038,'2014-07-05 04:12:57',278056,'/products'),
(672039,'2014-07-05 04:14:05',278056,'/the-original-mr-fuzzy'),
(672040,'2014-07-05 04:20:05',278057,'/lander-3'),
(672041,'2014-07-05 04:41:50',278058,'/lander-2'),
(672042,'2014-07-05 04:42:07',278059,'/lander-3'),
(672043,'2014-07-05 04:45:22',278058,'/products'),
(672044,'2014-07-05 04:46:45',278058,'/the-original-mr-fuzzy'),
(672045,'2014-07-05 05:04:38',278060,'/home'),
(672046,'2014-07-05 05:06:40',278061,'/lander-2'),
(672047,'2014-07-05 05:19:45',278062,'/lander-3'),
(672048,'2014-07-05 05:19:51',278063,'/lander-2'),
(672049,'2014-07-05 05:21:12',278064,'/lander-3'),
(672050,'2014-07-05 05:24:21',278063,'/products'),
(672051,'2014-07-05 05:25:45',278065,'/lander-2'),
(672052,'2014-07-05 05:27:35',278063,'/the-original-mr-fuzzy'),
(672053,'2014-07-05 05:27:59',278065,'/products'),
(672054,'2014-07-05 05:30:57',278065,'/the-original-mr-fuzzy'),
(672055,'2014-07-05 05:33:19',278066,'/lander-2'),
(672056,'2014-07-05 05:52:19',278067,'/lander-3'),
(672057,'2014-07-05 05:53:39',278067,'/products'),
(672058,'2014-07-05 05:54:04',278067,'/the-original-mr-fuzzy'),
(672059,'2014-07-05 05:54:20',278068,'/lander-2'),
(672060,'2014-07-05 05:58:44',278069,'/home'),
(672061,'2014-07-05 05:59:26',278068,'/products'),
(672062,'2014-07-05 06:01:11',278069,'/products'),
(672063,'2014-07-05 06:01:12',278068,'/the-original-mr-fuzzy'),
(672064,'2014-07-05 06:05:15',278070,'/lander-2'),
(672065,'2014-07-05 06:06:49',278071,'/home'),
(672066,'2014-07-05 06:07:30',278070,'/products'),
(672067,'2014-07-05 06:09:00',278071,'/products'),
(672068,'2014-07-05 06:09:19',278071,'/the-forever-love-bear'),
(672069,'2014-07-05 06:10:26',278070,'/the-birthday-sugar-panda'),
(672070,'2014-07-05 06:11:47',278072,'/home'),
(672071,'2014-07-05 06:56:01',278073,'/home'),
(672072,'2014-07-05 06:57:11',278074,'/lander-2'),
(672073,'2014-07-05 07:00:55',278075,'/lander-2'),
(672074,'2014-07-05 07:01:16',278076,'/home'),
(672075,'2014-07-05 07:01:27',278077,'/lander-2'),
(672076,'2014-07-05 07:02:50',278078,'/lander-2'),
(672077,'2014-07-05 07:03:20',278075,'/products'),
(672078,'2014-07-05 07:04:41',278075,'/the-original-mr-fuzzy'),
(672079,'2014-07-05 07:05:52',278075,'/cart'),
(672080,'2014-07-05 07:06:58',278076,'/products'),
(672081,'2014-07-05 07:07:34',278075,'/shipping'),
(672082,'2014-07-05 07:07:51',278078,'/products'),
(672083,'2014-07-05 07:08:04',278076,'/the-original-mr-fuzzy'),
(672084,'2014-07-05 07:09:06',278078,'/the-original-mr-fuzzy'),
(672085,'2014-07-05 07:09:43',278079,'/lander-2'),
(672086,'2014-07-05 07:17:22',278080,'/lander-2'),
(672087,'2014-07-05 07:20:36',278080,'/products'),
(672088,'2014-07-05 07:22:35',278081,'/lander-2'),
(672089,'2014-07-05 07:23:03',278082,'/home'),
(672090,'2014-07-05 07:23:16',278080,'/the-forever-love-bear'),
(672091,'2014-07-05 07:23:44',278083,'/lander-3'),
(672092,'2014-07-05 07:23:48',278084,'/lander-3'),
(672093,'2014-07-05 07:24:14',278081,'/products'),
(672094,'2014-07-05 07:24:46',278081,'/the-birthday-sugar-panda'),
(672095,'2014-07-05 07:26:18',278082,'/products'),
(672096,'2014-07-05 07:27:03',278085,'/home'),
(672097,'2014-07-05 07:28:40',278081,'/cart'),
(672098,'2014-07-05 07:29:31',278082,'/the-birthday-sugar-panda'),
(672099,'2014-07-05 07:31:08',278081,'/shipping'),
(672100,'2014-07-05 07:32:17',278086,'/lander-2'),
(672101,'2014-07-05 07:32:32',278085,'/products'),
(672102,'2014-07-05 07:32:32',278087,'/home'),
(672103,'2014-07-05 07:33:26',278081,'/billing-2'),
(672104,'2014-07-05 07:33:49',278086,'/products'),
(672105,'2014-07-05 07:34:17',278088,'/lander-2'),
(672106,'2014-07-05 07:34:47',278086,'/the-original-mr-fuzzy'),
(672107,'2014-07-05 07:35:41',278086,'/cart'),
(672108,'2014-07-05 07:36:15',278081,'/thank-you-for-your-order'),
(672109,'2014-07-05 07:37:25',278089,'/lander-3'),
(672110,'2014-07-05 07:37:48',278089,'/products'),
(672111,'2014-07-05 07:39:00',278086,'/shipping'),
(672112,'2014-07-05 07:40:20',278090,'/lander-2'),
(672113,'2014-07-05 07:41:34',278089,'/the-forever-love-bear'),
(672114,'2014-07-05 07:48:39',278091,'/home'),
(672115,'2014-07-05 07:50:07',278091,'/products'),
(672116,'2014-07-05 07:56:03',278092,'/lander-3'),
(672117,'2014-07-05 07:59:50',278093,'/home'),
(672118,'2014-07-05 08:01:24',278092,'/products'),
(672119,'2014-07-05 08:06:48',278094,'/home'),
(672120,'2014-07-05 08:07:09',278094,'/products'),
(672121,'2014-07-05 08:08:48',278095,'/lander-2'),
(672122,'2014-07-05 08:09:34',278094,'/the-original-mr-fuzzy'),
(672123,'2014-07-05 08:12:55',278094,'/cart'),
(672124,'2014-07-05 08:14:36',278094,'/shipping'),
(672125,'2014-07-05 08:16:50',278094,'/billing-2'),
(672126,'2014-07-05 08:20:00',278096,'/home'),
(672127,'2014-07-05 08:23:38',278096,'/products'),
(672128,'2014-07-05 08:24:12',278097,'/lander-2'),
(672129,'2014-07-05 08:24:13',278096,'/the-original-mr-fuzzy'),
(672130,'2014-07-05 08:31:25',278098,'/lander-2'),
(672131,'2014-07-05 08:33:45',278098,'/products'),
(672132,'2014-07-05 08:38:00',278098,'/the-forever-love-bear'),
(672133,'2014-07-05 08:39:16',278099,'/lander-2'),
(672134,'2014-07-05 08:42:31',278099,'/products'),
(672135,'2014-07-05 08:43:22',278100,'/lander-2'),
(672136,'2014-07-05 08:44:03',278099,'/the-original-mr-fuzzy'),
(672137,'2014-07-05 08:44:53',278100,'/products'),
(672138,'2014-07-05 08:45:00',278101,'/lander-2'),
(672139,'2014-07-05 08:48:25',278100,'/the-original-mr-fuzzy'),
(672140,'2014-07-05 08:48:35',278102,'/home'),
(672141,'2014-07-05 08:49:49',278103,'/home'),
(672142,'2014-07-05 08:49:54',278104,'/lander-3'),
(672143,'2014-07-05 08:50:05',278105,'/lander-2'),
(672144,'2014-07-05 08:50:45',278105,'/products'),
(672145,'2014-07-05 08:53:43',278103,'/products'),
(672146,'2014-07-05 08:55:19',278105,'/the-forever-love-bear'),
(672147,'2014-07-05 08:56:49',278106,'/home'),
(672148,'2014-07-05 08:57:33',278106,'/products'),
(672149,'2014-07-05 08:57:41',278103,'/the-original-mr-fuzzy'),
(672150,'2014-07-05 08:57:51',278107,'/lander-3'),
(672151,'2014-07-05 08:59:26',278106,'/the-original-mr-fuzzy'),
(672152,'2014-07-05 09:00:21',278103,'/cart'),
(672153,'2014-07-05 09:02:04',278103,'/shipping'),
(672154,'2014-07-05 09:03:04',278103,'/billing-2'),
(672155,'2014-07-05 09:04:34',278108,'/home'),
(672156,'2014-07-05 09:06:01',278103,'/thank-you-for-your-order'),
(672157,'2014-07-05 09:06:53',278109,'/lander-2'),
(672158,'2014-07-05 09:08:41',278109,'/products'),
(672159,'2014-07-05 09:10:16',278110,'/lander-2'),
(672160,'2014-07-05 09:12:56',278109,'/the-original-mr-fuzzy'),
(672161,'2014-07-05 09:13:52',278111,'/lander-2'),
(672162,'2014-07-05 09:14:36',278112,'/home'),
(672163,'2014-07-05 09:18:24',278111,'/products'),
(672164,'2014-07-05 09:20:21',278112,'/products'),
(672165,'2014-07-05 09:20:30',278111,'/the-original-mr-fuzzy'),
(672166,'2014-07-05 09:22:16',278112,'/the-original-mr-fuzzy'),
(672167,'2014-07-05 09:23:22',278111,'/cart'),
(672168,'2014-07-05 09:24:31',278112,'/cart'),
(672169,'2014-07-05 09:27:41',278112,'/shipping'),
(672170,'2014-07-05 09:28:36',278112,'/billing-2'),
(672171,'2014-07-05 09:30:16',278113,'/home'),
(672172,'2014-07-05 09:34:20',278112,'/thank-you-for-your-order'),
(672173,'2014-07-05 09:34:23',278114,'/lander-2'),
(672174,'2014-07-05 09:35:57',278114,'/products'),
(672175,'2014-07-05 09:39:02',278114,'/the-forever-love-bear'),
(672176,'2014-07-05 09:41:17',278114,'/cart'),
(672177,'2014-07-05 09:44:30',278114,'/shipping'),
(672178,'2014-07-05 09:45:28',278115,'/home'),
(672179,'2014-07-05 09:45:29',278116,'/lander-2'),
(672180,'2014-07-05 09:45:43',278114,'/billing-2'),
(672181,'2014-07-05 09:46:14',278117,'/lander-3'),
(672182,'2014-07-05 09:46:17',278116,'/products'),
(672183,'2014-07-05 09:46:20',278118,'/lander-3'),
(672184,'2014-07-05 09:47:39',278119,'/lander-2'),
(672185,'2014-07-05 09:47:49',278120,'/lander-3'),
(672186,'2014-07-05 09:48:16',278116,'/the-original-mr-fuzzy'),
(672187,'2014-07-05 09:49:41',278121,'/home'),
(672188,'2014-07-05 09:50:10',278120,'/products'),
(672189,'2014-07-05 09:50:15',278119,'/products'),
(672190,'2014-07-05 09:50:43',278122,'/lander-3'),
(672191,'2014-07-05 09:51:05',278115,'/products'),
(672192,'2014-07-05 09:51:37',278115,'/the-original-mr-fuzzy'),
(672193,'2014-07-05 09:51:49',278117,'/products'),
(672194,'2014-07-05 09:52:20',278116,'/cart'),
(672195,'2014-07-05 09:53:29',278120,'/the-forever-love-bear'),
(672196,'2014-07-05 09:53:55',278119,'/the-birthday-sugar-panda'),
(672197,'2014-07-05 09:54:25',278121,'/products'),
(672198,'2014-07-05 09:54:59',278116,'/shipping'),
(672199,'2014-07-05 09:55:18',278121,'/the-original-mr-fuzzy'),
(672200,'2014-07-05 09:55:42',278120,'/cart'),
(672201,'2014-07-05 09:57:57',278116,'/billing-2'),
(672202,'2014-07-05 09:59:00',278120,'/shipping'),
(672203,'2014-07-05 10:01:36',278116,'/thank-you-for-your-order'),
(672204,'2014-07-05 10:02:44',278123,'/lander-3'),
(672205,'2014-07-05 10:03:29',278124,'/home'),
(672206,'2014-07-05 10:05:22',278125,'/lander-2'),
(672207,'2014-07-05 10:08:20',278123,'/products'),
(672208,'2014-07-05 10:08:51',278126,'/home'),
(672209,'2014-07-05 10:09:57',278125,'/products'),
(672210,'2014-07-05 10:10:40',278127,'/lander-2'),
(672211,'2014-07-05 10:11:06',278128,'/lander-2'),
(672212,'2014-07-05 10:12:59',278125,'/the-birthday-sugar-panda'),
(672213,'2014-07-05 10:14:02',278129,'/lander-2'),
(672214,'2014-07-05 10:14:39',278130,'/home'),
(672215,'2014-07-05 10:15:21',278129,'/products'),
(672216,'2014-07-05 10:17:19',278131,'/home'),
(672217,'2014-07-05 10:18:27',278132,'/home'),
(672218,'2014-07-05 10:18:49',278129,'/the-original-mr-fuzzy'),
(672219,'2014-07-05 10:20:00',278130,'/products'),
(672220,'2014-07-05 10:22:53',278133,'/home'),
(672221,'2014-07-05 10:23:32',278130,'/the-forever-love-bear'),
(672222,'2014-07-05 10:28:05',278134,'/lander-2'),
(672223,'2014-07-05 10:30:14',278134,'/products'),
(672224,'2014-07-05 10:30:29',278135,'/lander-2'),
(672225,'2014-07-05 10:32:53',278134,'/the-original-mr-fuzzy'),
(672226,'2014-07-05 10:37:56',278136,'/lander-2'),
(672227,'2014-07-05 10:41:32',278137,'/lander-2'),
(672228,'2014-07-05 10:42:33',278138,'/lander-2'),
(672229,'2014-07-05 10:43:43',278136,'/products'),
(672230,'2014-07-05 10:46:04',278136,'/the-original-mr-fuzzy'),
(672231,'2014-07-05 10:46:48',278138,'/products'),
(672232,'2014-07-05 10:50:21',278138,'/the-forever-love-bear'),
(672233,'2014-07-05 10:51:43',278139,'/lander-3'),
(672234,'2014-07-05 10:55:56',278140,'/lander-3'),
(672235,'2014-07-05 10:56:16',278141,'/lander-2'),
(672236,'2014-07-05 11:01:08',278140,'/products'),
(672237,'2014-07-05 11:02:18',278142,'/lander-3'),
(672238,'2014-07-05 11:02:40',278143,'/lander-2'),
(672239,'2014-07-05 11:03:58',278144,'/lander-2'),
(672240,'2014-07-05 11:07:32',278144,'/products'),
(672241,'2014-07-05 11:08:08',278143,'/products'),
(672242,'2014-07-05 11:08:52',278145,'/home'),
(672243,'2014-07-05 11:09:21',278146,'/lander-2'),
(672244,'2014-07-05 11:09:45',278143,'/the-original-mr-fuzzy'),
(672245,'2014-07-05 11:11:51',278143,'/cart'),
(672246,'2014-07-05 11:12:16',278147,'/lander-2'),
(672247,'2014-07-05 11:12:54',278143,'/shipping'),
(672248,'2014-07-05 11:13:33',278146,'/products'),
(672249,'2014-07-05 11:13:50',278148,'/home'),
(672250,'2014-07-05 11:15:03',278143,'/billing-2'),
(672251,'2014-07-05 11:16:16',278147,'/products'),
(672252,'2014-07-05 11:17:53',278147,'/the-original-mr-fuzzy'),
(672253,'2014-07-05 11:18:01',278149,'/lander-3'),
(672254,'2014-07-05 11:19:21',278150,'/lander-2'),
(672255,'2014-07-05 11:19:53',278149,'/products'),
(672256,'2014-07-05 11:20:48',278143,'/thank-you-for-your-order'),
(672257,'2014-07-05 11:22:51',278149,'/the-original-mr-fuzzy'),
(672258,'2014-07-05 11:22:59',278151,'/home'),
(672259,'2014-07-05 11:25:51',278152,'/home'),
(672260,'2014-07-05 11:26:02',278153,'/home'),
(672261,'2014-07-05 11:29:01',278154,'/lander-3'),
(672262,'2014-07-05 11:29:53',278155,'/home'),
(672263,'2014-07-05 11:29:58',278152,'/products'),
(672264,'2014-07-05 11:30:37',278154,'/products'),
(672265,'2014-07-05 11:30:47',278153,'/products'),
(672266,'2014-07-05 11:30:54',278152,'/the-birthday-sugar-panda'),
(672267,'2014-07-05 11:31:27',278154,'/the-forever-love-bear'),
(672268,'2014-07-05 11:32:06',278156,'/home'),
(672269,'2014-07-05 11:33:14',278157,'/lander-2'),
(672270,'2014-07-05 11:33:35',278155,'/products'),
(672271,'2014-07-05 11:34:54',278154,'/cart'),
(672272,'2014-07-05 11:35:02',278157,'/products'),
(672273,'2014-07-05 11:35:05',278153,'/the-original-mr-fuzzy'),
(672274,'2014-07-05 11:35:43',278158,'/lander-2'),
(672275,'2014-07-05 11:35:59',278157,'/the-original-mr-fuzzy'),
(672276,'2014-07-05 11:37:52',278155,'/the-birthday-sugar-panda'),
(672277,'2014-07-05 11:40:06',278159,'/lander-2'),
(672278,'2014-07-05 11:41:30',278158,'/products'),
(672279,'2014-07-05 11:41:59',278158,'/the-forever-love-bear'),
(672280,'2014-07-05 11:44:32',278160,'/lander-2'),
(672281,'2014-07-05 11:44:43',278161,'/lander-2'),
(672282,'2014-07-05 11:46:56',278160,'/products'),
(672283,'2014-07-05 11:53:51',278162,'/home'),
(672284,'2014-07-05 11:58:42',278163,'/lander-2'),
(672285,'2014-07-05 12:04:04',278163,'/products'),
(672286,'2014-07-05 12:07:48',278163,'/the-forever-love-bear'),
(672287,'2014-07-05 12:10:27',278164,'/lander-2'),
(672288,'2014-07-05 12:11:04',278163,'/cart'),
(672289,'2014-07-05 12:12:01',278165,'/home'),
(672290,'2014-07-05 12:14:32',278164,'/products'),
(672291,'2014-07-05 12:17:55',278166,'/home'),
(672292,'2014-07-05 12:18:15',278164,'/the-forever-love-bear'),
(672293,'2014-07-05 12:19:25',278167,'/lander-2'),
(672294,'2014-07-05 12:20:06',278168,'/lander-3'),
(672295,'2014-07-05 12:20:09',278164,'/cart'),
(672296,'2014-07-05 12:20:47',278169,'/lander-3'),
(672297,'2014-07-05 12:21:49',278170,'/lander-2'),
(672298,'2014-07-05 12:21:50',278171,'/lander-2'),
(672299,'2014-07-05 12:22:00',278167,'/products'),
(672300,'2014-07-05 12:22:18',278170,'/products'),
(672301,'2014-07-05 12:22:20',278164,'/shipping'),
(672302,'2014-07-05 12:23:51',278164,'/billing-2'),
(672303,'2014-07-05 12:24:43',278167,'/the-original-mr-fuzzy'),
(672304,'2014-07-05 12:27:37',278167,'/cart'),
(672305,'2014-07-05 12:28:55',278172,'/lander-2'),
(672306,'2014-07-05 12:31:28',278173,'/home'),
(672307,'2014-07-05 12:32:35',278173,'/products'),
(672308,'2014-07-05 12:33:18',278174,'/lander-2'),
(672309,'2014-07-05 12:34:48',278173,'/the-original-mr-fuzzy'),
(672310,'2014-07-05 12:35:54',278173,'/cart'),
(672311,'2014-07-05 12:36:02',278174,'/products'),
(672312,'2014-07-05 12:38:35',278175,'/lander-2'),
(672313,'2014-07-05 12:38:41',278174,'/the-original-mr-fuzzy'),
(672314,'2014-07-05 12:39:45',278173,'/shipping'),
(672315,'2014-07-05 12:39:56',278176,'/home'),
(672316,'2014-07-05 12:40:31',278173,'/billing-2'),
(672317,'2014-07-05 12:42:04',278173,'/thank-you-for-your-order'),
(672318,'2014-07-05 12:44:20',278177,'/lander-2'),
(672319,'2014-07-05 12:44:48',278176,'/products'),
(672320,'2014-07-05 12:46:43',278176,'/the-original-mr-fuzzy'),
(672321,'2014-07-05 12:50:22',278176,'/cart'),
(672322,'2014-07-05 12:51:57',278176,'/shipping'),
(672323,'2014-07-05 12:53:50',278176,'/billing-2'),
(672324,'2014-07-05 12:54:43',278178,'/lander-2'),
(672325,'2014-07-05 12:55:12',278178,'/products'),
(672326,'2014-07-05 12:56:36',278178,'/the-original-mr-fuzzy'),
(672327,'2014-07-05 12:59:27',278176,'/thank-you-for-your-order'),
(672328,'2014-07-05 13:00:14',278178,'/cart'),
(672329,'2014-07-05 13:04:53',278179,'/lander-2'),
(672330,'2014-07-05 13:05:05',278180,'/lander-2'),
(672331,'2014-07-05 13:08:21',278180,'/products'),
(672332,'2014-07-05 13:09:20',278180,'/the-original-mr-fuzzy'),
(672333,'2014-07-05 13:12:28',278180,'/cart'),
(672334,'2014-07-05 13:14:12',278181,'/home'),
(672335,'2014-07-05 13:14:31',278182,'/home'),
(672336,'2014-07-05 13:14:35',278183,'/home'),
(672337,'2014-07-05 13:14:39',278181,'/products'),
(672338,'2014-07-05 13:15:07',278181,'/the-original-mr-fuzzy'),
(672339,'2014-07-05 13:15:42',278180,'/shipping'),
(672340,'2014-07-05 13:15:51',278181,'/cart'),
(672341,'2014-07-05 13:15:54',278184,'/lander-2'),
(672342,'2014-07-05 13:16:37',278180,'/billing-2'),
(672343,'2014-07-05 13:17:48',278184,'/products'),
(672344,'2014-07-05 13:18:06',278182,'/products'),
(672345,'2014-07-05 13:18:52',278185,'/lander-2'),
(672346,'2014-07-05 13:19:45',278181,'/shipping'),
(672347,'2014-07-05 13:20:06',278186,'/home'),
(672348,'2014-07-05 13:20:41',278184,'/the-original-mr-fuzzy'),
(672349,'2014-07-05 13:20:41',278187,'/lander-2'),
(672350,'2014-07-05 13:21:17',278181,'/billing-2'),
(672351,'2014-07-05 13:21:39',278182,'/the-original-mr-fuzzy'),
(672352,'2014-07-05 13:21:44',278187,'/products'),
(672353,'2014-07-05 13:22:19',278185,'/products'),
(672354,'2014-07-05 13:22:45',278188,'/lander-2'),
(672355,'2014-07-05 13:22:47',278182,'/cart'),
(672356,'2014-07-05 13:25:07',278182,'/shipping'),
(672357,'2014-07-05 13:25:50',278185,'/the-original-mr-fuzzy'),
(672358,'2014-07-05 13:26:01',278187,'/the-birthday-sugar-panda'),
(672359,'2014-07-05 13:26:40',278189,'/home'),
(672360,'2014-07-05 13:26:46',278182,'/billing-2'),
(672361,'2014-07-05 13:28:46',278182,'/thank-you-for-your-order'),
(672362,'2014-07-05 13:28:53',278185,'/cart'),
(672363,'2014-07-05 13:29:40',278190,'/home'),
(672364,'2014-07-05 13:30:10',278191,'/lander-2'),
(672365,'2014-07-05 13:30:57',278192,'/lander-2'),
(672366,'2014-07-05 13:32:06',278185,'/shipping'),
(672367,'2014-07-05 13:32:16',278191,'/products'),
(672368,'2014-07-05 13:34:02',278191,'/the-original-mr-fuzzy'),
(672369,'2014-07-05 13:36:10',278192,'/products'),
(672370,'2014-07-05 13:36:57',278193,'/lander-3'),
(672371,'2014-07-05 13:40:42',278192,'/the-forever-love-bear'),
(672372,'2014-07-05 13:41:59',278194,'/home'),
(672373,'2014-07-05 13:42:06',278195,'/lander-2'),
(672374,'2014-07-05 13:43:24',278196,'/lander-2'),
(672375,'2014-07-05 13:45:34',278197,'/home'),
(672376,'2014-07-05 13:46:19',278196,'/products'),
(672377,'2014-07-05 13:46:41',278198,'/lander-2'),
(672378,'2014-07-05 13:49:58',278199,'/lander-2'),
(672379,'2014-07-05 13:50:11',278196,'/the-original-mr-fuzzy'),
(672380,'2014-07-05 13:51:38',278199,'/products'),
(672381,'2014-07-05 13:52:44',278199,'/the-original-mr-fuzzy'),
(672382,'2014-07-05 13:54:47',278200,'/lander-2'),
(672383,'2014-07-05 13:55:21',278200,'/products'),
(672384,'2014-07-05 13:57:50',278200,'/the-original-mr-fuzzy'),
(672385,'2014-07-05 14:00:07',278201,'/lander-2'),
(672386,'2014-07-05 14:01:43',278202,'/lander-2'),
(672387,'2014-07-05 14:02:48',278201,'/products'),
(672388,'2014-07-05 14:02:48',278202,'/products'),
(672389,'2014-07-05 14:03:21',278203,'/home'),
(672390,'2014-07-05 14:03:54',278202,'/the-original-mr-fuzzy'),
(672391,'2014-07-05 14:04:18',278203,'/products'),
(672392,'2014-07-05 14:04:35',278204,'/home'),
(672393,'2014-07-05 14:05:11',278203,'/the-original-mr-fuzzy'),
(672394,'2014-07-05 14:05:38',278205,'/lander-2'),
(672395,'2014-07-05 14:06:05',278206,'/lander-2'),
(672396,'2014-07-05 14:07:12',278201,'/the-forever-love-bear'),
(672397,'2014-07-05 14:07:41',278201,'/cart'),
(672398,'2014-07-05 14:08:57',278203,'/cart'),
(672399,'2014-07-05 14:09:13',278201,'/shipping'),
(672400,'2014-07-05 14:09:17',278207,'/home'),
(672401,'2014-07-05 14:09:22',278208,'/lander-2'),
(672402,'2014-07-05 14:09:32',278209,'/home'),
(672403,'2014-07-05 14:09:36',278201,'/billing-2'),
(672404,'2014-07-05 14:09:45',278204,'/products'),
(672405,'2014-07-05 14:10:16',278203,'/shipping'),
(672406,'2014-07-05 14:10:30',278208,'/products'),
(672407,'2014-07-05 14:11:08',278209,'/products'),
(672408,'2014-07-05 14:12:25',278209,'/the-original-mr-fuzzy'),
(672409,'2014-07-05 14:12:40',278201,'/thank-you-for-your-order'),
(672410,'2014-07-05 14:12:47',278203,'/billing-2'),
(672411,'2014-07-05 14:13:18',278210,'/home'),
(672412,'2014-07-05 14:14:49',278207,'/products'),
(672413,'2014-07-05 14:15:39',278207,'/the-forever-love-bear'),
(672414,'2014-07-05 14:16:18',278203,'/thank-you-for-your-order'),
(672415,'2014-07-05 14:19:25',278211,'/lander-2'),
(672416,'2014-07-05 14:25:51',278212,'/lander-2'),
(672417,'2014-07-05 14:28:37',278213,'/home'),
(672418,'2014-07-05 14:29:24',278212,'/products'),
(672419,'2014-07-05 14:32:28',278214,'/lander-2'),
(672420,'2014-07-05 14:33:03',278212,'/the-original-mr-fuzzy'),
(672421,'2014-07-05 14:33:03',278215,'/lander-2'),
(672422,'2014-07-05 14:35:11',278216,'/lander-3'),
(672423,'2014-07-05 14:35:21',278215,'/products'),
(672424,'2014-07-05 14:35:28',278212,'/cart'),
(672425,'2014-07-05 14:36:18',278217,'/lander-2'),
(672426,'2014-07-05 14:43:31',278218,'/home'),
(672427,'2014-07-05 14:45:00',278219,'/home'),
(672428,'2014-07-05 14:45:39',278220,'/home'),
(672429,'2014-07-05 14:46:29',278221,'/lander-2'),
(672430,'2014-07-05 14:46:33',278222,'/lander-2'),
(672431,'2014-07-05 14:46:45',278223,'/home'),
(672432,'2014-07-05 14:47:09',278221,'/products'),
(672433,'2014-07-05 14:50:12',278222,'/products'),
(672434,'2014-07-05 14:51:05',278222,'/the-original-mr-fuzzy'),
(672435,'2014-07-05 14:54:23',278224,'/home'),
(672436,'2014-07-05 14:55:15',278225,'/lander-3'),
(672437,'2014-07-05 14:55:32',278226,'/home'),
(672438,'2014-07-05 14:56:35',278227,'/lander-3'),
(672439,'2014-07-05 14:58:29',278228,'/lander-2'),
(672440,'2014-07-05 14:58:44',278225,'/products'),
(672441,'2014-07-05 15:00:10',278229,'/lander-2'),
(672442,'2014-07-05 15:00:39',278230,'/lander-3'),
(672443,'2014-07-05 15:00:48',278225,'/the-original-mr-fuzzy'),
(672444,'2014-07-05 15:01:10',278226,'/products'),
(672445,'2014-07-05 15:01:30',278228,'/products'),
(672446,'2014-07-05 15:01:57',278229,'/products'),
(672447,'2014-07-05 15:02:02',278231,'/lander-2'),
(672448,'2014-07-05 15:02:38',278230,'/products'),
(672449,'2014-07-05 15:02:45',278232,'/lander-2'),
(672450,'2014-07-05 15:04:11',278226,'/the-original-mr-fuzzy'),
(672451,'2014-07-05 15:04:47',278229,'/the-original-mr-fuzzy'),
(672452,'2014-07-05 15:05:29',278232,'/products'),
(672453,'2014-07-05 15:05:41',278228,'/the-original-mr-fuzzy'),
(672454,'2014-07-05 15:06:12',278233,'/lander-3'),
(672455,'2014-07-05 15:07:34',278231,'/products'),
(672456,'2014-07-05 15:07:52',278232,'/the-original-mr-fuzzy'),
(672457,'2014-07-05 15:08:11',278226,'/cart'),
(672458,'2014-07-05 15:08:55',278231,'/the-original-mr-fuzzy'),
(672459,'2014-07-05 15:09:41',278232,'/cart'),
(672460,'2014-07-05 15:09:48',278226,'/shipping'),
(672461,'2014-07-05 15:10:18',278231,'/cart'),
(672462,'2014-07-05 15:12:09',278226,'/billing-2'),
(672463,'2014-07-05 15:13:28',278232,'/shipping'),
(672464,'2014-07-05 15:14:22',278232,'/billing-2'),
(672465,'2014-07-05 15:14:49',278226,'/thank-you-for-your-order'),
(672466,'2014-07-05 15:15:25',278234,'/home'),
(672467,'2014-07-05 15:16:36',278232,'/thank-you-for-your-order'),
(672468,'2014-07-05 15:17:14',278234,'/products'),
(672469,'2014-07-05 15:18:16',278235,'/home'),
(672470,'2014-07-05 15:20:27',278234,'/the-birthday-sugar-panda'),
(672471,'2014-07-05 15:21:20',278234,'/cart'),
(672472,'2014-07-05 15:24:21',278234,'/shipping'),
(672473,'2014-07-05 15:27:29',278236,'/home'),
(672474,'2014-07-05 15:30:25',278237,'/lander-2'),
(672475,'2014-07-05 15:33:44',278238,'/home'),
(672476,'2014-07-05 15:34:42',278237,'/products'),
(672477,'2014-07-05 15:38:01',278238,'/products'),
(672478,'2014-07-05 15:38:48',278239,'/lander-3'),
(672479,'2014-07-05 15:38:57',278237,'/the-original-mr-fuzzy'),
(672480,'2014-07-05 15:40:31',278238,'/the-birthday-sugar-panda'),
(672481,'2014-07-05 15:42:24',278240,'/lander-2'),
(672482,'2014-07-05 15:43:02',278240,'/products'),
(672483,'2014-07-05 15:44:25',278239,'/products'),
(672484,'2014-07-05 15:46:07',278240,'/the-forever-love-bear'),
(672485,'2014-07-05 15:46:46',278241,'/lander-3'),
(672486,'2014-07-05 15:47:54',278242,'/home'),
(672487,'2014-07-05 15:48:21',278239,'/the-original-mr-fuzzy'),
(672488,'2014-07-05 15:49:22',278242,'/products'),
(672489,'2014-07-05 15:50:30',278239,'/cart'),
(672490,'2014-07-05 15:51:46',278241,'/products'),
(672491,'2014-07-05 15:52:42',278242,'/the-original-mr-fuzzy'),
(672492,'2014-07-05 15:56:44',278242,'/cart'),
(672493,'2014-07-05 15:57:54',278243,'/lander-2'),
(672494,'2014-07-05 16:06:19',278244,'/lander-3'),
(672495,'2014-07-05 16:08:57',278245,'/lander-3'),
(672496,'2014-07-05 16:09:44',278246,'/lander-2'),
(672497,'2014-07-05 16:10:49',278246,'/products'),
(672498,'2014-07-05 16:11:54',278245,'/products'),
(672499,'2014-07-05 16:13:09',278247,'/lander-2'),
(672500,'2014-07-05 16:14:31',278246,'/the-forever-love-bear'),
(672501,'2014-07-05 16:14:41',278245,'/the-birthday-sugar-panda'),
(672502,'2014-07-05 16:16:50',278248,'/home'),
(672503,'2014-07-05 16:16:54',278246,'/cart'),
(672504,'2014-07-05 16:17:49',278247,'/products'),
(672505,'2014-07-05 16:18:50',278247,'/the-original-mr-fuzzy'),
(672506,'2014-07-05 16:19:35',278249,'/lander-2'),
(672507,'2014-07-05 16:20:16',278246,'/shipping'),
(672508,'2014-07-05 16:21:50',278247,'/cart'),
(672509,'2014-07-05 16:21:58',278248,'/products'),
(672510,'2014-07-05 16:21:59',278249,'/products'),
(672511,'2014-07-05 16:22:47',278249,'/the-original-mr-fuzzy'),
(672512,'2014-07-05 16:23:16',278246,'/billing-2'),
(672513,'2014-07-05 16:24:33',278248,'/the-original-mr-fuzzy'),
(672514,'2014-07-05 16:25:43',278247,'/shipping'),
(672515,'2014-07-05 16:25:54',278246,'/thank-you-for-your-order'),
(672516,'2014-07-05 16:26:36',278249,'/cart'),
(672517,'2014-07-05 16:27:48',278250,'/lander-3'),
(672518,'2014-07-05 16:28:26',278249,'/shipping'),
(672519,'2014-07-05 16:29:24',278250,'/products'),
(672520,'2014-07-05 16:29:50',278250,'/the-original-mr-fuzzy'),
(672521,'2014-07-05 16:30:25',278251,'/lander-3'),
(672522,'2014-07-05 16:31:37',278249,'/billing-2'),
(672523,'2014-07-05 16:32:17',278249,'/thank-you-for-your-order'),
(672524,'2014-07-05 16:32:48',278251,'/products'),
(672525,'2014-07-05 16:34:35',278252,'/lander-3'),
(672526,'2014-07-05 16:36:44',278251,'/the-original-mr-fuzzy'),
(672527,'2014-07-05 16:38:38',278253,'/home'),
(672528,'2014-07-05 16:39:05',278251,'/cart'),
(672529,'2014-07-05 16:42:08',278254,'/lander-2'),
(672530,'2014-07-05 16:43:22',278254,'/products'),
(672531,'2014-07-05 16:44:00',278253,'/products'),
(672532,'2014-07-05 16:44:27',278253,'/the-original-mr-fuzzy'),
(672533,'2014-07-05 16:46:46',278254,'/the-birthday-sugar-panda'),
(672534,'2014-07-05 16:47:18',278255,'/lander-2'),
(672535,'2014-07-05 16:48:00',278256,'/home'),
(672536,'2014-07-05 16:50:23',278256,'/products'),
(672537,'2014-07-05 16:52:36',278255,'/products'),
(672538,'2014-07-05 16:54:48',278255,'/the-original-mr-fuzzy'),
(672539,'2014-07-05 16:55:34',278257,'/lander-2'),
(672540,'2014-07-05 16:58:22',278255,'/cart'),
(672541,'2014-07-05 16:59:07',278255,'/shipping'),
(672542,'2014-07-05 16:59:27',278257,'/products'),
(672543,'2014-07-05 16:59:51',278255,'/billing-2'),
(672544,'2014-07-05 17:00:01',278257,'/the-original-mr-fuzzy'),
(672545,'2014-07-05 17:01:56',278258,'/lander-2'),
(672546,'2014-07-05 17:02:55',278258,'/products'),
(672547,'2014-07-05 17:03:18',278258,'/the-birthday-sugar-panda'),
(672548,'2014-07-05 17:04:25',278259,'/lander-2'),
(672549,'2014-07-05 17:05:12',278255,'/thank-you-for-your-order'),
(672550,'2014-07-05 17:19:50',278260,'/lander-2'),
(672551,'2014-07-05 17:21:22',278261,'/lander-2'),
(672552,'2014-07-05 17:22:01',278260,'/products'),
(672553,'2014-07-05 17:24:08',278261,'/products'),
(672554,'2014-07-05 17:26:26',278260,'/the-original-mr-fuzzy'),
(672555,'2014-07-05 17:27:06',278261,'/the-forever-love-bear'),
(672556,'2014-07-05 17:29:15',278262,'/lander-2'),
(672557,'2014-07-05 17:30:08',278261,'/cart'),
(672558,'2014-07-05 17:31:21',278263,'/home'),
(672559,'2014-07-05 17:31:40',278261,'/shipping'),
(672560,'2014-07-05 17:32:11',278264,'/home'),
(672561,'2014-07-05 17:33:31',278265,'/home'),
(672562,'2014-07-05 17:33:47',278263,'/products'),
(672563,'2014-07-05 17:34:14',278261,'/billing-2'),
(672564,'2014-07-05 17:35:02',278262,'/products'),
(672565,'2014-07-05 17:35:33',278264,'/products'),
(672566,'2014-07-05 17:35:53',278263,'/the-original-mr-fuzzy'),
(672567,'2014-07-05 17:36:19',278263,'/cart'),
(672568,'2014-07-05 17:36:24',278262,'/the-birthday-sugar-panda'),
(672569,'2014-07-05 17:37:08',278266,'/lander-3'),
(672570,'2014-07-05 17:37:17',278264,'/the-original-mr-fuzzy'),
(672571,'2014-07-05 17:38:47',278265,'/products'),
(672572,'2014-07-05 17:39:47',278267,'/lander-3'),
(672573,'2014-07-05 17:40:52',278265,'/the-original-mr-fuzzy'),
(672574,'2014-07-05 17:42:10',278267,'/products'),
(672575,'2014-07-05 17:44:28',278265,'/cart'),
(672576,'2014-07-05 17:45:58',278265,'/shipping'),
(672577,'2014-07-05 17:49:30',278268,'/lander-2'),
(672578,'2014-07-05 17:49:35',278269,'/lander-2'),
(672579,'2014-07-05 17:50:42',278269,'/products'),
(672580,'2014-07-05 17:55:07',278268,'/products'),
(672581,'2014-07-05 17:55:41',278268,'/the-forever-love-bear'),
(672582,'2014-07-05 18:16:04',278270,'/lander-2'),
(672583,'2014-07-05 18:18:02',278271,'/lander-3'),
(672584,'2014-07-05 18:18:51',278272,'/lander-2'),
(672585,'2014-07-05 18:19:54',278273,'/home'),
(672586,'2014-07-05 18:20:34',278274,'/home'),
(672587,'2014-07-05 18:21:48',278275,'/lander-2'),
(672588,'2014-07-05 18:26:43',278276,'/lander-3'),
(672589,'2014-07-05 18:27:53',278277,'/lander-2'),
(672590,'2014-07-05 18:28:30',278276,'/products'),
(672591,'2014-07-05 18:29:13',278276,'/the-forever-love-bear'),
(672592,'2014-07-05 18:30:53',278276,'/cart'),
(672593,'2014-07-05 18:33:27',278276,'/shipping'),
(672594,'2014-07-05 18:38:41',278278,'/home'),
(672595,'2014-07-05 18:42:00',278279,'/lander-2'),
(672596,'2014-07-05 18:42:32',278280,'/home'),
(672597,'2014-07-05 18:43:36',278280,'/products'),
(672598,'2014-07-05 18:43:50',278278,'/products'),
(672599,'2014-07-05 18:45:17',278280,'/the-original-mr-fuzzy'),
(672600,'2014-07-05 18:46:05',278280,'/cart'),
(672601,'2014-07-05 18:49:55',278281,'/lander-2'),
(672602,'2014-07-05 18:53:45',278282,'/lander-3'),
(672603,'2014-07-05 18:55:36',278281,'/products'),
(672604,'2014-07-05 18:57:11',278281,'/the-original-mr-fuzzy'),
(672605,'2014-07-05 18:57:15',278283,'/home'),
(672606,'2014-07-05 19:02:21',278283,'/products'),
(672607,'2014-07-05 19:04:58',278283,'/the-forever-love-bear'),
(672608,'2014-07-05 19:06:00',278284,'/home'),
(672609,'2014-07-05 19:07:09',278283,'/cart'),
(672610,'2014-07-05 19:11:20',278284,'/products'),
(672611,'2014-07-05 19:13:15',278285,'/lander-3'),
(672612,'2014-07-05 19:14:50',278286,'/lander-3'),
(672613,'2014-07-05 19:15:01',278284,'/the-original-mr-fuzzy'),
(672614,'2014-07-05 19:15:51',278284,'/cart'),
(672615,'2014-07-05 19:16:39',278284,'/shipping'),
(672616,'2014-07-05 19:17:26',278285,'/products'),
(672617,'2014-07-05 19:18:10',278284,'/billing-2'),
(672618,'2014-07-05 19:18:53',278285,'/the-original-mr-fuzzy'),
(672619,'2014-07-05 19:19:00',278287,'/lander-2'),
(672620,'2014-07-05 19:19:42',278285,'/cart'),
(672621,'2014-07-05 19:19:54',278288,'/home'),
(672622,'2014-07-05 19:21:30',278284,'/thank-you-for-your-order'),
(672623,'2014-07-05 19:23:16',278289,'/lander-2'),
(672624,'2014-07-05 19:24:32',278290,'/lander-3'),
(672625,'2014-07-05 19:24:52',278288,'/products'),
(672626,'2014-07-05 19:24:52',278291,'/lander-2'),
(672627,'2014-07-05 19:25:15',278288,'/the-original-mr-fuzzy'),
(672628,'2014-07-05 19:25:22',278292,'/home'),
(672629,'2014-07-05 19:27:46',278290,'/products'),
(672630,'2014-07-05 19:27:58',278293,'/lander-2'),
(672631,'2014-07-05 19:29:29',278290,'/the-forever-love-bear'),
(672632,'2014-07-05 19:32:59',278293,'/products'),
(672633,'2014-07-05 19:33:28',278294,'/home'),
(672634,'2014-07-05 19:34:35',278294,'/products'),
(672635,'2014-07-05 19:35:46',278293,'/the-birthday-sugar-panda'),
(672636,'2014-07-05 19:39:23',278295,'/home'),
(672637,'2014-07-05 19:43:21',278296,'/lander-3'),
(672638,'2014-07-05 19:44:08',278295,'/products'),
(672639,'2014-07-05 19:46:49',278297,'/lander-2'),
(672640,'2014-07-05 19:48:13',278295,'/the-original-mr-fuzzy'),
(672641,'2014-07-05 19:49:25',278295,'/cart'),
(672642,'2014-07-05 19:54:58',278298,'/home'),
(672643,'2014-07-05 19:58:03',278299,'/lander-2'),
(672644,'2014-07-05 20:01:15',278299,'/products'),
(672645,'2014-07-05 20:02:09',278300,'/lander-2'),
(672646,'2014-07-05 20:04:13',278299,'/the-original-mr-fuzzy'),
(672647,'2014-07-05 20:05:44',278301,'/lander-2'),
(672648,'2014-07-05 20:06:12',278302,'/lander-2'),
(672649,'2014-07-05 20:06:36',278303,'/home'),
(672650,'2014-07-05 20:09:42',278302,'/products'),
(672651,'2014-07-05 20:11:25',278304,'/lander-2'),
(672652,'2014-07-05 20:11:47',278305,'/home'),
(672653,'2014-07-05 20:11:57',278306,'/home'),
(672654,'2014-07-05 20:12:05',278302,'/the-original-mr-fuzzy'),
(672655,'2014-07-05 20:12:15',278305,'/products'),
(672656,'2014-07-05 20:12:21',278307,'/lander-3'),
(672657,'2014-07-05 20:14:03',278305,'/the-original-mr-fuzzy'),
(672658,'2014-07-05 20:14:23',278304,'/products'),
(672659,'2014-07-05 20:14:35',278306,'/products'),
(672660,'2014-07-05 20:15:08',278306,'/the-original-mr-fuzzy'),
(672661,'2014-07-05 20:15:56',278306,'/cart'),
(672662,'2014-07-05 20:16:01',278307,'/products'),
(672663,'2014-07-05 20:17:06',278304,'/the-original-mr-fuzzy'),
(672664,'2014-07-05 20:17:12',278305,'/cart'),
(672665,'2014-07-05 20:17:35',278307,'/the-original-mr-fuzzy'),
(672666,'2014-07-05 20:18:07',278306,'/shipping'),
(672667,'2014-07-05 20:18:58',278307,'/cart'),
(672668,'2014-07-05 20:19:45',278306,'/billing-2'),
(672669,'2014-07-05 20:20:10',278307,'/shipping'),
(672670,'2014-07-05 20:20:20',278305,'/shipping'),
(672671,'2014-07-05 20:20:34',278307,'/billing-2'),
(672672,'2014-07-05 20:21:18',278308,'/lander-2'),
(672673,'2014-07-05 20:22:48',278305,'/billing-2'),
(672674,'2014-07-05 20:22:54',278309,'/lander-3'),
(672675,'2014-07-05 20:25:11',278306,'/thank-you-for-your-order'),
(672676,'2014-07-05 20:25:48',278310,'/lander-3'),
(672677,'2014-07-05 20:26:09',278307,'/thank-you-for-your-order'),
(672678,'2014-07-05 20:26:20',278311,'/home'),
(672679,'2014-07-05 20:28:05',278305,'/thank-you-for-your-order'),
(672680,'2014-07-05 20:28:18',278310,'/products'),
(672681,'2014-07-05 20:31:52',278311,'/products'),
(672682,'2014-07-05 20:33:24',278311,'/the-forever-love-bear'),
(672683,'2014-07-05 20:38:19',278312,'/lander-2'),
(672684,'2014-07-05 20:41:13',278312,'/products'),
(672685,'2014-07-05 20:41:14',278313,'/lander-3'),
(672686,'2014-07-05 20:43:28',278314,'/home'),
(672687,'2014-07-05 20:43:55',278312,'/the-original-mr-fuzzy'),
(672688,'2014-07-05 20:44:24',278312,'/cart'),
(672689,'2014-07-05 20:46:40',278315,'/lander-3'),
(672690,'2014-07-05 20:47:22',278316,'/home'),
(672691,'2014-07-05 20:48:06',278315,'/products'),
(672692,'2014-07-05 20:49:09',278314,'/products'),
(672693,'2014-07-05 20:51:34',278317,'/lander-2'),
(672694,'2014-07-05 20:51:59',278315,'/the-forever-love-bear'),
(672695,'2014-07-05 20:53:22',278314,'/the-original-mr-fuzzy'),
(672696,'2014-07-05 20:53:28',278315,'/cart'),
(672697,'2014-07-05 20:55:03',278317,'/products'),
(672698,'2014-07-05 20:56:10',278315,'/shipping'),
(672699,'2014-07-05 20:59:51',278318,'/lander-3'),
(672700,'2014-07-05 21:02:23',278318,'/products'),
(672701,'2014-07-05 21:28:28',278319,'/home'),
(672702,'2014-07-05 21:31:28',278319,'/products'),
(672703,'2014-07-05 21:32:27',278320,'/lander-2'),
(672704,'2014-07-05 21:33:35',278319,'/the-original-mr-fuzzy'),
(672705,'2014-07-05 21:35:29',278319,'/cart'),
(672706,'2014-07-05 21:37:54',278319,'/shipping'),
(672707,'2014-07-05 21:38:48',278321,'/lander-3'),
(672708,'2014-07-05 21:40:29',278322,'/lander-2'),
(672709,'2014-07-05 21:40:32',278319,'/billing-2'),
(672710,'2014-07-05 21:41:07',278322,'/products'),
(672711,'2014-07-05 21:44:15',278322,'/the-original-mr-fuzzy'),
(672712,'2014-07-05 21:45:16',278322,'/cart'),
(672713,'2014-07-05 21:45:54',278323,'/lander-3'),
(672714,'2014-07-05 21:48:16',278324,'/home'),
(672715,'2014-07-05 21:48:54',278322,'/shipping'),
(672716,'2014-07-05 21:49:52',278324,'/products'),
(672717,'2014-07-05 21:50:26',278325,'/lander-2'),
(672718,'2014-07-05 21:51:45',278322,'/billing-2'),
(672719,'2014-07-05 21:52:20',278322,'/thank-you-for-your-order'),
(672720,'2014-07-05 21:53:03',278325,'/products'),
(672721,'2014-07-05 21:54:30',278324,'/the-original-mr-fuzzy'),
(672722,'2014-07-05 21:57:42',278325,'/the-birthday-sugar-panda'),
(672723,'2014-07-05 22:19:46',278326,'/lander-2'),
(672724,'2014-07-05 22:21:36',278327,'/lander-2'),
(672725,'2014-07-05 22:22:27',278327,'/products'),
(672726,'2014-07-05 22:22:45',278327,'/the-original-mr-fuzzy'),
(672727,'2014-07-05 22:22:52',278328,'/lander-2'),
(672728,'2014-07-05 22:25:17',278329,'/lander-3'),
(672729,'2014-07-05 22:27:36',278330,'/lander-3'),
(672730,'2014-07-05 22:29:35',278331,'/lander-3'),
(672731,'2014-07-05 22:32:26',278332,'/home'),
(672732,'2014-07-05 22:32:32',278330,'/products'),
(672733,'2014-07-05 22:37:56',278332,'/products'),
(672734,'2014-07-05 22:38:28',278332,'/the-original-mr-fuzzy'),
(672735,'2014-07-05 22:41:03',278333,'/lander-2'),
(672736,'2014-07-05 22:42:49',278334,'/home'),
(672737,'2014-07-05 22:43:35',278333,'/products'),
(672738,'2014-07-05 22:44:36',278335,'/lander-2'),
(672739,'2014-07-05 22:44:39',278336,'/lander-3'),
(672740,'2014-07-05 22:45:05',278333,'/the-forever-love-bear'),
(672741,'2014-07-05 22:47:40',278333,'/cart'),
(672742,'2014-07-05 22:49:36',278336,'/products'),
(672743,'2014-07-05 22:51:04',278333,'/shipping'),
(672744,'2014-07-05 22:52:38',278337,'/home'),
(672745,'2014-07-05 22:53:35',278338,'/home'),
(672746,'2014-07-05 22:54:09',278333,'/billing-2'),
(672747,'2014-07-05 22:55:25',278333,'/thank-you-for-your-order'),
(672748,'2014-07-05 22:56:10',278338,'/products'),
(672749,'2014-07-05 22:57:27',278338,'/the-original-mr-fuzzy'),
(672750,'2014-07-05 22:59:31',278339,'/lander-2'),
(672751,'2014-07-05 22:59:36',278338,'/cart'),
(672752,'2014-07-05 23:00:53',278340,'/home'),
(672753,'2014-07-05 23:01:47',278338,'/shipping'),
(672754,'2014-07-05 23:02:31',278338,'/billing-2'),
(672755,'2014-07-05 23:03:37',278340,'/products'),
(672756,'2014-07-05 23:04:12',278341,'/lander-2'),
(672757,'2014-07-05 23:04:21',278342,'/lander-3'),
(672758,'2014-07-05 23:04:47',278339,'/products'),
(672759,'2014-07-05 23:06:25',278339,'/the-birthday-sugar-panda'),
(672760,'2014-07-05 23:06:35',278338,'/thank-you-for-your-order'),
(672761,'2014-07-05 23:07:38',278343,'/lander-3'),
(672762,'2014-07-05 23:07:43',278340,'/the-original-mr-fuzzy'),
(672763,'2014-07-05 23:09:00',278339,'/cart'),
(672764,'2014-07-05 23:09:43',278341,'/products'),
(672765,'2014-07-05 23:10:08',278340,'/cart'),
(672766,'2014-07-05 23:11:46',278341,'/the-forever-love-bear'),
(672767,'2014-07-05 23:11:48',278344,'/home'),
(672768,'2014-07-05 23:15:39',278341,'/cart'),
(672769,'2014-07-05 23:16:01',278341,'/shipping'),
(672770,'2014-07-05 23:17:12',278345,'/lander-2'),
(672771,'2014-07-05 23:18:53',278341,'/billing-2'),
(672772,'2014-07-05 23:18:54',278345,'/products'),
(672773,'2014-07-05 23:20:19',278346,'/lander-3'),
(672774,'2014-07-05 23:21:02',278345,'/the-forever-love-bear'),
(672775,'2014-07-05 23:21:49',278346,'/products'),
(672776,'2014-07-05 23:21:53',278345,'/cart'),
(672777,'2014-07-05 23:24:01',278345,'/shipping'),
(672778,'2014-07-05 23:24:23',278341,'/thank-you-for-your-order'),
(672779,'2014-07-05 23:26:05',278346,'/the-original-mr-fuzzy'),
(672780,'2014-07-05 23:27:00',278345,'/billing-2'),
(672781,'2014-07-05 23:31:21',278345,'/thank-you-for-your-order'),
(672782,'2014-07-05 23:37:22',278347,'/lander-2'),
(672783,'2014-07-05 23:40:28',278348,'/lander-2'),
(672784,'2014-07-05 23:42:52',278347,'/products'),
(672785,'2014-07-05 23:44:18',278347,'/the-original-mr-fuzzy'),
(672786,'2014-07-05 23:45:54',278349,'/lander-3'),
(672787,'2014-07-05 23:46:03',278350,'/lander-2'),
(672788,'2014-07-05 23:47:24',278347,'/cart'),
(672789,'2014-07-05 23:48:27',278351,'/lander-2'),
(672790,'2014-07-05 23:49:29',278347,'/shipping'),
(672791,'2014-07-05 23:49:29',278352,'/lander-3'),
(672792,'2014-07-05 23:51:33',278350,'/products'),
(672793,'2014-07-05 23:52:36',278347,'/billing-2'),
(672794,'2014-07-05 23:52:41',278351,'/products'),
(672795,'2014-07-05 23:53:00',278353,'/lander-3'),
(672796,'2014-07-05 23:54:03',278351,'/the-original-mr-fuzzy'),
(672797,'2014-07-05 23:54:30',278350,'/the-original-mr-fuzzy'),
(672798,'2014-07-05 23:56:05',278350,'/cart'),
(672799,'2014-07-05 23:57:28',278353,'/products'),
(672800,'2014-07-05 23:59:38',278353,'/the-original-mr-fuzzy'),
(672801,'2014-07-05 23:59:47',278350,'/shipping'),
(672802,'2014-07-06 00:00:16',278350,'/billing-2'),
(672803,'2014-07-06 00:03:02',278354,'/home'),
(672804,'2014-07-06 00:04:58',278350,'/thank-you-for-your-order'),
(672805,'2014-07-06 00:06:02',278355,'/home'),
(672806,'2014-07-06 00:10:21',278355,'/products'),
(672807,'2014-07-06 00:11:23',278356,'/home'),
(672808,'2014-07-06 00:11:46',278356,'/products'),
(672809,'2014-07-06 00:12:23',278355,'/the-birthday-sugar-panda'),
(672810,'2014-07-06 00:30:40',278357,'/lander-3'),
(672811,'2014-07-06 00:36:27',278357,'/products'),
(672812,'2014-07-06 00:39:51',278357,'/the-original-mr-fuzzy'),
(672813,'2014-07-06 00:39:51',278358,'/lander-3'),
(672814,'2014-07-06 00:40:13',278359,'/lander-2'),
(672815,'2014-07-06 00:41:44',278357,'/cart'),
(672816,'2014-07-06 00:43:56',278360,'/lander-3'),
(672817,'2014-07-06 00:44:34',278361,'/lander-2'),
(672818,'2014-07-06 00:46:44',278362,'/home'),
(672819,'2014-07-06 00:50:16',278363,'/lander-3'),
(672820,'2014-07-06 00:54:43',278364,'/lander-2'),
(672821,'2014-07-06 01:20:19',278365,'/lander-3'),
(672822,'2014-07-06 01:22:01',278366,'/lander-2'),
(672823,'2014-07-06 01:26:00',278366,'/products'),
(672824,'2014-07-06 01:27:52',278366,'/the-original-mr-fuzzy'),
(672825,'2014-07-06 01:28:27',278366,'/cart'),
(672826,'2014-07-06 01:29:36',278366,'/shipping'),
(672827,'2014-07-06 01:31:02',278366,'/billing-2'),
(672828,'2014-07-06 01:35:44',278366,'/thank-you-for-your-order'),
(672829,'2014-07-06 01:41:30',278367,'/lander-2'),
(672830,'2014-07-06 01:42:53',278368,'/lander-2'),
(672831,'2014-07-06 01:44:16',278367,'/products'),
(672832,'2014-07-06 01:45:38',278368,'/products'),
(672833,'2014-07-06 01:47:18',278368,'/the-birthday-sugar-panda'),
(672834,'2014-07-06 01:47:32',278367,'/the-original-mr-fuzzy'),
(672835,'2014-07-06 01:47:48',278368,'/cart'),
(672836,'2014-07-06 01:49:25',278369,'/lander-2'),
(672837,'2014-07-06 01:52:08',278369,'/products'),
(672838,'2014-07-06 01:53:43',278370,'/lander-3'),
(672839,'2014-07-06 01:54:01',278371,'/lander-2'),
(672840,'2014-07-06 01:54:48',278369,'/the-forever-love-bear'),
(672841,'2014-07-06 01:56:07',278371,'/products'),
(672842,'2014-07-06 01:57:33',278371,'/the-original-mr-fuzzy'),
(672843,'2014-07-06 01:58:13',278370,'/products'),
(672844,'2014-07-06 01:58:48',278369,'/cart'),
(672845,'2014-07-06 02:00:14',278372,'/lander-3'),
(672846,'2014-07-06 02:01:01',278371,'/cart'),
(672847,'2014-07-06 02:01:08',278373,'/lander-2'),
(672848,'2014-07-06 02:01:55',278370,'/the-original-mr-fuzzy'),
(672849,'2014-07-06 02:02:31',278371,'/shipping'),
(672850,'2014-07-06 02:04:58',278371,'/billing-2'),
(672851,'2014-07-06 02:06:16',278373,'/products'),
(672852,'2014-07-06 02:08:36',278371,'/thank-you-for-your-order'),
(672853,'2014-07-06 02:10:54',278373,'/the-original-mr-fuzzy'),
(672854,'2014-07-06 02:13:26',278374,'/home'),
(672855,'2014-07-06 02:16:04',278375,'/lander-3'),
(672856,'2014-07-06 02:17:25',278374,'/products'),
(672857,'2014-07-06 02:17:46',278376,'/home'),
(672858,'2014-07-06 02:20:51',278377,'/lander-2'),
(672859,'2014-07-06 02:21:08',278376,'/products'),
(672860,'2014-07-06 02:21:51',278377,'/products'),
(672861,'2014-07-06 02:22:04',278376,'/the-original-mr-fuzzy'),
(672862,'2014-07-06 02:25:37',278377,'/the-original-mr-fuzzy'),
(672863,'2014-07-06 02:26:52',278377,'/cart'),
(672864,'2014-07-06 02:30:33',278377,'/shipping'),
(672865,'2014-07-06 02:36:30',278378,'/lander-3'),
(672866,'2014-07-06 02:37:05',278378,'/products'),
(672867,'2014-07-06 02:39:38',278378,'/the-original-mr-fuzzy'),
(672868,'2014-07-06 02:44:53',278379,'/lander-3'),
(672869,'2014-07-06 02:54:09',278380,'/home'),
(672870,'2014-07-06 02:55:22',278381,'/lander-3'),
(672871,'2014-07-06 02:58:38',278381,'/products'),
(672872,'2014-07-06 02:59:50',278381,'/the-original-mr-fuzzy'),
(672873,'2014-07-06 03:02:35',278381,'/cart'),
(672874,'2014-07-06 03:05:25',278381,'/shipping'),
(672875,'2014-07-06 03:07:14',278381,'/billing-2'),
(672876,'2014-07-06 03:11:17',278382,'/lander-2'),
(672877,'2014-07-06 03:14:24',278382,'/products'),
(672878,'2014-07-06 03:16:54',278382,'/the-original-mr-fuzzy'),
(672879,'2014-07-06 03:19:09',278382,'/cart'),
(672880,'2014-07-06 03:21:55',278382,'/shipping'),
(672881,'2014-07-06 03:21:55',278383,'/home'),
(672882,'2014-07-06 03:23:01',278384,'/lander-2'),
(672883,'2014-07-06 03:23:19',278382,'/billing-2'),
(672884,'2014-07-06 03:24:47',278383,'/products'),
(672885,'2014-07-06 03:26:48',278382,'/thank-you-for-your-order'),
(672886,'2014-07-06 03:27:55',278385,'/home'),
(672887,'2014-07-06 03:29:01',278383,'/the-original-mr-fuzzy'),
(672888,'2014-07-06 03:30:50',278386,'/lander-2'),
(672889,'2014-07-06 03:33:11',278385,'/products'),
(672890,'2014-07-06 03:35:23',278386,'/products'),
(672891,'2014-07-06 03:36:24',278386,'/the-original-mr-fuzzy'),
(672892,'2014-07-06 03:37:44',278385,'/the-original-mr-fuzzy'),
(672893,'2014-07-06 03:40:41',278387,'/lander-2'),
(672894,'2014-07-06 03:43:43',278387,'/products'),
(672895,'2014-07-06 03:52:01',278388,'/home'),
(672896,'2014-07-06 03:53:48',278389,'/lander-2'),
(672897,'2014-07-06 03:59:20',278389,'/products'),
(672898,'2014-07-06 04:03:44',278389,'/the-original-mr-fuzzy'),
(672899,'2014-07-06 04:06:22',278389,'/cart'),
(672900,'2014-07-06 04:07:25',278390,'/lander-3'),
(672901,'2014-07-06 04:07:50',278389,'/shipping'),
(672902,'2014-07-06 04:12:55',278390,'/products'),
(672903,'2014-07-06 04:13:59',278390,'/the-original-mr-fuzzy'),
(672904,'2014-07-06 04:20:07',278391,'/lander-2'),
(672905,'2014-07-06 04:20:53',278391,'/products'),
(672906,'2014-07-06 04:21:37',278391,'/the-original-mr-fuzzy'),
(672907,'2014-07-06 04:23:58',278391,'/cart'),
(672908,'2014-07-06 04:26:13',278391,'/shipping'),
(672909,'2014-07-06 04:26:23',278392,'/lander-2'),
(672910,'2014-07-06 04:27:17',278392,'/products'),
(672911,'2014-07-06 04:27:25',278391,'/billing-2'),
(672912,'2014-07-06 04:31:52',278392,'/the-birthday-sugar-panda'),
(672913,'2014-07-06 04:42:11',278393,'/lander-2'),
(672914,'2014-07-06 04:46:00',278393,'/products'),
(672915,'2014-07-06 04:48:49',278393,'/the-original-mr-fuzzy'),
(672916,'2014-07-06 04:55:40',278394,'/lander-2'),
(672917,'2014-07-06 04:58:07',278395,'/home'),
(672918,'2014-07-06 04:59:31',278395,'/products'),
(672919,'2014-07-06 05:01:41',278396,'/lander-3'),
(672920,'2014-07-06 05:03:32',278396,'/products'),
(672921,'2014-07-06 05:04:02',278395,'/the-original-mr-fuzzy'),
(672922,'2014-07-06 05:04:09',278396,'/the-original-mr-fuzzy'),
(672923,'2014-07-06 05:07:25',278395,'/cart'),
(672924,'2014-07-06 05:10:12',278397,'/home'),
(672925,'2014-07-06 05:14:54',278397,'/products'),
(672926,'2014-07-06 05:15:43',278398,'/lander-2'),
(672927,'2014-07-06 05:17:25',278397,'/the-original-mr-fuzzy'),
(672928,'2014-07-06 05:18:40',278399,'/lander-2'),
(672929,'2014-07-06 05:21:18',278398,'/products'),
(672930,'2014-07-06 05:21:22',278399,'/products'),
(672931,'2014-07-06 05:21:47',278399,'/the-original-mr-fuzzy'),
(672932,'2014-07-06 05:22:56',278398,'/the-original-mr-fuzzy'),
(672933,'2014-07-06 05:25:08',278398,'/cart'),
(672934,'2014-07-06 05:28:06',278398,'/shipping'),
(672935,'2014-07-06 05:29:34',278398,'/billing-2'),
(672936,'2014-07-06 05:37:40',278400,'/lander-3'),
(672937,'2014-07-06 05:43:13',278400,'/products'),
(672938,'2014-07-06 05:49:04',278401,'/lander-2'),
(672939,'2014-07-06 06:00:06',278402,'/lander-3'),
(672940,'2014-07-06 06:03:01',278402,'/products'),
(672941,'2014-07-06 06:23:51',278403,'/lander-2'),
(672942,'2014-07-06 06:24:54',278403,'/products'),
(672943,'2014-07-06 06:26:15',278403,'/the-original-mr-fuzzy'),
(672944,'2014-07-06 06:26:42',278403,'/cart'),
(672945,'2014-07-06 06:27:03',278404,'/home'),
(672946,'2014-07-06 06:42:05',278405,'/home'),
(672947,'2014-07-06 06:49:41',278406,'/lander-2'),
(672948,'2014-07-06 06:55:21',278406,'/products'),
(672949,'2014-07-06 06:56:09',278406,'/the-original-mr-fuzzy'),
(672950,'2014-07-06 07:01:53',278407,'/lander-2'),
(672951,'2014-07-06 07:05:47',278408,'/lander-3'),
(672952,'2014-07-06 07:07:14',278407,'/products'),
(672953,'2014-07-06 07:11:21',278407,'/the-original-mr-fuzzy'),
(672954,'2014-07-06 07:20:01',278409,'/home'),
(672955,'2014-07-06 07:27:05',278410,'/lander-2'),
(672956,'2014-07-06 07:31:13',278410,'/products'),
(672957,'2014-07-06 07:31:31',278410,'/the-original-mr-fuzzy'),
(672958,'2014-07-06 07:33:54',278411,'/lander-2'),
(672959,'2014-07-06 07:36:40',278411,'/products'),
(672960,'2014-07-06 07:38:48',278411,'/the-original-mr-fuzzy'),
(672961,'2014-07-06 07:53:10',278412,'/home'),
(672962,'2014-07-06 07:54:57',278413,'/home'),
(672963,'2014-07-06 08:02:16',278414,'/lander-2'),
(672964,'2014-07-06 08:05:55',278414,'/products'),
(672965,'2014-07-06 08:06:34',278414,'/the-forever-love-bear'),
(672966,'2014-07-06 08:07:33',278415,'/home'),
(672967,'2014-07-06 08:16:16',278416,'/lander-3'),
(672968,'2014-07-06 08:19:53',278416,'/products'),
(672969,'2014-07-06 08:20:55',278416,'/the-original-mr-fuzzy'),
(672970,'2014-07-06 08:20:59',278417,'/lander-2'),
(672971,'2014-07-06 08:23:35',278418,'/lander-2'),
(672972,'2014-07-06 08:27:13',278419,'/lander-3'),
(672973,'2014-07-06 08:31:30',278420,'/lander-2'),
(672974,'2014-07-06 08:40:08',278421,'/lander-2'),
(672975,'2014-07-06 08:40:51',278422,'/lander-3'),
(672976,'2014-07-06 08:40:56',278423,'/lander-3'),
(672977,'2014-07-06 08:41:17',278421,'/products'),
(672978,'2014-07-06 08:42:14',278422,'/products'),
(672979,'2014-07-06 08:44:17',278421,'/the-original-mr-fuzzy'),
(672980,'2014-07-06 08:45:03',278422,'/the-original-mr-fuzzy'),
(672981,'2014-07-06 08:45:22',278424,'/lander-2'),
(672982,'2014-07-06 08:46:46',278421,'/cart'),
(672983,'2014-07-06 08:47:18',278421,'/shipping'),
(672984,'2014-07-06 08:47:47',278421,'/billing-2'),
(672985,'2014-07-06 08:50:22',278425,'/home'),
(672986,'2014-07-06 08:51:06',278424,'/products'),
(672987,'2014-07-06 08:51:32',278424,'/the-original-mr-fuzzy'),
(672988,'2014-07-06 08:54:53',278424,'/cart'),
(672989,'2014-07-06 08:55:48',278425,'/products'),
(672990,'2014-07-06 08:58:04',278425,'/the-original-mr-fuzzy'),
(672991,'2014-07-06 08:58:34',278426,'/lander-2'),
(672992,'2014-07-06 08:59:38',278425,'/cart'),
(672993,'2014-07-06 09:00:16',278425,'/shipping'),
(672994,'2014-07-06 09:00:52',278425,'/billing-2'),
(672995,'2014-07-06 09:01:17',278426,'/products'),
(672996,'2014-07-06 09:01:37',278425,'/thank-you-for-your-order'),
(672997,'2014-07-06 09:06:21',278427,'/lander-2'),
(672998,'2014-07-06 09:09:55',278428,'/lander-2'),
(672999,'2014-07-06 09:16:36',278429,'/lander-2'),
(673000,'2014-07-06 09:16:54',278430,'/lander-3'),
(673001,'2014-07-06 09:18:04',278429,'/products'),
(673002,'2014-07-06 09:19:00',278429,'/the-original-mr-fuzzy'),
(673003,'2014-07-06 09:20:03',278429,'/cart'),
(673004,'2014-07-06 09:21:15',278429,'/shipping'),
(673005,'2014-07-06 09:22:33',278431,'/lander-2'),
(673006,'2014-07-06 09:22:51',278432,'/lander-2'),
(673007,'2014-07-06 09:26:07',278432,'/products'),
(673008,'2014-07-06 09:27:22',278433,'/lander-3'),
(673009,'2014-07-06 09:28:08',278432,'/the-original-mr-fuzzy'),
(673010,'2014-07-06 09:28:39',278433,'/products'),
(673011,'2014-07-06 09:29:32',278434,'/home'),
(673012,'2014-07-06 09:31:17',278433,'/the-original-mr-fuzzy'),
(673013,'2014-07-06 09:33:04',278435,'/lander-2'),
(673014,'2014-07-06 09:35:04',278433,'/cart'),
(673015,'2014-07-06 09:38:32',278436,'/home'),
(673016,'2014-07-06 09:38:52',278433,'/shipping'),
(673017,'2014-07-06 09:40:26',278437,'/lander-2'),
(673018,'2014-07-06 09:42:48',278437,'/products'),
(673019,'2014-07-06 09:43:07',278436,'/products'),
(673020,'2014-07-06 09:45:35',278436,'/the-original-mr-fuzzy'),
(673021,'2014-07-06 09:46:59',278437,'/the-original-mr-fuzzy'),
(673022,'2014-07-06 09:47:42',278437,'/cart'),
(673023,'2014-07-06 10:00:21',278438,'/lander-3'),
(673024,'2014-07-06 10:02:33',278439,'/lander-2'),
(673025,'2014-07-06 10:04:05',278440,'/lander-3'),
(673026,'2014-07-06 10:05:30',278441,'/lander-2'),
(673027,'2014-07-06 10:08:34',278440,'/products'),
(673028,'2014-07-06 10:11:10',278442,'/home'),
(673029,'2014-07-06 10:14:10',278443,'/home'),
(673030,'2014-07-06 10:17:46',278444,'/lander-3'),
(673031,'2014-07-06 10:19:54',278444,'/products'),
(673032,'2014-07-06 10:23:50',278445,'/lander-2'),
(673033,'2014-07-06 10:24:20',278444,'/the-original-mr-fuzzy'),
(673034,'2014-07-06 10:27:08',278444,'/cart'),
(673035,'2014-07-06 10:27:39',278445,'/products'),
(673036,'2014-07-06 10:28:10',278445,'/the-original-mr-fuzzy'),
(673037,'2014-07-06 10:33:14',278446,'/lander-2'),
(673038,'2014-07-06 10:33:23',278447,'/home'),
(673039,'2014-07-06 10:34:18',278446,'/products'),
(673040,'2014-07-06 10:35:07',278448,'/home'),
(673041,'2014-07-06 10:36:37',278446,'/the-original-mr-fuzzy'),
(673042,'2014-07-06 10:39:43',278448,'/products'),
(673043,'2014-07-06 10:40:22',278449,'/home'),
(673044,'2014-07-06 10:40:41',278448,'/the-original-mr-fuzzy'),
(673045,'2014-07-06 10:41:09',278448,'/cart'),
(673046,'2014-07-06 10:41:49',278450,'/lander-3'),
(673047,'2014-07-06 10:41:54',278448,'/shipping'),
(673048,'2014-07-06 10:42:54',278450,'/products'),
(673049,'2014-07-06 10:43:08',278448,'/billing-2'),
(673050,'2014-07-06 10:43:19',278449,'/products'),
(673051,'2014-07-06 10:44:55',278450,'/the-birthday-sugar-panda'),
(673052,'2014-07-06 10:45:42',278450,'/cart'),
(673053,'2014-07-06 10:46:21',278448,'/thank-you-for-your-order'),
(673054,'2014-07-06 10:47:29',278451,'/lander-2'),
(673055,'2014-07-06 10:49:43',278452,'/lander-3'),
(673056,'2014-07-06 10:53:55',278453,'/lander-2'),
(673057,'2014-07-06 10:54:08',278454,'/lander-3'),
(673058,'2014-07-06 10:54:12',278455,'/lander-3'),
(673059,'2014-07-06 10:54:30',278453,'/products'),
(673060,'2014-07-06 10:55:17',278454,'/products'),
(673061,'2014-07-06 10:57:03',278453,'/the-forever-love-bear'),
(673062,'2014-07-06 10:57:16',278454,'/the-forever-love-bear'),
(673063,'2014-07-06 10:57:28',278456,'/home'),
(673064,'2014-07-06 10:58:44',278457,'/lander-2'),
(673065,'2014-07-06 10:59:12',278453,'/cart'),
(673066,'2014-07-06 11:01:05',278456,'/products'),
(673067,'2014-07-06 11:01:58',278453,'/shipping'),
(673068,'2014-07-06 11:03:06',278453,'/billing-2'),
(673069,'2014-07-06 11:03:07',278456,'/the-birthday-sugar-panda'),
(673070,'2014-07-06 11:03:50',278457,'/products'),
(673071,'2014-07-06 11:04:10',278458,'/lander-3'),
(673072,'2014-07-06 11:05:55',278453,'/thank-you-for-your-order'),
(673073,'2014-07-06 11:07:50',278457,'/the-original-mr-fuzzy'),
(673074,'2014-07-06 11:08:29',278457,'/cart'),
(673075,'2014-07-06 11:08:31',278458,'/products'),
(673076,'2014-07-06 11:08:52',278458,'/the-original-mr-fuzzy'),
(673077,'2014-07-06 11:09:00',278457,'/shipping'),
(673078,'2014-07-06 11:12:34',278458,'/cart'),
(673079,'2014-07-06 11:15:26',278459,'/home'),
(673080,'2014-07-06 11:18:08',278459,'/products'),
(673081,'2014-07-06 11:20:55',278459,'/the-original-mr-fuzzy'),
(673082,'2014-07-06 11:24:29',278460,'/lander-3'),
(673083,'2014-07-06 11:27:26',278461,'/lander-3'),
(673084,'2014-07-06 11:28:47',278462,'/home'),
(673085,'2014-07-06 11:32:20',278463,'/lander-3'),
(673086,'2014-07-06 11:34:09',278462,'/products'),
(673087,'2014-07-06 11:35:31',278464,'/lander-2'),
(673088,'2014-07-06 11:37:48',278463,'/products'),
(673089,'2014-07-06 11:39:57',278465,'/lander-2'),
(673090,'2014-07-06 11:41:36',278463,'/the-birthday-sugar-panda'),
(673091,'2014-07-06 11:43:42',278465,'/products'),
(673092,'2014-07-06 11:44:42',278466,'/lander-3'),
(673093,'2014-07-06 11:45:08',278467,'/lander-2'),
(673094,'2014-07-06 11:45:16',278465,'/the-forever-love-bear'),
(673095,'2014-07-06 11:46:46',278465,'/cart'),
(673096,'2014-07-06 11:47:52',278465,'/shipping'),
(673097,'2014-07-06 11:48:02',278468,'/lander-2'),
(673098,'2014-07-06 11:49:15',278467,'/products'),
(673099,'2014-07-06 11:49:23',278468,'/products'),
(673100,'2014-07-06 11:49:31',278465,'/billing-2'),
(673101,'2014-07-06 11:49:49',278467,'/the-original-mr-fuzzy'),
(673102,'2014-07-06 11:50:21',278469,'/lander-2'),
(673103,'2014-07-06 11:51:43',278468,'/the-original-mr-fuzzy'),
(673104,'2014-07-06 11:53:03',278470,'/lander-2'),
(673105,'2014-07-06 11:53:07',278467,'/cart'),
(673106,'2014-07-06 11:53:25',278465,'/thank-you-for-your-order'),
(673107,'2014-07-06 11:56:12',278470,'/products'),
(673108,'2014-07-06 11:56:43',278467,'/shipping'),
(673109,'2014-07-06 11:57:05',278470,'/the-birthday-sugar-panda'),
(673110,'2014-07-06 11:58:16',278467,'/billing-2'),
(673111,'2014-07-06 12:01:05',278471,'/lander-3'),
(673112,'2014-07-06 12:01:32',278472,'/home'),
(673113,'2014-07-06 12:02:32',278473,'/lander-2'),
(673114,'2014-07-06 12:02:45',278472,'/products'),
(673115,'2014-07-06 12:03:16',278474,'/lander-3'),
(673116,'2014-07-06 12:03:34',278467,'/thank-you-for-your-order'),
(673117,'2014-07-06 12:04:18',278472,'/the-original-mr-fuzzy'),
(673118,'2014-07-06 12:08:59',278474,'/products'),
(673119,'2014-07-06 12:09:18',278475,'/lander-2'),
(673120,'2014-07-06 12:10:10',278476,'/home'),
(673121,'2014-07-06 12:12:56',278477,'/home'),
(673122,'2014-07-06 12:16:40',278478,'/home'),
(673123,'2014-07-06 12:24:45',278479,'/home'),
(673124,'2014-07-06 12:30:13',278479,'/products'),
(673125,'2014-07-06 12:30:39',278479,'/the-original-mr-fuzzy'),
(673126,'2014-07-06 12:31:16',278479,'/cart'),
(673127,'2014-07-06 12:33:22',278480,'/home'),
(673128,'2014-07-06 12:34:42',278480,'/products'),
(673129,'2014-07-06 12:34:53',278479,'/shipping'),
(673130,'2014-07-06 12:35:30',278481,'/home'),
(673131,'2014-07-06 12:36:22',278480,'/the-original-mr-fuzzy'),
(673132,'2014-07-06 12:37:20',278479,'/billing-2'),
(673133,'2014-07-06 12:38:00',278482,'/home'),
(673134,'2014-07-06 12:40:08',278480,'/cart'),
(673135,'2014-07-06 12:42:59',278482,'/products'),
(673136,'2014-07-06 12:43:30',278480,'/shipping'),
(673137,'2014-07-06 12:46:11',278483,'/lander-3'),
(673138,'2014-07-06 12:48:50',278484,'/lander-3'),
(673139,'2014-07-06 12:50:52',278483,'/products'),
(673140,'2014-07-06 12:53:17',278483,'/the-forever-love-bear'),
(673141,'2014-07-06 12:54:28',278485,'/lander-3'),
(673142,'2014-07-06 12:54:41',278486,'/home'),
(673143,'2014-07-06 12:55:12',278483,'/cart'),
(673144,'2014-07-06 12:57:58',278485,'/products'),
(673145,'2014-07-06 12:58:12',278487,'/home'),
(673146,'2014-07-06 13:00:06',278487,'/products'),
(673147,'2014-07-06 13:00:21',278485,'/the-original-mr-fuzzy'),
(673148,'2014-07-06 13:02:42',278488,'/lander-2'),
(673149,'2014-07-06 13:04:30',278487,'/the-original-mr-fuzzy'),
(673150,'2014-07-06 13:07:20',278489,'/lander-2'),
(673151,'2014-07-06 13:09:09',278490,'/lander-2'),
(673152,'2014-07-06 13:10:19',278489,'/products'),
(673153,'2014-07-06 13:11:43',278489,'/the-birthday-sugar-panda'),
(673154,'2014-07-06 13:13:01',278490,'/products'),
(673155,'2014-07-06 13:13:17',278489,'/cart'),
(673156,'2014-07-06 13:14:07',278491,'/lander-2'),
(673157,'2014-07-06 13:15:21',278490,'/the-original-mr-fuzzy'),
(673158,'2014-07-06 13:16:35',278492,'/home'),
(673159,'2014-07-06 13:16:59',278490,'/cart'),
(673160,'2014-07-06 13:17:03',278493,'/lander-2'),
(673161,'2014-07-06 13:18:14',278491,'/products'),
(673162,'2014-07-06 13:18:51',278492,'/products'),
(673163,'2014-07-06 13:19:03',278490,'/shipping'),
(673164,'2014-07-06 13:20:32',278490,'/billing-2'),
(673165,'2014-07-06 13:20:32',278493,'/products'),
(673166,'2014-07-06 13:21:05',278491,'/the-birthday-sugar-panda'),
(673167,'2014-07-06 13:21:26',278492,'/the-original-mr-fuzzy'),
(673168,'2014-07-06 13:23:23',278494,'/lander-2'),
(673169,'2014-07-06 13:24:21',278490,'/thank-you-for-your-order'),
(673170,'2014-07-06 13:24:31',278492,'/cart'),
(673171,'2014-07-06 13:24:33',278495,'/home'),
(673172,'2014-07-06 13:24:37',278493,'/the-original-mr-fuzzy'),
(673173,'2014-07-06 13:25:20',278496,'/home'),
(673174,'2014-07-06 13:25:22',278497,'/home'),
(673175,'2014-07-06 13:26:21',278496,'/products'),
(673176,'2014-07-06 13:26:22',278497,'/products'),
(673177,'2014-07-06 13:27:28',278497,'/the-original-mr-fuzzy'),
(673178,'2014-07-06 13:28:02',278492,'/shipping'),
(673179,'2014-07-06 13:28:37',278498,'/lander-2'),
(673180,'2014-07-06 13:29:25',278498,'/products'),
(673181,'2014-07-06 13:29:51',278495,'/products'),
(673182,'2014-07-06 13:30:16',278497,'/cart'),
(673183,'2014-07-06 13:30:27',278499,'/lander-2'),
(673184,'2014-07-06 13:30:40',278492,'/billing-2'),
(673185,'2014-07-06 13:32:41',278498,'/the-original-mr-fuzzy'),
(673186,'2014-07-06 13:33:16',278492,'/thank-you-for-your-order'),
(673187,'2014-07-06 13:33:23',278498,'/cart'),
(673188,'2014-07-06 13:33:27',278495,'/the-original-mr-fuzzy'),
(673189,'2014-07-06 13:34:07',278497,'/shipping'),
(673190,'2014-07-06 13:34:35',278498,'/shipping'),
(673191,'2014-07-06 13:35:32',278500,'/lander-2'),
(673192,'2014-07-06 13:36:17',278498,'/billing-2'),
(673193,'2014-07-06 13:36:41',278497,'/billing-2'),
(673194,'2014-07-06 13:37:18',278498,'/thank-you-for-your-order'),
(673195,'2014-07-06 13:39:51',278501,'/home'),
(673196,'2014-07-06 13:48:13',278502,'/lander-2'),
(673197,'2014-07-06 13:50:11',278503,'/home'),
(673198,'2014-07-06 13:51:55',278504,'/home'),
(673199,'2014-07-06 13:52:28',278502,'/products'),
(673200,'2014-07-06 13:56:23',278502,'/the-original-mr-fuzzy'),
(673201,'2014-07-06 13:58:20',278502,'/cart'),
(673202,'2014-07-06 13:59:36',278502,'/shipping'),
(673203,'2014-07-06 14:00:15',278505,'/lander-2'),
(673204,'2014-07-06 14:07:58',278506,'/lander-3'),
(673205,'2014-07-06 14:09:13',278507,'/lander-2'),
(673206,'2014-07-06 14:10:45',278506,'/products'),
(673207,'2014-07-06 14:11:03',278507,'/products'),
(673208,'2014-07-06 14:11:30',278506,'/the-original-mr-fuzzy'),
(673209,'2014-07-06 14:11:38',278507,'/the-forever-love-bear'),
(673210,'2014-07-06 14:18:44',278508,'/home'),
(673211,'2014-07-06 14:19:25',278509,'/lander-3'),
(673212,'2014-07-06 14:20:58',278510,'/lander-3'),
(673213,'2014-07-06 14:21:41',278509,'/products'),
(673214,'2014-07-06 14:21:48',278510,'/products'),
(673215,'2014-07-06 14:22:06',278509,'/the-original-mr-fuzzy'),
(673216,'2014-07-06 14:23:22',278511,'/lander-2'),
(673217,'2014-07-06 14:29:13',278512,'/home'),
(673218,'2014-07-06 14:32:05',278512,'/products'),
(673219,'2014-07-06 14:36:33',278512,'/the-original-mr-fuzzy'),
(673220,'2014-07-06 14:40:07',278512,'/cart'),
(673221,'2014-07-06 14:41:56',278513,'/lander-3'),
(673222,'2014-07-06 14:42:04',278514,'/lander-2'),
(673223,'2014-07-06 14:42:31',278512,'/shipping'),
(673224,'2014-07-06 14:42:41',278514,'/products'),
(673225,'2014-07-06 14:42:58',278512,'/billing-2'),
(673226,'2014-07-06 14:44:08',278515,'/home'),
(673227,'2014-07-06 14:44:16',278516,'/lander-2'),
(673228,'2014-07-06 14:44:55',278512,'/thank-you-for-your-order'),
(673229,'2014-07-06 14:45:19',278517,'/home'),
(673230,'2014-07-06 14:45:51',278514,'/the-original-mr-fuzzy'),
(673231,'2014-07-06 14:46:18',278518,'/home'),
(673232,'2014-07-06 14:46:19',278516,'/products'),
(673233,'2014-07-06 14:46:24',278515,'/products'),
(673234,'2014-07-06 14:46:28',278514,'/cart'),
(673235,'2014-07-06 14:46:55',278519,'/lander-2'),
(673236,'2014-07-06 14:47:08',278517,'/products'),
(673237,'2014-07-06 14:47:09',278514,'/shipping'),
(673238,'2014-07-06 14:48:23',278517,'/the-original-mr-fuzzy'),
(673239,'2014-07-06 14:48:31',278516,'/the-original-mr-fuzzy'),
(673240,'2014-07-06 14:49:47',278514,'/billing-2'),
(673241,'2014-07-06 14:50:44',278514,'/thank-you-for-your-order'),
(673242,'2014-07-06 14:51:21',278518,'/products'),
(673243,'2014-07-06 14:55:11',278518,'/the-birthday-sugar-panda'),
(673244,'2014-07-06 14:58:42',278520,'/home'),
(673245,'2014-07-06 15:03:56',278521,'/lander-3'),
(673246,'2014-07-06 15:04:10',278522,'/lander-2'),
(673247,'2014-07-06 15:16:52',278523,'/lander-2'),
(673248,'2014-07-06 15:17:41',278524,'/lander-2'),
(673249,'2014-07-06 15:21:06',278523,'/products'),
(673250,'2014-07-06 15:22:00',278525,'/home'),
(673251,'2014-07-06 15:23:02',278523,'/the-original-mr-fuzzy'),
(673252,'2014-07-06 15:24:10',278526,'/lander-2'),
(673253,'2014-07-06 15:24:50',278527,'/home'),
(673254,'2014-07-06 15:25:59',278523,'/cart'),
(673255,'2014-07-06 15:27:57',278526,'/products'),
(673256,'2014-07-06 15:29:02',278523,'/shipping'),
(673257,'2014-07-06 15:29:14',278527,'/products'),
(673258,'2014-07-06 15:29:59',278528,'/lander-3'),
(673259,'2014-07-06 15:30:15',278526,'/the-original-mr-fuzzy'),
(673260,'2014-07-06 15:30:17',278527,'/the-original-mr-fuzzy'),
(673261,'2014-07-06 15:30:54',278529,'/lander-3'),
(673262,'2014-07-06 15:31:46',278526,'/cart'),
(673263,'2014-07-06 15:31:48',278523,'/billing-2'),
(673264,'2014-07-06 15:32:16',278527,'/cart'),
(673265,'2014-07-06 15:32:58',278530,'/lander-2'),
(673266,'2014-07-06 15:33:26',278527,'/shipping'),
(673267,'2014-07-06 15:33:54',278526,'/shipping'),
(673268,'2014-07-06 15:34:44',278531,'/home'),
(673269,'2014-07-06 15:35:22',278527,'/billing-2'),
(673270,'2014-07-06 15:36:09',278530,'/products'),
(673271,'2014-07-06 15:36:36',278526,'/billing-2'),
(673272,'2014-07-06 15:36:43',278532,'/lander-3'),
(673273,'2014-07-06 15:37:36',278532,'/products'),
(673274,'2014-07-06 15:37:36',278533,'/home'),
(673275,'2014-07-06 15:38:02',278531,'/products'),
(673276,'2014-07-06 15:38:13',278534,'/lander-2'),
(673277,'2014-07-06 15:38:29',278531,'/the-original-mr-fuzzy'),
(673278,'2014-07-06 15:38:41',278530,'/the-original-mr-fuzzy'),
(673279,'2014-07-06 15:38:41',278535,'/home'),
(673280,'2014-07-06 15:40:07',278526,'/thank-you-for-your-order'),
(673281,'2014-07-06 15:40:48',278532,'/the-original-mr-fuzzy'),
(673282,'2014-07-06 15:41:05',278535,'/products'),
(673283,'2014-07-06 15:42:03',278532,'/cart'),
(673284,'2014-07-06 15:42:28',278536,'/lander-2'),
(673285,'2014-07-06 15:43:17',278533,'/products'),
(673286,'2014-07-06 15:44:24',278533,'/the-original-mr-fuzzy'),
(673287,'2014-07-06 15:44:47',278532,'/shipping'),
(673288,'2014-07-06 15:45:42',278535,'/the-original-mr-fuzzy'),
(673289,'2014-07-06 15:45:59',278532,'/billing-2'),
(673290,'2014-07-06 15:46:15',278537,'/home'),
(673291,'2014-07-06 15:46:56',278536,'/products'),
(673292,'2014-07-06 15:48:44',278536,'/the-birthday-sugar-panda'),
(673293,'2014-07-06 15:49:01',278538,'/lander-3'),
(673294,'2014-07-06 15:49:08',278539,'/lander-3'),
(673295,'2014-07-06 15:49:18',278535,'/cart'),
(673296,'2014-07-06 15:50:00',278540,'/lander-2'),
(673297,'2014-07-06 15:50:37',278541,'/lander-2'),
(673298,'2014-07-06 15:54:21',278542,'/lander-2'),
(673299,'2014-07-06 15:54:43',278540,'/products'),
(673300,'2014-07-06 15:58:29',278540,'/the-original-mr-fuzzy'),
(673301,'2014-07-06 16:04:59',278543,'/lander-3'),
(673302,'2014-07-06 16:06:33',278544,'/lander-3'),
(673303,'2014-07-06 16:07:29',278545,'/lander-3'),
(673304,'2014-07-06 16:10:15',278546,'/lander-3'),
(673305,'2014-07-06 16:11:27',278544,'/products'),
(673306,'2014-07-06 16:12:00',278547,'/lander-2'),
(673307,'2014-07-06 16:15:46',278544,'/the-original-mr-fuzzy'),
(673308,'2014-07-06 16:16:19',278547,'/products'),
(673309,'2014-07-06 16:17:32',278547,'/the-original-mr-fuzzy'),
(673310,'2014-07-06 16:18:35',278544,'/cart'),
(673311,'2014-07-06 16:20:27',278547,'/cart'),
(673312,'2014-07-06 16:23:04',278547,'/shipping'),
(673313,'2014-07-06 16:26:35',278548,'/lander-2'),
(673314,'2014-07-06 16:28:13',278549,'/lander-2'),
(673315,'2014-07-06 16:28:40',278550,'/lander-3'),
(673316,'2014-07-06 16:29:03',278551,'/lander-2'),
(673317,'2014-07-06 16:29:13',278552,'/home'),
(673318,'2014-07-06 16:29:45',278553,'/lander-3'),
(673319,'2014-07-06 16:29:47',278552,'/products'),
(673320,'2014-07-06 16:30:03',278551,'/products'),
(673321,'2014-07-06 16:32:29',278553,'/products'),
(673322,'2014-07-06 16:32:40',278550,'/products'),
(673323,'2014-07-06 16:33:52',278554,'/lander-2'),
(673324,'2014-07-06 16:33:58',278549,'/products'),
(673325,'2014-07-06 16:34:10',278555,'/lander-2'),
(673326,'2014-07-06 16:34:26',278556,'/lander-2'),
(673327,'2014-07-06 16:35:40',278549,'/the-original-mr-fuzzy'),
(673328,'2014-07-06 16:36:54',278553,'/the-original-mr-fuzzy'),
(673329,'2014-07-06 16:37:16',278550,'/the-original-mr-fuzzy'),
(673330,'2014-07-06 16:37:18',278557,'/lander-2'),
(673331,'2014-07-06 16:37:37',278558,'/lander-3'),
(673332,'2014-07-06 16:37:44',278549,'/cart'),
(673333,'2014-07-06 16:38:25',278550,'/cart'),
(673334,'2014-07-06 16:38:41',278549,'/shipping'),
(673335,'2014-07-06 16:38:42',278554,'/products'),
(673336,'2014-07-06 16:38:56',278556,'/products'),
(673337,'2014-07-06 16:39:33',278558,'/products'),
(673338,'2014-07-06 16:39:39',278559,'/lander-3'),
(673339,'2014-07-06 16:39:43',278553,'/cart'),
(673340,'2014-07-06 16:41:28',278549,'/billing-2'),
(673341,'2014-07-06 16:42:11',278550,'/shipping'),
(673342,'2014-07-06 16:42:20',278554,'/the-original-mr-fuzzy'),
(673343,'2014-07-06 16:42:42',278558,'/the-birthday-sugar-panda'),
(673344,'2014-07-06 16:43:33',278556,'/the-original-mr-fuzzy'),
(673345,'2014-07-06 16:45:15',278554,'/cart'),
(673346,'2014-07-06 16:45:17',278549,'/thank-you-for-your-order'),
(673347,'2014-07-06 16:45:37',278556,'/cart'),
(673348,'2014-07-06 16:46:33',278554,'/shipping'),
(673349,'2014-07-06 16:47:07',278560,'/lander-3'),
(673350,'2014-07-06 16:48:52',278561,'/lander-2'),
(673351,'2014-07-06 16:52:44',278561,'/products'),
(673352,'2014-07-06 16:52:53',278562,'/home'),
(673353,'2014-07-06 16:54:21',278561,'/the-birthday-sugar-panda'),
(673354,'2014-07-06 16:58:09',278562,'/products'),
(673355,'2014-07-06 17:00:56',278562,'/the-original-mr-fuzzy'),
(673356,'2014-07-06 17:02:49',278563,'/home'),
(673357,'2014-07-06 17:05:23',278563,'/products'),
(673358,'2014-07-06 17:06:40',278564,'/home'),
(673359,'2014-07-06 17:08:48',278565,'/lander-2'),
(673360,'2014-07-06 17:09:49',278563,'/the-original-mr-fuzzy'),
(673361,'2014-07-06 17:10:57',278563,'/cart'),
(673362,'2014-07-06 17:12:59',278563,'/shipping'),
(673363,'2014-07-06 17:14:21',278565,'/products'),
(673364,'2014-07-06 17:14:40',278565,'/the-forever-love-bear'),
(673365,'2014-07-06 17:17:24',278565,'/cart'),
(673366,'2014-07-06 17:17:47',278566,'/lander-3'),
(673367,'2014-07-06 17:18:08',278566,'/products'),
(673368,'2014-07-06 17:18:12',278567,'/lander-2'),
(673369,'2014-07-06 17:19:47',278565,'/shipping'),
(673370,'2014-07-06 17:21:01',278565,'/billing-2'),
(673371,'2014-07-06 17:21:58',278567,'/products'),
(673372,'2014-07-06 17:23:17',278567,'/the-birthday-sugar-panda'),
(673373,'2014-07-06 17:24:57',278568,'/home'),
(673374,'2014-07-06 17:25:39',278569,'/lander-3'),
(673375,'2014-07-06 17:25:49',278567,'/cart'),
(673376,'2014-07-06 17:25:57',278568,'/products'),
(673377,'2014-07-06 17:26:51',278568,'/the-forever-love-bear'),
(673378,'2014-07-06 17:29:35',278570,'/lander-2'),
(673379,'2014-07-06 17:29:49',278569,'/products'),
(673380,'2014-07-06 17:30:10',278569,'/the-birthday-sugar-panda'),
(673381,'2014-07-06 17:33:25',278571,'/lander-2'),
(673382,'2014-07-06 17:36:00',278571,'/products'),
(673383,'2014-07-06 17:36:27',278572,'/home'),
(673384,'2014-07-06 17:39:14',278571,'/the-forever-love-bear'),
(673385,'2014-07-06 17:39:39',278571,'/cart'),
(673386,'2014-07-06 17:41:31',278572,'/products'),
(673387,'2014-07-06 17:41:32',278571,'/shipping'),
(673388,'2014-07-06 17:41:55',278571,'/billing-2'),
(673389,'2014-07-06 17:43:06',278572,'/the-original-mr-fuzzy'),
(673390,'2014-07-06 17:44:38',278571,'/thank-you-for-your-order'),
(673391,'2014-07-06 17:45:14',278573,'/home'),
(673392,'2014-07-06 17:47:08',278574,'/lander-2'),
(673393,'2014-07-06 17:48:57',278573,'/products'),
(673394,'2014-07-06 17:49:14',278575,'/home'),
(673395,'2014-07-06 17:50:24',278576,'/lander-2'),
(673396,'2014-07-06 17:51:19',278573,'/the-original-mr-fuzzy'),
(673397,'2014-07-06 17:51:59',278575,'/products'),
(673398,'2014-07-06 17:52:39',278576,'/products'),
(673399,'2014-07-06 17:55:05',278576,'/the-original-mr-fuzzy'),
(673400,'2014-07-06 17:55:05',278577,'/lander-2'),
(673401,'2014-07-06 17:56:27',278578,'/lander-2'),
(673402,'2014-07-06 17:59:18',278579,'/lander-2'),
(673403,'2014-07-06 18:00:13',278578,'/products'),
(673404,'2014-07-06 18:00:38',278578,'/the-original-mr-fuzzy'),
(673405,'2014-07-06 18:03:39',278580,'/home'),
(673406,'2014-07-06 18:03:55',278579,'/products'),
(673407,'2014-07-06 18:06:33',278580,'/products'),
(673408,'2014-07-06 18:07:16',278579,'/the-original-mr-fuzzy'),
(673409,'2014-07-06 18:08:35',278580,'/the-forever-love-bear'),
(673410,'2014-07-06 18:10:38',278581,'/lander-2'),
(673411,'2014-07-06 18:11:45',278582,'/home'),
(673412,'2014-07-06 18:14:38',278583,'/lander-2'),
(673413,'2014-07-06 18:15:58',278581,'/products'),
(673414,'2014-07-06 18:17:24',278582,'/products'),
(673415,'2014-07-06 18:19:40',278584,'/lander-2'),
(673416,'2014-07-06 18:20:15',278581,'/the-original-mr-fuzzy'),
(673417,'2014-07-06 18:21:38',278581,'/cart'),
(673418,'2014-07-06 18:26:11',278585,'/lander-2'),
(673419,'2014-07-06 18:32:16',278586,'/lander-2'),
(673420,'2014-07-06 18:34:41',278587,'/lander-2'),
(673421,'2014-07-06 18:34:53',278588,'/lander-2'),
(673422,'2014-07-06 18:36:38',278588,'/products'),
(673423,'2014-07-06 18:36:59',278588,'/the-forever-love-bear'),
(673424,'2014-07-06 18:40:29',278587,'/products'),
(673425,'2014-07-06 18:42:17',278587,'/the-forever-love-bear'),
(673426,'2014-07-06 18:43:54',278587,'/cart'),
(673427,'2014-07-06 18:45:51',278587,'/shipping'),
(673428,'2014-07-06 18:46:38',278587,'/billing-2'),
(673429,'2014-07-06 18:47:40',278589,'/lander-2'),
(673430,'2014-07-06 18:48:14',278587,'/thank-you-for-your-order'),
(673431,'2014-07-06 18:50:47',278590,'/home'),
(673432,'2014-07-06 18:53:12',278591,'/lander-3'),
(673433,'2014-07-06 18:53:50',278590,'/products'),
(673434,'2014-07-06 18:54:18',278590,'/the-birthday-sugar-panda'),
(673435,'2014-07-06 18:55:13',278592,'/lander-3'),
(673436,'2014-07-06 18:57:04',278592,'/products'),
(673437,'2014-07-06 19:01:55',278593,'/lander-2'),
(673438,'2014-07-06 19:01:55',278594,'/lander-2'),
(673439,'2014-07-06 19:02:16',278595,'/lander-2'),
(673440,'2014-07-06 19:02:53',278593,'/products'),
(673441,'2014-07-06 19:03:02',278594,'/products'),
(673442,'2014-07-06 19:03:55',278593,'/the-forever-love-bear'),
(673443,'2014-07-06 19:04:55',278596,'/home'),
(673444,'2014-07-06 19:06:45',278596,'/products'),
(673445,'2014-07-06 19:06:56',278597,'/lander-2'),
(673446,'2014-07-06 19:07:23',278593,'/cart'),
(673447,'2014-07-06 19:09:03',278598,'/lander-2'),
(673448,'2014-07-06 19:09:03',278599,'/lander-2'),
(673449,'2014-07-06 19:10:02',278600,'/lander-2'),
(673450,'2014-07-06 19:10:19',278596,'/the-original-mr-fuzzy'),
(673451,'2014-07-06 19:11:07',278593,'/shipping'),
(673452,'2014-07-06 19:13:35',278593,'/billing-2'),
(673453,'2014-07-06 19:13:39',278600,'/products'),
(673454,'2014-07-06 19:13:45',278601,'/home'),
(673455,'2014-07-06 19:14:51',278600,'/the-original-mr-fuzzy'),
(673456,'2014-07-06 19:17:56',278601,'/products'),
(673457,'2014-07-06 19:20:43',278602,'/home'),
(673458,'2014-07-06 19:21:48',278601,'/the-original-mr-fuzzy'),
(673459,'2014-07-06 19:24:18',278603,'/home'),
(673460,'2014-07-06 19:27:49',278604,'/lander-3'),
(673461,'2014-07-06 19:29:51',278605,'/lander-3'),
(673462,'2014-07-06 19:29:53',278606,'/lander-2'),
(673463,'2014-07-06 19:30:17',278607,'/home'),
(673464,'2014-07-06 19:32:04',278606,'/products'),
(673465,'2014-07-06 19:33:11',278607,'/products'),
(673466,'2014-07-06 19:34:19',278606,'/the-original-mr-fuzzy'),
(673467,'2014-07-06 19:37:54',278608,'/lander-2'),
(673468,'2014-07-06 19:38:36',278609,'/lander-2'),
(673469,'2014-07-06 19:41:59',278609,'/products'),
(673470,'2014-07-06 19:42:10',278608,'/products'),
(673471,'2014-07-06 19:44:53',278610,'/home'),
(673472,'2014-07-06 19:45:15',278609,'/the-forever-love-bear'),
(673473,'2014-07-06 19:45:45',278611,'/lander-3'),
(673474,'2014-07-06 19:45:59',278608,'/the-original-mr-fuzzy'),
(673475,'2014-07-06 19:46:32',278612,'/lander-2'),
(673476,'2014-07-06 19:46:33',278611,'/products'),
(673477,'2014-07-06 19:47:07',278613,'/lander-2'),
(673478,'2014-07-06 19:47:32',278612,'/products'),
(673479,'2014-07-06 19:47:55',278614,'/lander-2'),
(673480,'2014-07-06 19:48:16',278615,'/lander-3'),
(673481,'2014-07-06 19:49:24',278613,'/products'),
(673482,'2014-07-06 19:49:32',278610,'/products'),
(673483,'2014-07-06 19:49:33',278612,'/the-birthday-sugar-panda'),
(673484,'2014-07-06 19:50:39',278611,'/the-original-mr-fuzzy'),
(673485,'2014-07-06 19:51:25',278613,'/the-original-mr-fuzzy'),
(673486,'2014-07-06 19:51:33',278612,'/cart'),
(673487,'2014-07-06 19:51:45',278611,'/cart'),
(673488,'2014-07-06 19:52:26',278612,'/shipping'),
(673489,'2014-07-06 19:52:47',278616,'/lander-2'),
(673490,'2014-07-06 19:53:31',278611,'/shipping'),
(673491,'2014-07-06 19:54:07',278610,'/the-original-mr-fuzzy'),
(673492,'2014-07-06 19:54:24',278611,'/billing-2'),
(673493,'2014-07-06 19:54:43',278617,'/lander-2'),
(673494,'2014-07-06 19:54:46',278618,'/home'),
(673495,'2014-07-06 19:54:57',278612,'/billing-2'),
(673496,'2014-07-06 19:56:17',278616,'/products'),
(673497,'2014-07-06 19:57:38',278619,'/home'),
(673498,'2014-07-06 19:59:27',278612,'/thank-you-for-your-order'),
(673499,'2014-07-06 19:59:50',278617,'/products'),
(673500,'2014-07-06 19:59:56',278620,'/lander-3'),
(673501,'2014-07-06 20:00:47',278621,'/home'),
(673502,'2014-07-06 20:01:08',278622,'/lander-2'),
(673503,'2014-07-06 20:02:31',278621,'/products'),
(673504,'2014-07-06 20:03:04',278623,'/lander-3'),
(673505,'2014-07-06 20:03:33',278617,'/the-original-mr-fuzzy'),
(673506,'2014-07-06 20:04:36',278622,'/products'),
(673507,'2014-07-06 20:05:12',278623,'/products'),
(673508,'2014-07-06 20:06:01',278621,'/the-original-mr-fuzzy'),
(673509,'2014-07-06 20:06:16',278622,'/the-original-mr-fuzzy'),
(673510,'2014-07-06 20:07:10',278623,'/the-original-mr-fuzzy'),
(673511,'2014-07-06 20:11:24',278624,'/lander-2'),
(673512,'2014-07-06 20:16:18',278625,'/lander-2'),
(673513,'2014-07-06 20:20:01',278626,'/lander-2'),
(673514,'2014-07-06 20:20:39',278627,'/home'),
(673515,'2014-07-06 20:23:38',278626,'/products'),
(673516,'2014-07-06 20:27:08',278628,'/lander-3'),
(673517,'2014-07-06 20:28:15',278626,'/the-original-mr-fuzzy'),
(673518,'2014-07-06 20:31:38',278628,'/products'),
(673519,'2014-07-06 20:35:20',278628,'/the-original-mr-fuzzy'),
(673520,'2014-07-06 20:38:00',278628,'/cart'),
(673521,'2014-07-06 20:40:22',278628,'/shipping'),
(673522,'2014-07-06 20:41:12',278628,'/billing-2'),
(673523,'2014-07-06 20:42:29',278629,'/lander-3'),
(673524,'2014-07-06 20:44:58',278629,'/products'),
(673525,'2014-07-06 20:45:53',278630,'/lander-2'),
(673526,'2014-07-06 20:47:40',278631,'/lander-2'),
(673527,'2014-07-06 20:48:06',278630,'/products'),
(673528,'2014-07-06 20:49:22',278629,'/the-original-mr-fuzzy'),
(673529,'2014-07-06 20:50:55',278632,'/lander-2'),
(673530,'2014-07-06 20:51:15',278631,'/products'),
(673531,'2014-07-06 20:53:03',278631,'/the-original-mr-fuzzy'),
(673532,'2014-07-06 20:54:31',278633,'/lander-2'),
(673533,'2014-07-06 20:56:18',278631,'/cart'),
(673534,'2014-07-06 20:58:00',278631,'/shipping'),
(673535,'2014-07-06 20:58:29',278634,'/lander-3'),
(673536,'2014-07-06 21:00:09',278631,'/billing-2'),
(673537,'2014-07-06 21:00:39',278635,'/lander-3'),
(673538,'2014-07-06 21:01:40',278631,'/thank-you-for-your-order'),
(673539,'2014-07-06 21:01:58',278634,'/products'),
(673540,'2014-07-06 21:02:40',278636,'/lander-2'),
(673541,'2014-07-06 21:05:18',278637,'/lander-3'),
(673542,'2014-07-06 21:06:22',278634,'/the-forever-love-bear'),
(673543,'2014-07-06 21:06:43',278638,'/lander-3'),
(673544,'2014-07-06 21:09:09',278639,'/lander-3'),
(673545,'2014-07-06 21:09:52',278637,'/products'),
(673546,'2014-07-06 21:12:32',278640,'/lander-3'),
(673547,'2014-07-06 21:12:33',278641,'/lander-2'),
(673548,'2014-07-06 21:12:56',278637,'/the-original-mr-fuzzy'),
(673549,'2014-07-06 21:14:07',278642,'/home'),
(673550,'2014-07-06 21:15:30',278643,'/lander-3'),
(673551,'2014-07-06 21:17:39',278644,'/lander-3'),
(673552,'2014-07-06 21:17:42',278645,'/home'),
(673553,'2014-07-06 21:20:01',278646,'/home'),
(673554,'2014-07-06 21:22:09',278647,'/lander-2'),
(673555,'2014-07-06 21:22:50',278644,'/products'),
(673556,'2014-07-06 21:23:28',278648,'/lander-3'),
(673557,'2014-07-06 21:23:56',278649,'/lander-2'),
(673558,'2014-07-06 21:24:31',278647,'/products'),
(673559,'2014-07-06 21:26:24',278647,'/the-original-mr-fuzzy'),
(673560,'2014-07-06 21:26:57',278647,'/cart'),
(673561,'2014-07-06 21:27:59',278647,'/shipping'),
(673562,'2014-07-06 21:30:04',278647,'/billing-2'),
(673563,'2014-07-06 21:32:56',278650,'/lander-2'),
(673564,'2014-07-06 21:34:02',278647,'/thank-you-for-your-order'),
(673565,'2014-07-06 21:34:47',278650,'/products'),
(673566,'2014-07-06 21:35:08',278651,'/lander-2'),
(673567,'2014-07-06 21:37:09',278652,'/lander-2'),
(673568,'2014-07-06 21:38:11',278651,'/products'),
(673569,'2014-07-06 21:39:10',278650,'/the-original-mr-fuzzy'),
(673570,'2014-07-06 21:39:10',278653,'/lander-3'),
(673571,'2014-07-06 21:40:15',278653,'/products'),
(673572,'2014-07-06 21:40:34',278653,'/the-forever-love-bear'),
(673573,'2014-07-06 21:40:55',278651,'/the-original-mr-fuzzy'),
(673574,'2014-07-06 21:44:07',278653,'/cart'),
(673575,'2014-07-06 21:45:59',278654,'/lander-2'),
(673576,'2014-07-06 21:47:25',278653,'/shipping'),
(673577,'2014-07-06 21:47:59',278654,'/products'),
(673578,'2014-07-06 21:48:07',278653,'/billing-2'),
(673579,'2014-07-06 21:49:52',278655,'/lander-2'),
(673580,'2014-07-06 21:49:58',278654,'/the-original-mr-fuzzy'),
(673581,'2014-07-06 21:52:36',278655,'/products'),
(673582,'2014-07-06 21:54:39',278656,'/home'),
(673583,'2014-07-06 21:56:43',278657,'/lander-2'),
(673584,'2014-07-06 21:56:51',278655,'/the-original-mr-fuzzy'),
(673585,'2014-07-06 21:57:54',278655,'/cart'),
(673586,'2014-07-06 22:00:15',278655,'/shipping'),
(673587,'2014-07-06 22:01:00',278658,'/lander-2'),
(673588,'2014-07-06 22:01:03',278659,'/home'),
(673589,'2014-07-06 22:02:58',278655,'/billing-2'),
(673590,'2014-07-06 22:03:43',278660,'/lander-2'),
(673591,'2014-07-06 22:04:10',278658,'/products'),
(673592,'2014-07-06 22:05:57',278658,'/the-original-mr-fuzzy'),
(673593,'2014-07-06 22:09:13',278660,'/products'),
(673594,'2014-07-06 22:09:36',278660,'/the-forever-love-bear'),
(673595,'2014-07-06 22:09:43',278661,'/lander-2'),
(673596,'2014-07-06 22:11:33',278662,'/home'),
(673597,'2014-07-06 22:20:04',278663,'/home'),
(673598,'2014-07-06 22:24:15',278664,'/lander-3'),
(673599,'2014-07-06 22:25:29',278665,'/home'),
(673600,'2014-07-06 22:25:59',278665,'/products'),
(673601,'2014-07-06 22:28:52',278666,'/lander-2'),
(673602,'2014-07-06 22:29:23',278667,'/lander-3'),
(673603,'2014-07-06 22:31:50',278668,'/home'),
(673604,'2014-07-06 22:33:15',278667,'/products'),
(673605,'2014-07-06 22:33:49',278669,'/home'),
(673606,'2014-07-06 22:34:02',278666,'/products'),
(673607,'2014-07-06 22:34:08',278670,'/lander-3'),
(673608,'2014-07-06 22:34:46',278666,'/the-forever-love-bear'),
(673609,'2014-07-06 22:35:32',278667,'/the-original-mr-fuzzy'),
(673610,'2014-07-06 22:36:12',278671,'/lander-2'),
(673611,'2014-07-06 22:36:14',278666,'/cart'),
(673612,'2014-07-06 22:36:19',278668,'/products'),
(673613,'2014-07-06 22:36:48',278672,'/lander-2'),
(673614,'2014-07-06 22:37:55',278673,'/lander-2'),
(673615,'2014-07-06 22:38:09',278669,'/products'),
(673616,'2014-07-06 22:39:01',278673,'/products'),
(673617,'2014-07-06 22:39:26',278674,'/home'),
(673618,'2014-07-06 22:40:52',278673,'/the-original-mr-fuzzy'),
(673619,'2014-07-06 22:40:57',278674,'/products'),
(673620,'2014-07-06 22:40:59',278672,'/products'),
(673621,'2014-07-06 22:42:40',278669,'/the-forever-love-bear'),
(673622,'2014-07-06 22:43:12',278674,'/the-original-mr-fuzzy'),
(673623,'2014-07-06 22:43:14',278672,'/the-original-mr-fuzzy'),
(673624,'2014-07-06 22:43:49',278674,'/cart'),
(673625,'2014-07-06 22:44:05',278673,'/cart'),
(673626,'2014-07-06 22:45:10',278675,'/lander-2'),
(673627,'2014-07-06 22:47:02',278672,'/cart'),
(673628,'2014-07-06 22:47:02',278674,'/shipping'),
(673629,'2014-07-06 22:47:51',278673,'/shipping'),
(673630,'2014-07-06 22:47:57',278676,'/lander-2'),
(673631,'2014-07-06 22:48:33',278672,'/shipping'),
(673632,'2014-07-06 22:48:42',278673,'/billing-2'),
(673633,'2014-07-06 22:49:27',278674,'/billing-2'),
(673634,'2014-07-06 22:49:54',278677,'/lander-3'),
(673635,'2014-07-06 22:51:00',278672,'/billing-2'),
(673636,'2014-07-06 22:53:00',278673,'/thank-you-for-your-order'),
(673637,'2014-07-06 22:53:16',278674,'/thank-you-for-your-order'),
(673638,'2014-07-06 22:58:53',278678,'/home'),
(673639,'2014-07-06 23:00:58',278678,'/products'),
(673640,'2014-07-06 23:02:02',278678,'/the-original-mr-fuzzy'),
(673641,'2014-07-06 23:04:10',278679,'/lander-2'),
(673642,'2014-07-06 23:06:00',278678,'/cart'),
(673643,'2014-07-06 23:06:44',278680,'/lander-3'),
(673644,'2014-07-06 23:06:51',278678,'/shipping'),
(673645,'2014-07-06 23:07:17',278678,'/billing-2'),
(673646,'2014-07-06 23:07:53',278679,'/products'),
(673647,'2014-07-06 23:08:21',278681,'/home'),
(673648,'2014-07-06 23:10:38',278679,'/the-original-mr-fuzzy'),
(673649,'2014-07-06 23:10:50',278682,'/lander-3'),
(673650,'2014-07-06 23:10:50',278683,'/lander-3'),
(673651,'2014-07-06 23:10:55',278684,'/home'),
(673652,'2014-07-06 23:12:55',278678,'/thank-you-for-your-order'),
(673653,'2014-07-06 23:13:27',278681,'/products'),
(673654,'2014-07-06 23:13:37',278679,'/cart'),
(673655,'2014-07-06 23:14:55',278681,'/the-original-mr-fuzzy'),
(673656,'2014-07-06 23:14:56',278682,'/products'),
(673657,'2014-07-06 23:15:05',278679,'/shipping'),
(673658,'2014-07-06 23:15:27',278684,'/products'),
(673659,'2014-07-06 23:15:30',278679,'/billing-2'),
(673660,'2014-07-06 23:17:31',278681,'/cart'),
(673661,'2014-07-06 23:18:04',278684,'/the-birthday-sugar-panda'),
(673662,'2014-07-06 23:18:09',278682,'/the-birthday-sugar-panda'),
(673663,'2014-07-06 23:18:22',278681,'/shipping'),
(673664,'2014-07-06 23:18:49',278681,'/billing-2'),
(673665,'2014-07-06 23:19:40',278681,'/thank-you-for-your-order'),
(673666,'2014-07-06 23:20:51',278685,'/home'),
(673667,'2014-07-06 23:21:12',278685,'/products'),
(673668,'2014-07-06 23:21:15',278679,'/thank-you-for-your-order'),
(673669,'2014-07-06 23:21:47',278682,'/cart'),
(673670,'2014-07-06 23:24:23',278685,'/the-original-mr-fuzzy'),
(673671,'2014-07-06 23:24:55',278682,'/shipping'),
(673672,'2014-07-06 23:25:33',278682,'/billing-2'),
(673673,'2014-07-06 23:26:08',278686,'/lander-2'),
(673674,'2014-07-06 23:27:08',278686,'/products'),
(673675,'2014-07-06 23:30:31',278686,'/the-original-mr-fuzzy'),
(673676,'2014-07-06 23:32:03',278687,'/lander-2'),
(673677,'2014-07-06 23:33:10',278686,'/cart'),
(673678,'2014-07-06 23:34:03',278688,'/lander-2'),
(673679,'2014-07-06 23:35:30',278689,'/lander-2'),
(673680,'2014-07-06 23:37:29',278690,'/home'),
(673681,'2014-07-06 23:38:14',278688,'/products'),
(673682,'2014-07-06 23:39:24',278690,'/products'),
(673683,'2014-07-06 23:40:33',278691,'/lander-3'),
(673684,'2014-07-06 23:40:56',278688,'/the-birthday-sugar-panda'),
(673685,'2014-07-06 23:41:08',278689,'/products'),
(673686,'2014-07-06 23:42:17',278692,'/lander-3'),
(673687,'2014-07-06 23:44:00',278693,'/lander-3'),
(673688,'2014-07-06 23:44:15',278689,'/the-forever-love-bear'),
(673689,'2014-07-06 23:47:16',278694,'/lander-3'),
(673690,'2014-07-06 23:50:03',278695,'/home'),
(673691,'2014-07-06 23:50:24',278695,'/products'),
(673692,'2014-07-06 23:53:01',278694,'/products'),
(673693,'2014-07-06 23:54:46',278695,'/the-original-mr-fuzzy'),
(673694,'2014-07-06 23:55:49',278694,'/the-original-mr-fuzzy'),
(673695,'2014-07-06 23:56:00',278695,'/cart'),
(673696,'2014-07-06 23:57:44',278694,'/cart'),
(673697,'2014-07-06 23:59:44',278694,'/shipping'),
(673698,'2014-07-06 23:59:53',278695,'/shipping'),
(673699,'2014-07-07 00:01:14',278694,'/billing-2'),
(673700,'2014-07-07 00:02:14',278695,'/billing-2'),
(673701,'2014-07-07 00:02:54',278696,'/lander-2'),
(673702,'2014-07-07 00:05:04',278696,'/products'),
(673703,'2014-07-07 00:05:23',278697,'/lander-2'),
(673704,'2014-07-07 00:09:28',278696,'/the-forever-love-bear'),
(673705,'2014-07-07 00:11:09',278698,'/lander-2'),
(673706,'2014-07-07 00:13:07',278696,'/cart'),
(673707,'2014-07-07 00:14:07',278699,'/lander-2'),
(673708,'2014-07-07 00:15:28',278696,'/shipping'),
(673709,'2014-07-07 00:15:57',278698,'/products'),
(673710,'2014-07-07 00:16:34',278696,'/billing-2'),
(673711,'2014-07-07 00:19:30',278700,'/lander-2'),
(673712,'2014-07-07 00:19:49',278701,'/lander-2'),
(673713,'2014-07-07 00:20:03',278702,'/home'),
(673714,'2014-07-07 00:25:19',278700,'/products'),
(673715,'2014-07-07 00:29:31',278703,'/lander-2'),
(673716,'2014-07-07 00:29:33',278700,'/the-original-mr-fuzzy'),
(673717,'2014-07-07 00:32:43',278700,'/cart'),
(673718,'2014-07-07 00:33:40',278704,'/lander-2'),
(673719,'2014-07-07 00:35:00',278705,'/lander-3'),
(673720,'2014-07-07 00:35:01',278706,'/lander-2'),
(673721,'2014-07-07 00:35:22',278705,'/products'),
(673722,'2014-07-07 00:43:43',278707,'/lander-2'),
(673723,'2014-07-07 00:44:10',278708,'/lander-2'),
(673724,'2014-07-07 00:44:33',278709,'/lander-2'),
(673725,'2014-07-07 00:45:26',278707,'/products'),
(673726,'2014-07-07 00:46:00',278709,'/products'),
(673727,'2014-07-07 00:48:45',278707,'/the-original-mr-fuzzy'),
(673728,'2014-07-07 00:49:36',278707,'/cart'),
(673729,'2014-07-07 00:49:51',278708,'/products'),
(673730,'2014-07-07 00:50:38',278710,'/lander-3'),
(673731,'2014-07-07 00:52:54',278707,'/shipping'),
(673732,'2014-07-07 00:53:28',278708,'/the-original-mr-fuzzy'),
(673733,'2014-07-07 00:53:57',278707,'/billing-2'),
(673734,'2014-07-07 00:55:34',278710,'/products'),
(673735,'2014-07-07 00:56:03',278707,'/thank-you-for-your-order'),
(673736,'2014-07-07 00:56:38',278711,'/lander-2'),
(673737,'2014-07-07 00:58:11',278711,'/products'),
(673738,'2014-07-07 00:59:01',278710,'/the-original-mr-fuzzy'),
(673739,'2014-07-07 00:59:54',278711,'/the-original-mr-fuzzy'),
(673740,'2014-07-07 01:00:37',278710,'/cart'),
(673741,'2014-07-07 01:00:56',278712,'/home'),
(673742,'2014-07-07 01:02:41',278713,'/home'),
(673743,'2014-07-07 01:03:20',278714,'/lander-3'),
(673744,'2014-07-07 01:03:54',278714,'/products'),
(673745,'2014-07-07 01:04:32',278715,'/lander-3'),
(673746,'2014-07-07 01:06:00',278715,'/products'),
(673747,'2014-07-07 01:06:13',278716,'/lander-2'),
(673748,'2014-07-07 01:06:17',278717,'/lander-2'),
(673749,'2014-07-07 01:06:20',278714,'/the-original-mr-fuzzy'),
(673750,'2014-07-07 01:08:20',278715,'/the-forever-love-bear'),
(673751,'2014-07-07 01:09:28',278718,'/home'),
(673752,'2014-07-07 01:10:54',278717,'/products'),
(673753,'2014-07-07 01:14:52',278719,'/lander-2'),
(673754,'2014-07-07 01:15:04',278720,'/home'),
(673755,'2014-07-07 01:15:12',278721,'/lander-2'),
(673756,'2014-07-07 01:15:41',278721,'/products'),
(673757,'2014-07-07 01:16:16',278722,'/lander-3'),
(673758,'2014-07-07 01:18:42',278723,'/lander-3'),
(673759,'2014-07-07 01:19:25',278723,'/products'),
(673760,'2014-07-07 01:19:49',278721,'/the-original-mr-fuzzy'),
(673761,'2014-07-07 01:20:48',278724,'/lander-2'),
(673762,'2014-07-07 01:21:50',278725,'/home'),
(673763,'2014-07-07 01:24:42',278724,'/products'),
(673764,'2014-07-07 01:26:23',278726,'/lander-2'),
(673765,'2014-07-07 01:26:53',278725,'/products'),
(673766,'2014-07-07 01:27:07',278727,'/home'),
(673767,'2014-07-07 01:27:10',278728,'/lander-2'),
(673768,'2014-07-07 01:27:34',278729,'/home'),
(673769,'2014-07-07 01:29:12',278730,'/lander-2'),
(673770,'2014-07-07 01:29:18',278724,'/the-original-mr-fuzzy'),
(673771,'2014-07-07 01:29:42',278727,'/products'),
(673772,'2014-07-07 01:30:41',278724,'/cart'),
(673773,'2014-07-07 01:31:06',278729,'/products'),
(673774,'2014-07-07 01:31:11',278727,'/the-original-mr-fuzzy'),
(673775,'2014-07-07 01:31:41',278730,'/products'),
(673776,'2014-07-07 01:32:00',278728,'/products'),
(673777,'2014-07-07 01:32:37',278724,'/shipping'),
(673778,'2014-07-07 01:32:54',278727,'/cart'),
(673779,'2014-07-07 01:32:55',278729,'/the-original-mr-fuzzy'),
(673780,'2014-07-07 01:33:59',278730,'/the-original-mr-fuzzy'),
(673781,'2014-07-07 01:34:11',278728,'/the-forever-love-bear'),
(673782,'2014-07-07 01:34:15',278724,'/billing-2'),
(673783,'2014-07-07 01:35:57',278727,'/shipping'),
(673784,'2014-07-07 01:36:25',278724,'/thank-you-for-your-order'),
(673785,'2014-07-07 01:37:41',278727,'/billing-2'),
(673786,'2014-07-07 01:37:42',278731,'/lander-3'),
(673787,'2014-07-07 01:38:11',278728,'/cart'),
(673788,'2014-07-07 01:40:06',278732,'/lander-2'),
(673789,'2014-07-07 01:40:08',278728,'/shipping'),
(673790,'2014-07-07 01:40:23',278733,'/home'),
(673791,'2014-07-07 01:40:40',278728,'/billing-2'),
(673792,'2014-07-07 01:42:44',278732,'/products'),
(673793,'2014-07-07 01:44:06',278732,'/the-birthday-sugar-panda'),
(673794,'2014-07-07 01:44:34',278734,'/home'),
(673795,'2014-07-07 01:44:38',278728,'/thank-you-for-your-order'),
(673796,'2014-07-07 01:46:19',278735,'/lander-2'),
(673797,'2014-07-07 01:47:35',278732,'/cart'),
(673798,'2014-07-07 01:48:52',278734,'/products'),
(673799,'2014-07-07 01:51:01',278735,'/products'),
(673800,'2014-07-07 01:51:25',278732,'/shipping'),
(673801,'2014-07-07 01:51:31',278736,'/home'),
(673802,'2014-07-07 01:53:00',278734,'/the-original-mr-fuzzy'),
(673803,'2014-07-07 01:53:18',278737,'/home'),
(673804,'2014-07-07 01:53:34',278738,'/home'),
(673805,'2014-07-07 01:54:04',278735,'/the-original-mr-fuzzy'),
(673806,'2014-07-07 01:54:21',278732,'/billing-2'),
(673807,'2014-07-07 01:55:23',278735,'/cart'),
(673808,'2014-07-07 01:56:17',278738,'/products'),
(673809,'2014-07-07 01:56:45',278732,'/thank-you-for-your-order'),
(673810,'2014-07-07 01:56:48',278739,'/lander-3'),
(673811,'2014-07-07 01:57:39',278735,'/shipping'),
(673812,'2014-07-07 01:58:06',278737,'/products'),
(673813,'2014-07-07 01:58:45',278735,'/billing-2'),
(673814,'2014-07-07 01:58:51',278738,'/the-original-mr-fuzzy'),
(673815,'2014-07-07 02:01:55',278738,'/cart'),
(673816,'2014-07-07 02:03:29',278735,'/thank-you-for-your-order'),
(673817,'2014-07-07 02:13:03',278740,'/home'),
(673818,'2014-07-07 02:15:11',278741,'/home'),
(673819,'2014-07-07 02:15:12',278740,'/products'),
(673820,'2014-07-07 02:18:39',278740,'/the-forever-love-bear'),
(673821,'2014-07-07 02:22:18',278740,'/cart'),
(673822,'2014-07-07 02:25:20',278740,'/shipping'),
(673823,'2014-07-07 02:29:16',278742,'/home'),
(673824,'2014-07-07 02:33:30',278743,'/lander-2'),
(673825,'2014-07-07 02:34:27',278743,'/products'),
(673826,'2014-07-07 02:34:55',278743,'/the-original-mr-fuzzy'),
(673827,'2014-07-07 02:36:16',278743,'/cart'),
(673828,'2014-07-07 02:37:11',278743,'/shipping'),
(673829,'2014-07-07 02:39:22',278743,'/billing-2'),
(673830,'2014-07-07 02:40:19',278744,'/lander-2'),
(673831,'2014-07-07 02:41:34',278745,'/lander-2'),
(673832,'2014-07-07 02:43:49',278745,'/products'),
(673833,'2014-07-07 02:44:51',278743,'/thank-you-for-your-order'),
(673834,'2014-07-07 02:45:05',278745,'/the-original-mr-fuzzy'),
(673835,'2014-07-07 02:45:48',278744,'/products'),
(673836,'2014-07-07 02:46:23',278744,'/the-forever-love-bear'),
(673837,'2014-07-07 02:47:47',278745,'/cart'),
(673838,'2014-07-07 02:50:04',278745,'/shipping'),
(673839,'2014-07-07 02:51:33',278745,'/billing-2'),
(673840,'2014-07-07 02:52:38',278746,'/home'),
(673841,'2014-07-07 02:53:16',278747,'/lander-3'),
(673842,'2014-07-07 02:53:45',278745,'/thank-you-for-your-order'),
(673843,'2014-07-07 03:00:15',278748,'/lander-3'),
(673844,'2014-07-07 03:03:55',278748,'/products'),
(673845,'2014-07-07 03:04:06',278749,'/lander-2'),
(673846,'2014-07-07 03:06:21',278749,'/products'),
(673847,'2014-07-07 03:10:41',278749,'/the-original-mr-fuzzy'),
(673848,'2014-07-07 03:19:45',278750,'/lander-2'),
(673849,'2014-07-07 03:22:45',278750,'/products'),
(673850,'2014-07-07 03:27:06',278750,'/the-original-mr-fuzzy'),
(673851,'2014-07-07 03:30:32',278751,'/home'),
(673852,'2014-07-07 03:37:42',278752,'/lander-2'),
(673853,'2014-07-07 03:39:44',278753,'/lander-2'),
(673854,'2014-07-07 03:42:19',278754,'/home'),
(673855,'2014-07-07 03:42:34',278753,'/products'),
(673856,'2014-07-07 03:46:39',278753,'/the-original-mr-fuzzy'),
(673857,'2014-07-07 03:50:24',278755,'/lander-2'),
(673858,'2014-07-07 03:54:29',278755,'/products'),
(673859,'2014-07-07 03:57:13',278755,'/the-original-mr-fuzzy'),
(673860,'2014-07-07 04:11:50',278756,'/lander-2'),
(673861,'2014-07-07 04:12:36',278757,'/lander-2'),
(673862,'2014-07-07 04:22:37',278758,'/home'),
(673863,'2014-07-07 04:26:05',278759,'/lander-2'),
(673864,'2014-07-07 04:26:54',278758,'/products'),
(673865,'2014-07-07 04:28:57',278760,'/lander-2'),
(673866,'2014-07-07 04:30:17',278759,'/products'),
(673867,'2014-07-07 04:31:26',278759,'/the-original-mr-fuzzy'),
(673868,'2014-07-07 04:32:25',278761,'/lander-2'),
(673869,'2014-07-07 04:33:10',278759,'/cart'),
(673870,'2014-07-07 04:33:37',278760,'/products'),
(673871,'2014-07-07 04:34:54',278761,'/products'),
(673872,'2014-07-07 04:35:06',278762,'/lander-2'),
(673873,'2014-07-07 04:35:19',278760,'/the-forever-love-bear'),
(673874,'2014-07-07 04:35:19',278761,'/the-birthday-sugar-panda'),
(673875,'2014-07-07 04:38:24',278763,'/lander-2'),
(673876,'2014-07-07 04:39:05',278760,'/cart'),
(673877,'2014-07-07 04:40:17',278760,'/shipping'),
(673878,'2014-07-07 04:40:46',278760,'/billing-2'),
(673879,'2014-07-07 04:41:31',278763,'/products'),
(673880,'2014-07-07 04:42:38',278763,'/the-birthday-sugar-panda'),
(673881,'2014-07-07 04:45:15',278760,'/thank-you-for-your-order'),
(673882,'2014-07-07 04:46:40',278764,'/home'),
(673883,'2014-07-07 04:56:44',278765,'/lander-2'),
(673884,'2014-07-07 05:05:35',278766,'/home'),
(673885,'2014-07-07 05:05:44',278767,'/lander-2'),
(673886,'2014-07-07 05:07:12',278768,'/lander-2'),
(673887,'2014-07-07 05:07:38',278766,'/products'),
(673888,'2014-07-07 05:09:03',278767,'/products'),
(673889,'2014-07-07 05:10:46',278769,'/lander-2'),
(673890,'2014-07-07 05:11:42',278766,'/the-original-mr-fuzzy'),
(673891,'2014-07-07 05:11:59',278768,'/products'),
(673892,'2014-07-07 05:12:33',278767,'/the-forever-love-bear'),
(673893,'2014-07-07 05:12:39',278768,'/the-original-mr-fuzzy'),
(673894,'2014-07-07 05:14:18',278770,'/home'),
(673895,'2014-07-07 05:14:38',278771,'/lander-2'),
(673896,'2014-07-07 05:14:50',278767,'/cart'),
(673897,'2014-07-07 05:15:43',278770,'/products'),
(673898,'2014-07-07 05:16:00',278768,'/cart'),
(673899,'2014-07-07 05:17:02',278771,'/products'),
(673900,'2014-07-07 05:17:05',278770,'/the-original-mr-fuzzy'),
(673901,'2014-07-07 05:18:21',278768,'/shipping'),
(673902,'2014-07-07 05:18:56',278768,'/billing-2'),
(673903,'2014-07-07 05:20:39',278772,'/lander-2'),
(673904,'2014-07-07 05:21:38',278771,'/the-birthday-sugar-panda'),
(673905,'2014-07-07 05:22:01',278773,'/lander-2'),
(673906,'2014-07-07 05:27:40',278774,'/home'),
(673907,'2014-07-07 05:28:10',278775,'/lander-2'),
(673908,'2014-07-07 05:30:02',278776,'/lander-2'),
(673909,'2014-07-07 05:30:58',278775,'/products'),
(673910,'2014-07-07 05:31:04',278774,'/products'),
(673911,'2014-07-07 05:32:05',278774,'/the-original-mr-fuzzy'),
(673912,'2014-07-07 05:35:13',278775,'/the-original-mr-fuzzy'),
(673913,'2014-07-07 05:37:26',278775,'/cart'),
(673914,'2014-07-07 05:37:27',278777,'/lander-3'),
(673915,'2014-07-07 05:38:07',278775,'/shipping'),
(673916,'2014-07-07 05:39:12',278775,'/billing-2'),
(673917,'2014-07-07 05:39:32',278778,'/home'),
(673918,'2014-07-07 05:40:50',278779,'/lander-2'),
(673919,'2014-07-07 05:41:11',278777,'/products'),
(673920,'2014-07-07 05:41:27',278777,'/the-birthday-sugar-panda'),
(673921,'2014-07-07 05:43:37',278780,'/home'),
(673922,'2014-07-07 05:44:03',278781,'/lander-2'),
(673923,'2014-07-07 05:44:39',278782,'/home'),
(673924,'2014-07-07 05:45:42',278781,'/products'),
(673925,'2014-07-07 05:47:15',278783,'/lander-2'),
(673926,'2014-07-07 05:47:17',278781,'/the-forever-love-bear'),
(673927,'2014-07-07 05:47:44',278782,'/products'),
(673928,'2014-07-07 05:47:49',278783,'/products'),
(673929,'2014-07-07 05:50:11',278782,'/the-birthday-sugar-panda'),
(673930,'2014-07-07 05:50:40',278783,'/the-original-mr-fuzzy'),
(673931,'2014-07-07 05:50:46',278782,'/cart'),
(673932,'2014-07-07 05:53:48',278783,'/cart'),
(673933,'2014-07-07 05:53:58',278782,'/shipping'),
(673934,'2014-07-07 05:54:27',278782,'/billing-2'),
(673935,'2014-07-07 06:04:39',278784,'/lander-2'),
(673936,'2014-07-07 06:11:30',278785,'/home'),
(673937,'2014-07-07 06:13:15',278786,'/lander-2'),
(673938,'2014-07-07 06:13:33',278787,'/lander-3'),
(673939,'2014-07-07 06:14:29',278788,'/home'),
(673940,'2014-07-07 06:14:36',278789,'/lander-2'),
(673941,'2014-07-07 06:15:20',278789,'/products'),
(673942,'2014-07-07 06:17:46',278789,'/the-birthday-sugar-panda'),
(673943,'2014-07-07 06:17:47',278790,'/lander-2'),
(673944,'2014-07-07 06:18:05',278787,'/products'),
(673945,'2014-07-07 06:20:20',278787,'/the-original-mr-fuzzy'),
(673946,'2014-07-07 06:21:47',278791,'/lander-3'),
(673947,'2014-07-07 06:22:53',278787,'/cart'),
(673948,'2014-07-07 06:24:59',278792,'/lander-2'),
(673949,'2014-07-07 06:26:19',278792,'/products'),
(673950,'2014-07-07 06:27:06',278792,'/the-birthday-sugar-panda'),
(673951,'2014-07-07 06:41:13',278793,'/lander-2'),
(673952,'2014-07-07 06:45:50',278793,'/products'),
(673953,'2014-07-07 06:45:54',278794,'/lander-2'),
(673954,'2014-07-07 06:46:34',278793,'/the-original-mr-fuzzy'),
(673955,'2014-07-07 06:47:10',278795,'/lander-2'),
(673956,'2014-07-07 06:49:33',278793,'/cart'),
(673957,'2014-07-07 06:51:25',278795,'/products'),
(673958,'2014-07-07 06:52:27',278793,'/shipping'),
(673959,'2014-07-07 06:52:31',278795,'/the-forever-love-bear'),
(673960,'2014-07-07 06:54:10',278793,'/billing-2'),
(673961,'2014-07-07 06:57:16',278796,'/lander-3'),
(673962,'2014-07-07 06:58:20',278797,'/lander-3'),
(673963,'2014-07-07 06:59:01',278793,'/thank-you-for-your-order'),
(673964,'2014-07-07 06:59:32',278796,'/products'),
(673965,'2014-07-07 07:00:36',278797,'/products'),
(673966,'2014-07-07 07:02:36',278796,'/the-birthday-sugar-panda'),
(673967,'2014-07-07 07:03:32',278797,'/the-original-mr-fuzzy'),
(673968,'2014-07-07 07:06:40',278797,'/cart'),
(673969,'2014-07-07 07:07:36',278797,'/shipping'),
(673970,'2014-07-07 07:08:33',278797,'/billing-2'),
(673971,'2014-07-07 07:17:50',278798,'/lander-3'),
(673972,'2014-07-07 07:21:58',278799,'/home'),
(673973,'2014-07-07 07:23:48',278800,'/lander-2'),
(673974,'2014-07-07 07:24:52',278800,'/products'),
(673975,'2014-07-07 07:25:41',278800,'/the-original-mr-fuzzy'),
(673976,'2014-07-07 07:26:01',278801,'/lander-2'),
(673977,'2014-07-07 07:28:24',278800,'/cart'),
(673978,'2014-07-07 07:31:15',278802,'/home'),
(673979,'2014-07-07 07:32:57',278802,'/products'),
(673980,'2014-07-07 07:42:18',278803,'/lander-2'),
(673981,'2014-07-07 07:43:48',278804,'/lander-2'),
(673982,'2014-07-07 07:44:49',278805,'/lander-3'),
(673983,'2014-07-07 07:50:59',278806,'/lander-2'),
(673984,'2014-07-07 07:53:02',278806,'/products'),
(673985,'2014-07-07 07:55:57',278807,'/lander-3'),
(673986,'2014-07-07 07:56:25',278808,'/lander-2'),
(673987,'2014-07-07 07:56:51',278806,'/the-original-mr-fuzzy'),
(673988,'2014-07-07 07:57:06',278809,'/lander-2'),
(673989,'2014-07-07 08:00:02',278810,'/lander-3'),
(673990,'2014-07-07 08:00:29',278811,'/home'),
(673991,'2014-07-07 08:01:01',278811,'/products'),
(673992,'2014-07-07 08:01:17',278812,'/lander-2'),
(673993,'2014-07-07 08:02:21',278809,'/products'),
(673994,'2014-07-07 08:02:36',278813,'/home'),
(673995,'2014-07-07 08:03:07',278812,'/products'),
(673996,'2014-07-07 08:04:04',278814,'/lander-3'),
(673997,'2014-07-07 08:04:44',278815,'/home'),
(673998,'2014-07-07 08:05:09',278811,'/the-original-mr-fuzzy'),
(673999,'2014-07-07 08:05:12',278812,'/the-birthday-sugar-panda'),
(674000,'2014-07-07 08:05:30',278815,'/products'),
(674001,'2014-07-07 08:05:31',278809,'/the-original-mr-fuzzy'),
(674002,'2014-07-07 08:07:02',278816,'/home'),
(674003,'2014-07-07 08:07:27',278814,'/products'),
(674004,'2014-07-07 08:07:43',278815,'/the-original-mr-fuzzy'),
(674005,'2014-07-07 08:08:17',278816,'/products'),
(674006,'2014-07-07 08:08:52',278811,'/cart'),
(674007,'2014-07-07 08:09:39',278817,'/lander-2'),
(674008,'2014-07-07 08:10:10',278818,'/lander-2'),
(674009,'2014-07-07 08:10:27',278815,'/cart'),
(674010,'2014-07-07 08:11:56',278819,'/home'),
(674011,'2014-07-07 08:12:09',278818,'/products'),
(674012,'2014-07-07 08:12:09',278820,'/home'),
(674013,'2014-07-07 08:12:14',278817,'/products'),
(674014,'2014-07-07 08:12:49',278816,'/the-forever-love-bear'),
(674015,'2014-07-07 08:14:15',278820,'/products'),
(674016,'2014-07-07 08:14:46',278817,'/the-original-mr-fuzzy'),
(674017,'2014-07-07 08:14:46',278821,'/lander-3'),
(674018,'2014-07-07 08:15:07',278819,'/products'),
(674019,'2014-07-07 08:15:24',278818,'/the-original-mr-fuzzy'),
(674020,'2014-07-07 08:15:25',278820,'/the-original-mr-fuzzy'),
(674021,'2014-07-07 08:15:57',278822,'/home'),
(674022,'2014-07-07 08:16:13',278821,'/products'),
(674023,'2014-07-07 08:16:26',278823,'/lander-2'),
(674024,'2014-07-07 08:16:53',278817,'/cart'),
(674025,'2014-07-07 08:17:22',278824,'/lander-2'),
(674026,'2014-07-07 08:19:07',278819,'/the-original-mr-fuzzy'),
(674027,'2014-07-07 08:19:09',278825,'/lander-2'),
(674028,'2014-07-07 08:19:43',278817,'/shipping'),
(674029,'2014-07-07 08:19:43',278826,'/lander-2'),
(674030,'2014-07-07 08:20:31',278827,'/lander-2'),
(674031,'2014-07-07 08:21:54',278817,'/billing-2'),
(674032,'2014-07-07 08:22:11',278828,'/lander-2'),
(674033,'2014-07-07 08:23:41',278827,'/products'),
(674034,'2014-07-07 08:24:11',278825,'/products'),
(674035,'2014-07-07 08:25:12',278829,'/lander-3'),
(674036,'2014-07-07 08:25:45',278830,'/lander-2'),
(674037,'2014-07-07 08:26:16',278830,'/products'),
(674038,'2014-07-07 08:26:35',278825,'/the-original-mr-fuzzy'),
(674039,'2014-07-07 08:26:54',278817,'/thank-you-for-your-order'),
(674040,'2014-07-07 08:27:57',278831,'/lander-3'),
(674041,'2014-07-07 08:28:30',278831,'/products'),
(674042,'2014-07-07 08:28:32',278825,'/cart'),
(674043,'2014-07-07 08:31:51',278832,'/home'),
(674044,'2014-07-07 08:33:07',278833,'/lander-2'),
(674045,'2014-07-07 08:33:35',278833,'/products'),
(674046,'2014-07-07 08:36:29',278833,'/the-birthday-sugar-panda'),
(674047,'2014-07-07 08:37:24',278832,'/products'),
(674048,'2014-07-07 08:40:44',278834,'/lander-3'),
(674049,'2014-07-07 08:41:14',278832,'/the-birthday-sugar-panda'),
(674050,'2014-07-07 08:43:26',278834,'/products'),
(674051,'2014-07-07 08:43:34',278835,'/lander-2'),
(674052,'2014-07-07 08:44:14',278832,'/cart'),
(674053,'2014-07-07 08:46:09',278834,'/the-forever-love-bear'),
(674054,'2014-07-07 08:47:55',278836,'/home'),
(674055,'2014-07-07 08:48:15',278837,'/lander-2'),
(674056,'2014-07-07 08:48:20',278835,'/products'),
(674057,'2014-07-07 08:50:25',278838,'/lander-2'),
(674058,'2014-07-07 08:51:50',278839,'/lander-3'),
(674059,'2014-07-07 08:52:29',278840,'/lander-3'),
(674060,'2014-07-07 08:53:00',278835,'/the-original-mr-fuzzy'),
(674061,'2014-07-07 08:53:34',278838,'/products'),
(674062,'2014-07-07 08:54:25',278835,'/cart'),
(674063,'2014-07-07 08:54:59',278839,'/products'),
(674064,'2014-07-07 08:55:14',278838,'/the-original-mr-fuzzy'),
(674065,'2014-07-07 08:55:53',278840,'/products'),
(674066,'2014-07-07 08:56:23',278841,'/lander-2'),
(674067,'2014-07-07 08:56:32',278838,'/cart'),
(674068,'2014-07-07 08:57:09',278842,'/home'),
(674069,'2014-07-07 08:58:47',278840,'/the-original-mr-fuzzy'),
(674070,'2014-07-07 08:58:49',278843,'/home'),
(674071,'2014-07-07 08:59:11',278841,'/products'),
(674072,'2014-07-07 08:59:36',278844,'/lander-2'),
(674073,'2014-07-07 08:59:38',278841,'/the-forever-love-bear'),
(674074,'2014-07-07 08:59:45',278843,'/products'),
(674075,'2014-07-07 08:59:58',278842,'/products'),
(674076,'2014-07-07 09:00:22',278838,'/shipping'),
(674077,'2014-07-07 09:00:40',278840,'/cart'),
(674078,'2014-07-07 09:01:19',278845,'/home'),
(674079,'2014-07-07 09:02:05',278842,'/the-original-mr-fuzzy'),
(674080,'2014-07-07 09:02:12',278845,'/products'),
(674081,'2014-07-07 09:02:16',278838,'/billing-2'),
(674082,'2014-07-07 09:03:05',278845,'/the-original-mr-fuzzy'),
(674083,'2014-07-07 09:03:38',278846,'/lander-2'),
(674084,'2014-07-07 09:04:19',278843,'/the-original-mr-fuzzy'),
(674085,'2014-07-07 09:04:52',278844,'/products'),
(674086,'2014-07-07 09:07:50',278844,'/the-forever-love-bear'),
(674087,'2014-07-07 09:09:14',278844,'/cart'),
(674088,'2014-07-07 09:11:49',278847,'/home'),
(674089,'2014-07-07 09:12:24',278844,'/shipping'),
(674090,'2014-07-07 09:12:53',278847,'/products'),
(674091,'2014-07-07 09:14:16',278848,'/lander-2'),
(674092,'2014-07-07 09:15:01',278844,'/billing-2'),
(674093,'2014-07-07 09:16:58',278847,'/the-original-mr-fuzzy'),
(674094,'2014-07-07 09:17:25',278849,'/lander-3'),
(674095,'2014-07-07 09:17:48',278850,'/lander-3'),
(674096,'2014-07-07 09:18:49',278851,'/lander-3'),
(674097,'2014-07-07 09:19:33',278852,'/lander-2'),
(674098,'2014-07-07 09:19:42',278844,'/thank-you-for-your-order'),
(674099,'2014-07-07 09:20:13',278852,'/products'),
(674100,'2014-07-07 09:24:33',278851,'/products'),
(674101,'2014-07-07 09:25:16',278853,'/lander-2'),
(674102,'2014-07-07 09:26:16',278854,'/lander-2'),
(674103,'2014-07-07 09:33:22',278855,'/lander-2'),
(674104,'2014-07-07 09:36:07',278856,'/lander-2'),
(674105,'2014-07-07 09:36:14',278857,'/home'),
(674106,'2014-07-07 09:36:45',278858,'/lander-2'),
(674107,'2014-07-07 09:37:10',278858,'/products'),
(674108,'2014-07-07 09:37:54',278857,'/products'),
(674109,'2014-07-07 09:38:07',278858,'/the-forever-love-bear'),
(674110,'2014-07-07 09:39:12',278859,'/lander-3'),
(674111,'2014-07-07 09:40:01',278860,'/home'),
(674112,'2014-07-07 09:40:10',278856,'/products'),
(674113,'2014-07-07 09:41:05',278861,'/home'),
(674114,'2014-07-07 09:41:46',278862,'/home'),
(674115,'2014-07-07 09:42:29',278857,'/the-original-mr-fuzzy'),
(674116,'2014-07-07 09:42:50',278863,'/lander-2'),
(674117,'2014-07-07 09:43:04',278864,'/home'),
(674118,'2014-07-07 09:44:16',278861,'/products'),
(674119,'2014-07-07 09:44:28',278856,'/the-original-mr-fuzzy'),
(674120,'2014-07-07 09:45:24',278856,'/cart'),
(674121,'2014-07-07 09:45:45',278865,'/lander-2'),
(674122,'2014-07-07 09:45:49',278856,'/shipping'),
(674123,'2014-07-07 09:46:03',278864,'/products'),
(674124,'2014-07-07 09:46:12',278857,'/cart'),
(674125,'2014-07-07 09:47:02',278856,'/billing-2'),
(674126,'2014-07-07 09:47:04',278863,'/products'),
(674127,'2014-07-07 09:47:20',278862,'/products'),
(674128,'2014-07-07 09:48:03',278864,'/the-original-mr-fuzzy'),
(674129,'2014-07-07 09:48:15',278866,'/lander-3'),
(674130,'2014-07-07 09:48:17',278861,'/the-original-mr-fuzzy'),
(674131,'2014-07-07 09:48:51',278863,'/the-original-mr-fuzzy'),
(674132,'2014-07-07 09:49:02',278861,'/cart'),
(674133,'2014-07-07 09:49:13',278857,'/shipping'),
(674134,'2014-07-07 09:49:40',278856,'/thank-you-for-your-order'),
(674135,'2014-07-07 09:49:47',278865,'/products'),
(674136,'2014-07-07 09:50:02',278857,'/billing-2'),
(674137,'2014-07-07 09:51:02',278862,'/the-original-mr-fuzzy'),
(674138,'2014-07-07 09:51:47',278861,'/shipping'),
(674139,'2014-07-07 09:51:58',278863,'/cart'),
(674140,'2014-07-07 09:52:46',278863,'/shipping'),
(674141,'2014-07-07 09:53:38',278867,'/lander-3'),
(674142,'2014-07-07 09:53:49',278857,'/thank-you-for-your-order'),
(674143,'2014-07-07 09:54:12',278865,'/the-original-mr-fuzzy'),
(674144,'2014-07-07 09:54:47',278867,'/products'),
(674145,'2014-07-07 09:55:49',278863,'/billing-2'),
(674146,'2014-07-07 09:56:12',278865,'/cart'),
(674147,'2014-07-07 09:57:09',278868,'/home'),
(674148,'2014-07-07 09:59:02',278869,'/lander-2'),
(674149,'2014-07-07 10:01:06',278863,'/thank-you-for-your-order'),
(674150,'2014-07-07 10:06:20',278870,'/lander-2'),
(674151,'2014-07-07 10:06:30',278871,'/lander-3'),
(674152,'2014-07-07 10:07:46',278872,'/lander-3'),
(674153,'2014-07-07 10:08:30',278873,'/lander-3'),
(674154,'2014-07-07 10:09:05',278871,'/products'),
(674155,'2014-07-07 10:09:20',278874,'/home'),
(674156,'2014-07-07 10:10:39',278875,'/lander-3'),
(674157,'2014-07-07 10:11:38',278871,'/the-original-mr-fuzzy'),
(674158,'2014-07-07 10:12:06',278876,'/lander-3'),
(674159,'2014-07-07 10:12:17',278877,'/home'),
(674160,'2014-07-07 10:12:47',278878,'/home'),
(674161,'2014-07-07 10:15:07',278879,'/lander-2'),
(674162,'2014-07-07 10:15:29',278871,'/cart'),
(674163,'2014-07-07 10:15:41',278876,'/products'),
(674164,'2014-07-07 10:16:17',278880,'/home'),
(674165,'2014-07-07 10:18:02',278871,'/shipping'),
(674166,'2014-07-07 10:18:49',278871,'/billing-2'),
(674167,'2014-07-07 10:19:31',278881,'/lander-2'),
(674168,'2014-07-07 10:19:49',278882,'/lander-3'),
(674169,'2014-07-07 10:20:00',278880,'/products'),
(674170,'2014-07-07 10:20:08',278883,'/lander-3'),
(674171,'2014-07-07 10:21:10',278884,'/lander-2'),
(674172,'2014-07-07 10:22:07',278882,'/products'),
(674173,'2014-07-07 10:22:36',278885,'/lander-2'),
(674174,'2014-07-07 10:23:31',278881,'/products'),
(674175,'2014-07-07 10:23:41',278880,'/the-original-mr-fuzzy'),
(674176,'2014-07-07 10:23:41',278882,'/the-original-mr-fuzzy'),
(674177,'2014-07-07 10:24:18',278883,'/products'),
(674178,'2014-07-07 10:25:13',278881,'/the-original-mr-fuzzy'),
(674179,'2014-07-07 10:25:14',278885,'/products'),
(674180,'2014-07-07 10:25:31',278886,'/lander-2'),
(674181,'2014-07-07 10:26:01',278887,'/lander-2'),
(674182,'2014-07-07 10:26:17',278886,'/products'),
(674183,'2014-07-07 10:26:49',278883,'/the-original-mr-fuzzy'),
(674184,'2014-07-07 10:27:53',278888,'/home'),
(674185,'2014-07-07 10:28:20',278889,'/lander-3'),
(674186,'2014-07-07 10:28:28',278885,'/the-original-mr-fuzzy'),
(674187,'2014-07-07 10:28:39',278890,'/lander-2'),
(674188,'2014-07-07 10:29:37',278888,'/products'),
(674189,'2014-07-07 10:29:41',278891,'/lander-2'),
(674190,'2014-07-07 10:30:15',278886,'/the-original-mr-fuzzy'),
(674191,'2014-07-07 10:31:27',278887,'/products'),
(674192,'2014-07-07 10:32:09',278886,'/cart'),
(674193,'2014-07-07 10:32:28',278887,'/the-original-mr-fuzzy'),
(674194,'2014-07-07 10:33:44',278890,'/products'),
(674195,'2014-07-07 10:33:46',278892,'/lander-3'),
(674196,'2014-07-07 10:34:03',278893,'/home'),
(674197,'2014-07-07 10:34:13',278894,'/home'),
(674198,'2014-07-07 10:34:26',278895,'/lander-2'),
(674199,'2014-07-07 10:35:12',278891,'/products'),
(674200,'2014-07-07 10:35:32',278890,'/the-original-mr-fuzzy'),
(674201,'2014-07-07 10:36:23',278895,'/products'),
(674202,'2014-07-07 10:36:28',278891,'/the-original-mr-fuzzy'),
(674203,'2014-07-07 10:37:05',278895,'/the-original-mr-fuzzy'),
(674204,'2014-07-07 10:38:23',278896,'/lander-2'),
(674205,'2014-07-07 10:38:31',278897,'/lander-2'),
(674206,'2014-07-07 10:38:40',278894,'/products'),
(674207,'2014-07-07 10:39:55',278898,'/lander-3'),
(674208,'2014-07-07 10:40:21',278897,'/products'),
(674209,'2014-07-07 10:42:53',278896,'/products'),
(674210,'2014-07-07 10:44:12',278897,'/the-original-mr-fuzzy'),
(674211,'2014-07-07 10:45:54',278899,'/lander-2'),
(674212,'2014-07-07 10:48:04',278900,'/lander-3'),
(674213,'2014-07-07 10:48:56',278901,'/home'),
(674214,'2014-07-07 10:51:39',278902,'/home'),
(674215,'2014-07-07 10:51:42',278901,'/products'),
(674216,'2014-07-07 10:52:01',278903,'/lander-2'),
(674217,'2014-07-07 10:52:35',278904,'/lander-3'),
(674218,'2014-07-07 10:52:43',278902,'/products'),
(674219,'2014-07-07 10:52:47',278905,'/home'),
(674220,'2014-07-07 10:53:40',278904,'/products'),
(674221,'2014-07-07 10:53:51',278905,'/products'),
(674222,'2014-07-07 10:54:47',278902,'/the-birthday-sugar-panda'),
(674223,'2014-07-07 10:55:12',278906,'/home'),
(674224,'2014-07-07 10:55:21',278901,'/the-original-mr-fuzzy'),
(674225,'2014-07-07 10:55:24',278907,'/lander-2'),
(674226,'2014-07-07 10:56:13',278905,'/the-original-mr-fuzzy'),
(674227,'2014-07-07 10:56:34',278906,'/products'),
(674228,'2014-07-07 10:57:11',278903,'/products'),
(674229,'2014-07-07 10:57:32',278906,'/the-original-mr-fuzzy'),
(674230,'2014-07-07 10:58:44',278906,'/cart'),
(674231,'2014-07-07 10:58:45',278908,'/lander-3'),
(674232,'2014-07-07 10:59:04',278909,'/home'),
(674233,'2014-07-07 10:59:16',278910,'/home'),
(674234,'2014-07-07 10:59:44',278908,'/products'),
(674235,'2014-07-07 11:00:17',278909,'/products'),
(674236,'2014-07-07 11:00:34',278910,'/products'),
(674237,'2014-07-07 11:00:36',278911,'/lander-2'),
(674238,'2014-07-07 11:00:39',278912,'/lander-3'),
(674239,'2014-07-07 11:00:43',278903,'/the-original-mr-fuzzy'),
(674240,'2014-07-07 11:02:00',278913,'/lander-2'),
(674241,'2014-07-07 11:02:14',278909,'/the-forever-love-bear'),
(674242,'2014-07-07 11:02:43',278910,'/the-original-mr-fuzzy'),
(674243,'2014-07-07 11:02:54',278913,'/products'),
(674244,'2014-07-07 11:03:10',278913,'/the-original-mr-fuzzy'),
(674245,'2014-07-07 11:04:04',278914,'/lander-2'),
(674246,'2014-07-07 11:05:26',278915,'/lander-3'),
(674247,'2014-07-07 11:05:45',278909,'/cart'),
(674248,'2014-07-07 11:05:46',278913,'/cart'),
(674249,'2014-07-07 11:06:32',278914,'/products'),
(674250,'2014-07-07 11:07:07',278916,'/lander-2'),
(674251,'2014-07-07 11:07:39',278917,'/home'),
(674252,'2014-07-07 11:08:36',278909,'/shipping'),
(674253,'2014-07-07 11:09:30',278917,'/products'),
(674254,'2014-07-07 11:09:50',278918,'/lander-2'),
(674255,'2014-07-07 11:09:58',278914,'/the-original-mr-fuzzy'),
(674256,'2014-07-07 11:10:51',278919,'/lander-2'),
(674257,'2014-07-07 11:11:25',278920,'/lander-2'),
(674258,'2014-07-07 11:11:46',278909,'/billing-2'),
(674259,'2014-07-07 11:12:00',278914,'/cart'),
(674260,'2014-07-07 11:12:21',278917,'/the-original-mr-fuzzy'),
(674261,'2014-07-07 11:12:21',278921,'/lander-3'),
(674262,'2014-07-07 11:14:08',278922,'/lander-2'),
(674263,'2014-07-07 11:14:19',278917,'/cart'),
(674264,'2014-07-07 11:14:23',278923,'/home'),
(674265,'2014-07-07 11:14:39',278918,'/products'),
(674266,'2014-07-07 11:15:16',278923,'/products'),
(674267,'2014-07-07 11:15:48',278919,'/products'),
(674268,'2014-07-07 11:15:58',278924,'/lander-2'),
(674269,'2014-07-07 11:16:44',278919,'/the-birthday-sugar-panda'),
(674270,'2014-07-07 11:17:11',278922,'/products'),
(674271,'2014-07-07 11:17:21',278925,'/home'),
(674272,'2014-07-07 11:18:22',278918,'/the-original-mr-fuzzy'),
(674273,'2014-07-07 11:18:26',278923,'/the-birthday-sugar-panda'),
(674274,'2014-07-07 11:19:19',278922,'/the-birthday-sugar-panda'),
(674275,'2014-07-07 11:19:36',278919,'/cart'),
(674276,'2014-07-07 11:20:08',278926,'/lander-2'),
(674277,'2014-07-07 11:20:30',278919,'/shipping'),
(674278,'2014-07-07 11:21:24',278927,'/lander-2'),
(674279,'2014-07-07 11:21:40',278918,'/cart'),
(674280,'2014-07-07 11:21:59',278919,'/billing-2'),
(674281,'2014-07-07 11:22:03',278925,'/products'),
(674282,'2014-07-07 11:22:15',278923,'/cart'),
(674283,'2014-07-07 11:22:39',278928,'/lander-2'),
(674284,'2014-07-07 11:22:50',278927,'/products'),
(674285,'2014-07-07 11:23:06',278929,'/lander-2'),
(674286,'2014-07-07 11:23:20',278922,'/cart'),
(674287,'2014-07-07 11:23:37',278927,'/the-birthday-sugar-panda'),
(674288,'2014-07-07 11:24:20',278918,'/shipping'),
(674289,'2014-07-07 11:24:30',278926,'/products'),
(674290,'2014-07-07 11:24:50',278926,'/the-original-mr-fuzzy'),
(674291,'2014-07-07 11:25:01',278923,'/shipping'),
(674292,'2014-07-07 11:25:29',278923,'/billing-2'),
(674293,'2014-07-07 11:26:05',278919,'/thank-you-for-your-order'),
(674294,'2014-07-07 11:26:39',278922,'/shipping'),
(674295,'2014-07-07 11:27:14',278929,'/products'),
(674296,'2014-07-07 11:27:55',278930,'/lander-2'),
(674297,'2014-07-07 11:27:56',278931,'/lander-2'),
(674298,'2014-07-07 11:29:09',278932,'/home'),
(674299,'2014-07-07 11:29:33',278923,'/thank-you-for-your-order'),
(674300,'2014-07-07 11:29:53',278929,'/the-original-mr-fuzzy'),
(674301,'2014-07-07 11:30:18',278933,'/home'),
(674302,'2014-07-07 11:30:28',278934,'/lander-2'),
(674303,'2014-07-07 11:31:53',278934,'/products'),
(674304,'2014-07-07 11:32:04',278935,'/lander-3'),
(674305,'2014-07-07 11:32:22',278936,'/home'),
(674306,'2014-07-07 11:32:32',278930,'/products'),
(674307,'2014-07-07 11:32:33',278937,'/lander-2'),
(674308,'2014-07-07 11:32:48',278929,'/cart'),
(674309,'2014-07-07 11:32:53',278935,'/products'),
(674310,'2014-07-07 11:32:55',278933,'/products'),
(674311,'2014-07-07 11:33:20',278938,'/lander-3'),
(674312,'2014-07-07 11:33:54',278932,'/products'),
(674313,'2014-07-07 11:33:58',278933,'/the-original-mr-fuzzy'),
(674314,'2014-07-07 11:34:23',278930,'/the-original-mr-fuzzy'),
(674315,'2014-07-07 11:34:39',278939,'/lander-3'),
(674316,'2014-07-07 11:34:50',278940,'/lander-3'),
(674317,'2014-07-07 11:34:53',278941,'/home'),
(674318,'2014-07-07 11:35:27',278935,'/the-original-mr-fuzzy'),
(674319,'2014-07-07 11:35:43',278934,'/the-original-mr-fuzzy'),
(674320,'2014-07-07 11:36:12',278935,'/cart'),
(674321,'2014-07-07 11:36:24',278929,'/shipping'),
(674322,'2014-07-07 11:36:56',278929,'/billing-2'),
(674323,'2014-07-07 11:37:06',278930,'/cart'),
(674324,'2014-07-07 11:37:57',278936,'/products'),
(674325,'2014-07-07 11:38:17',278940,'/products'),
(674326,'2014-07-07 11:38:24',278935,'/shipping'),
(674327,'2014-07-07 11:38:47',278940,'/the-original-mr-fuzzy'),
(674328,'2014-07-07 11:38:59',278936,'/the-birthday-sugar-panda'),
(674329,'2014-07-07 11:39:52',278942,'/lander-3'),
(674330,'2014-07-07 11:39:56',278939,'/products'),
(674331,'2014-07-07 11:40:51',278943,'/lander-2'),
(674332,'2014-07-07 11:41:16',278940,'/cart'),
(674333,'2014-07-07 11:41:26',278944,'/home'),
(674334,'2014-07-07 11:41:35',278939,'/the-original-mr-fuzzy'),
(674335,'2014-07-07 11:41:40',278945,'/home'),
(674336,'2014-07-07 11:41:41',278946,'/home'),
(674337,'2014-07-07 11:42:23',278945,'/products'),
(674338,'2014-07-07 11:44:01',278942,'/products'),
(674339,'2014-07-07 11:44:40',278940,'/shipping'),
(674340,'2014-07-07 11:44:57',278947,'/lander-2'),
(674341,'2014-07-07 11:45:00',278948,'/lander-2'),
(674342,'2014-07-07 11:45:33',278940,'/billing-2'),
(674343,'2014-07-07 11:45:40',278944,'/products'),
(674344,'2014-07-07 11:45:43',278942,'/the-original-mr-fuzzy'),
(674345,'2014-07-07 11:47:41',278949,'/home'),
(674346,'2014-07-07 11:47:48',278940,'/thank-you-for-your-order'),
(674347,'2014-07-07 11:48:02',278944,'/the-original-mr-fuzzy'),
(674348,'2014-07-07 11:48:03',278947,'/products'),
(674349,'2014-07-07 11:48:11',278950,'/lander-2'),
(674350,'2014-07-07 11:48:27',278951,'/lander-2'),
(674351,'2014-07-07 11:48:59',278952,'/home'),
(674352,'2014-07-07 11:49:32',278949,'/products'),
(674353,'2014-07-07 11:50:07',278947,'/the-forever-love-bear'),
(674354,'2014-07-07 11:50:12',278953,'/lander-3'),
(674355,'2014-07-07 11:50:29',278944,'/cart'),
(674356,'2014-07-07 11:50:35',278954,'/lander-3'),
(674357,'2014-07-07 11:50:53',278947,'/cart'),
(674358,'2014-07-07 11:51:27',278955,'/lander-2'),
(674359,'2014-07-07 11:51:43',278956,'/lander-3'),
(674360,'2014-07-07 11:52:00',278957,'/lander-2'),
(674361,'2014-07-07 11:53:08',278956,'/products'),
(674362,'2014-07-07 11:53:50',278947,'/shipping'),
(674363,'2014-07-07 11:53:51',278950,'/products'),
(674364,'2014-07-07 11:55:03',278954,'/products'),
(674365,'2014-07-07 11:55:44',278958,'/lander-3'),
(674366,'2014-07-07 11:55:57',278959,'/lander-3'),
(674367,'2014-07-07 11:56:49',278950,'/the-original-mr-fuzzy'),
(674368,'2014-07-07 11:57:05',278956,'/the-original-mr-fuzzy'),
(674369,'2014-07-07 11:57:45',278960,'/lander-2'),
(674370,'2014-07-07 11:57:53',278961,'/lander-2'),
(674371,'2014-07-07 11:58:10',278962,'/lander-2'),
(674372,'2014-07-07 11:58:13',278963,'/lander-2'),
(674373,'2014-07-07 11:58:23',278964,'/lander-3'),
(674374,'2014-07-07 11:59:41',278959,'/products'),
(674375,'2014-07-07 11:59:41',278965,'/lander-2'),
(674376,'2014-07-07 11:59:44',278966,'/home'),
(674377,'2014-07-07 11:59:47',278967,'/home'),
(674378,'2014-07-07 12:00:08',278965,'/products'),
(674379,'2014-07-07 12:00:29',278960,'/products'),
(674380,'2014-07-07 12:00:37',278968,'/lander-2'),
(674381,'2014-07-07 12:00:56',278969,'/home'),
(674382,'2014-07-07 12:00:57',278963,'/products'),
(674383,'2014-07-07 12:01:04',278965,'/the-original-mr-fuzzy'),
(674384,'2014-07-07 12:01:29',278959,'/the-original-mr-fuzzy'),
(674385,'2014-07-07 12:01:48',278960,'/the-original-mr-fuzzy'),
(674386,'2014-07-07 12:02:11',278970,'/home'),
(674387,'2014-07-07 12:02:22',278971,'/lander-2'),
(674388,'2014-07-07 12:02:41',278972,'/home'),
(674389,'2014-07-07 12:02:47',278965,'/cart'),
(674390,'2014-07-07 12:02:50',278973,'/home'),
(674391,'2014-07-07 12:03:27',278970,'/products'),
(674392,'2014-07-07 12:03:56',278970,'/the-original-mr-fuzzy'),
(674393,'2014-07-07 12:04:51',278959,'/cart'),
(674394,'2014-07-07 12:04:55',278974,'/home'),
(674395,'2014-07-07 12:04:59',278960,'/cart'),
(674396,'2014-07-07 12:05:30',278959,'/shipping'),
(674397,'2014-07-07 12:06:11',278970,'/cart'),
(674398,'2014-07-07 12:07:01',278975,'/lander-2'),
(674399,'2014-07-07 12:07:28',278972,'/products'),
(674400,'2014-07-07 12:08:00',278959,'/billing-2'),
(674401,'2014-07-07 12:08:04',278976,'/lander-3'),
(674402,'2014-07-07 12:08:12',278977,'/home'),
(674403,'2014-07-07 12:08:29',278978,'/lander-2'),
(674404,'2014-07-07 12:08:33',278979,'/lander-3'),
(674405,'2014-07-07 12:09:41',278980,'/lander-3'),
(674406,'2014-07-07 12:10:05',278975,'/products'),
(674407,'2014-07-07 12:10:05',278979,'/products'),
(674408,'2014-07-07 12:11:15',278972,'/the-original-mr-fuzzy'),
(674409,'2014-07-07 12:11:37',278976,'/products'),
(674410,'2014-07-07 12:11:41',278978,'/products'),
(674411,'2014-07-07 12:12:47',278980,'/products'),
(674412,'2014-07-07 12:13:00',278979,'/the-original-mr-fuzzy'),
(674413,'2014-07-07 12:13:14',278981,'/lander-2'),
(674414,'2014-07-07 12:13:24',278982,'/lander-2'),
(674415,'2014-07-07 12:13:41',278981,'/products'),
(674416,'2014-07-07 12:14:04',278975,'/the-original-mr-fuzzy'),
(674417,'2014-07-07 12:14:04',278983,'/lander-3'),
(674418,'2014-07-07 12:14:33',278984,'/home'),
(674419,'2014-07-07 12:15:01',278985,'/lander-2'),
(674420,'2014-07-07 12:15:24',278980,'/the-original-mr-fuzzy'),
(674421,'2014-07-07 12:15:36',278978,'/the-forever-love-bear'),
(674422,'2014-07-07 12:15:44',278986,'/home'),
(674423,'2014-07-07 12:16:12',278987,'/lander-2'),
(674424,'2014-07-07 12:17:18',278988,'/lander-3'),
(674425,'2014-07-07 12:17:40',278978,'/cart'),
(674426,'2014-07-07 12:17:44',278981,'/the-original-mr-fuzzy'),
(674427,'2014-07-07 12:17:58',278989,'/lander-2'),
(674428,'2014-07-07 12:18:50',278978,'/shipping'),
(674429,'2014-07-07 12:19:34',278978,'/billing-2'),
(674430,'2014-07-07 12:20:16',278990,'/home'),
(674431,'2014-07-07 12:20:57',278987,'/products'),
(674432,'2014-07-07 12:21:09',278991,'/lander-2'),
(674433,'2014-07-07 12:21:29',278992,'/lander-2'),
(674434,'2014-07-07 12:21:59',278990,'/products'),
(674435,'2014-07-07 12:22:11',278993,'/lander-2'),
(674436,'2014-07-07 12:22:55',278991,'/products'),
(674437,'2014-07-07 12:23:16',278978,'/thank-you-for-your-order'),
(674438,'2014-07-07 12:23:25',278994,'/lander-2'),
(674439,'2014-07-07 12:24:16',278987,'/the-original-mr-fuzzy'),
(674440,'2014-07-07 12:24:58',278993,'/products'),
(674441,'2014-07-07 12:25:53',278995,'/lander-2'),
(674442,'2014-07-07 12:26:24',278994,'/products'),
(674443,'2014-07-07 12:26:52',278993,'/the-birthday-sugar-panda'),
(674444,'2014-07-07 12:27:06',278991,'/the-original-mr-fuzzy'),
(674445,'2014-07-07 12:27:29',278994,'/the-original-mr-fuzzy'),
(674446,'2014-07-07 12:28:40',278993,'/cart'),
(674447,'2014-07-07 12:29:08',278996,'/home'),
(674448,'2014-07-07 12:30:14',278991,'/cart'),
(674449,'2014-07-07 12:30:16',278994,'/cart'),
(674450,'2014-07-07 12:32:06',278996,'/products'),
(674451,'2014-07-07 12:32:08',278993,'/shipping'),
(674452,'2014-07-07 12:32:27',278997,'/home'),
(674453,'2014-07-07 12:32:51',278994,'/shipping'),
(674454,'2014-07-07 12:32:53',278998,'/lander-2'),
(674455,'2014-07-07 12:33:22',278997,'/products'),
(674456,'2014-07-07 12:33:51',278991,'/shipping'),
(674457,'2014-07-07 12:33:55',278994,'/billing-2'),
(674458,'2014-07-07 12:34:07',278999,'/lander-2'),
(674459,'2014-07-07 12:35:02',278999,'/products'),
(674460,'2014-07-07 12:35:11',278993,'/billing-2'),
(674461,'2014-07-07 12:35:33',278991,'/billing-2'),
(674462,'2014-07-07 12:35:58',278993,'/thank-you-for-your-order'),
(674463,'2014-07-07 12:36:36',278998,'/products'),
(674464,'2014-07-07 12:36:37',278999,'/the-forever-love-bear'),
(674465,'2014-07-07 12:37:07',279000,'/lander-2'),
(674466,'2014-07-07 12:37:15',278997,'/the-original-mr-fuzzy'),
(674467,'2014-07-07 12:37:27',278999,'/cart'),
(674468,'2014-07-07 12:38:04',279001,'/lander-2'),
(674469,'2014-07-07 12:39:15',279001,'/products'),
(674470,'2014-07-07 12:39:18',278998,'/the-original-mr-fuzzy'),
(674471,'2014-07-07 12:39:39',278999,'/shipping'),
(674472,'2014-07-07 12:40:09',279002,'/home'),
(674473,'2014-07-07 12:40:37',279003,'/home'),
(674474,'2014-07-07 12:41:20',278999,'/billing-2'),
(674475,'2014-07-07 12:42:27',279004,'/lander-2'),
(674476,'2014-07-07 12:42:36',279002,'/products'),
(674477,'2014-07-07 12:42:44',279005,'/home'),
(674478,'2014-07-07 12:43:12',279001,'/the-original-mr-fuzzy'),
(674479,'2014-07-07 12:43:52',279003,'/products'),
(674480,'2014-07-07 12:44:02',278999,'/thank-you-for-your-order'),
(674481,'2014-07-07 12:44:08',279002,'/the-forever-love-bear'),
(674482,'2014-07-07 12:45:27',279006,'/lander-2'),
(674483,'2014-07-07 12:45:40',279007,'/lander-2'),
(674484,'2014-07-07 12:45:54',279001,'/cart'),
(674485,'2014-07-07 12:46:20',279008,'/lander-2'),
(674486,'2014-07-07 12:48:01',279005,'/products'),
(674487,'2014-07-07 12:48:15',279003,'/the-original-mr-fuzzy'),
(674488,'2014-07-07 12:48:24',279008,'/products'),
(674489,'2014-07-07 12:48:48',279001,'/shipping'),
(674490,'2014-07-07 12:49:42',279008,'/the-original-mr-fuzzy'),
(674491,'2014-07-07 12:50:14',279009,'/home'),
(674492,'2014-07-07 12:50:24',279010,'/home'),
(674493,'2014-07-07 12:51:50',279005,'/the-original-mr-fuzzy'),
(674494,'2014-07-07 12:52:53',279010,'/products'),
(674495,'2014-07-07 12:52:53',279011,'/lander-2'),
(674496,'2014-07-07 12:53:25',279010,'/the-birthday-sugar-panda'),
(674497,'2014-07-07 12:53:37',279012,'/lander-3'),
(674498,'2014-07-07 12:54:06',279010,'/cart'),
(674499,'2014-07-07 12:54:10',279013,'/home'),
(674500,'2014-07-07 12:54:18',279011,'/products'),
(674501,'2014-07-07 12:54:31',279010,'/shipping'),
(674502,'2014-07-07 12:54:47',279011,'/the-original-mr-fuzzy'),
(674503,'2014-07-07 12:55:10',279009,'/products'),
(674504,'2014-07-07 12:55:37',279014,'/lander-2'),
(674505,'2014-07-07 12:56:28',279010,'/billing-2'),
(674506,'2014-07-07 12:57:12',279013,'/products'),
(674507,'2014-07-07 12:58:11',279015,'/home'),
(674508,'2014-07-07 12:58:45',279009,'/the-original-mr-fuzzy'),
(674509,'2014-07-07 12:59:22',279015,'/products'),
(674510,'2014-07-07 12:59:22',279016,'/home'),
(674511,'2014-07-07 12:59:22',279017,'/lander-3'),
(674512,'2014-07-07 13:00:19',279018,'/home'),
(674513,'2014-07-07 13:00:39',279014,'/products'),
(674514,'2014-07-07 13:00:39',279015,'/the-birthday-sugar-panda'),
(674515,'2014-07-07 13:00:55',279019,'/lander-2'),
(674516,'2014-07-07 13:01:15',279014,'/the-original-mr-fuzzy'),
(674517,'2014-07-07 13:01:39',279018,'/products'),
(674518,'2014-07-07 13:01:52',279010,'/thank-you-for-your-order'),
(674519,'2014-07-07 13:02:03',279009,'/cart'),
(674520,'2014-07-07 13:02:58',279016,'/products'),
(674521,'2014-07-07 13:03:06',279020,'/lander-2'),
(674522,'2014-07-07 13:03:13',279021,'/lander-3'),
(674523,'2014-07-07 13:03:26',279022,'/lander-2'),
(674524,'2014-07-07 13:03:38',279015,'/cart'),
(674525,'2014-07-07 13:04:09',279023,'/home'),
(674526,'2014-07-07 13:04:15',279024,'/lander-2'),
(674527,'2014-07-07 13:04:39',279020,'/products'),
(674528,'2014-07-07 13:04:42',279022,'/products'),
(674529,'2014-07-07 13:04:57',279020,'/the-original-mr-fuzzy'),
(674530,'2014-07-07 13:04:58',279025,'/home'),
(674531,'2014-07-07 13:05:09',279026,'/lander-2'),
(674532,'2014-07-07 13:05:15',279014,'/cart'),
(674533,'2014-07-07 13:05:44',279022,'/the-original-mr-fuzzy'),
(674534,'2014-07-07 13:06:09',279018,'/the-original-mr-fuzzy'),
(674535,'2014-07-07 13:06:39',279015,'/shipping'),
(674536,'2014-07-07 13:07:20',279016,'/the-forever-love-bear'),
(674537,'2014-07-07 13:07:31',279027,'/lander-3'),
(674538,'2014-07-07 13:08:08',279015,'/billing-2'),
(674539,'2014-07-07 13:09:02',279014,'/shipping'),
(674540,'2014-07-07 13:09:07',279018,'/cart'),
(674541,'2014-07-07 13:09:07',279022,'/cart'),
(674542,'2014-07-07 13:09:24',279028,'/lander-2'),
(674543,'2014-07-07 13:09:27',279022,'/shipping'),
(674544,'2014-07-07 13:09:37',279029,'/lander-2'),
(674545,'2014-07-07 13:09:48',279016,'/cart'),
(674546,'2014-07-07 13:10:40',279022,'/billing-2'),
(674547,'2014-07-07 13:10:50',279015,'/thank-you-for-your-order'),
(674548,'2014-07-07 13:11:20',279030,'/home'),
(674549,'2014-07-07 13:11:38',279031,'/lander-3'),
(674550,'2014-07-07 13:12:29',279018,'/shipping'),
(674551,'2014-07-07 13:13:13',279027,'/products'),
(674552,'2014-07-07 13:13:41',279018,'/billing-2'),
(674553,'2014-07-07 13:14:05',279029,'/products'),
(674554,'2014-07-07 13:14:29',279032,'/lander-2'),
(674555,'2014-07-07 13:15:38',279018,'/thank-you-for-your-order'),
(674556,'2014-07-07 13:16:42',279030,'/products'),
(674557,'2014-07-07 13:16:52',279033,'/home'),
(674558,'2014-07-07 13:16:57',279034,'/lander-2'),
(674559,'2014-07-07 13:16:59',279035,'/lander-2'),
(674560,'2014-07-07 13:17:27',279033,'/products'),
(674561,'2014-07-07 13:17:42',279036,'/lander-3'),
(674562,'2014-07-07 13:18:05',279029,'/the-forever-love-bear'),
(674563,'2014-07-07 13:18:07',279032,'/products'),
(674564,'2014-07-07 13:18:28',279032,'/the-original-mr-fuzzy'),
(674565,'2014-07-07 13:18:52',279037,'/lander-2'),
(674566,'2014-07-07 13:19:00',279038,'/lander-2'),
(674567,'2014-07-07 13:19:47',279037,'/products'),
(674568,'2014-07-07 13:19:56',279034,'/products'),
(674569,'2014-07-07 13:20:06',279030,'/the-birthday-sugar-panda'),
(674570,'2014-07-07 13:20:13',279038,'/products'),
(674571,'2014-07-07 13:20:37',279039,'/lander-2'),
(674572,'2014-07-07 13:20:49',279040,'/lander-2'),
(674573,'2014-07-07 13:21:21',279041,'/lander-3'),
(674574,'2014-07-07 13:21:31',279042,'/lander-3'),
(674575,'2014-07-07 13:22:55',279042,'/products'),
(674576,'2014-07-07 13:23:02',279040,'/products'),
(674577,'2014-07-07 13:23:26',279037,'/the-forever-love-bear'),
(674578,'2014-07-07 13:24:09',279042,'/the-original-mr-fuzzy'),
(674579,'2014-07-07 13:24:27',279034,'/the-original-mr-fuzzy'),
(674580,'2014-07-07 13:24:38',279038,'/the-original-mr-fuzzy'),
(674581,'2014-07-07 13:26:01',279042,'/cart'),
(674582,'2014-07-07 13:26:13',279041,'/products'),
(674583,'2014-07-07 13:26:22',279043,'/lander-2'),
(674584,'2014-07-07 13:27:24',279044,'/home'),
(674585,'2014-07-07 13:28:17',279041,'/the-original-mr-fuzzy'),
(674586,'2014-07-07 13:28:35',279038,'/cart'),
(674587,'2014-07-07 13:29:13',279044,'/products'),
(674588,'2014-07-07 13:30:08',279045,'/home'),
(674589,'2014-07-07 13:30:33',279038,'/shipping'),
(674590,'2014-07-07 13:30:49',279046,'/lander-3'),
(674591,'2014-07-07 13:32:09',279047,'/lander-2'),
(674592,'2014-07-07 13:32:41',279038,'/billing-2'),
(674593,'2014-07-07 13:33:08',279047,'/products'),
(674594,'2014-07-07 13:33:35',279046,'/products'),
(674595,'2014-07-07 13:35:35',279048,'/lander-2'),
(674596,'2014-07-07 13:37:08',279049,'/home'),
(674597,'2014-07-07 13:37:16',279047,'/the-original-mr-fuzzy'),
(674598,'2014-07-07 13:37:22',279050,'/lander-3'),
(674599,'2014-07-07 13:38:01',279047,'/cart'),
(674600,'2014-07-07 13:39:19',279048,'/products'),
(674601,'2014-07-07 13:39:20',279047,'/shipping'),
(674602,'2014-07-07 13:40:14',279047,'/billing-2'),
(674603,'2014-07-07 13:41:49',279049,'/products'),
(674604,'2014-07-07 13:42:10',279049,'/the-original-mr-fuzzy'),
(674605,'2014-07-07 13:42:35',279049,'/cart'),
(674606,'2014-07-07 13:42:48',279048,'/the-original-mr-fuzzy'),
(674607,'2014-07-07 13:42:59',279051,'/home'),
(674608,'2014-07-07 13:43:22',279052,'/home'),
(674609,'2014-07-07 13:43:52',279051,'/products'),
(674610,'2014-07-07 13:44:03',279053,'/lander-3'),
(674611,'2014-07-07 13:44:09',279048,'/cart'),
(674612,'2014-07-07 13:44:32',279048,'/shipping'),
(674613,'2014-07-07 13:45:10',279048,'/billing-2'),
(674614,'2014-07-07 13:45:34',279054,'/home'),
(674615,'2014-07-07 13:46:11',279055,'/lander-2'),
(674616,'2014-07-07 13:46:15',279048,'/thank-you-for-your-order'),
(674617,'2014-07-07 13:47:06',279055,'/products'),
(674618,'2014-07-07 13:47:53',279053,'/products'),
(674619,'2014-07-07 13:48:11',279051,'/the-original-mr-fuzzy'),
(674620,'2014-07-07 13:49:26',279056,'/lander-3'),
(674621,'2014-07-07 13:49:30',279051,'/cart'),
(674622,'2014-07-07 13:50:29',279053,'/the-original-mr-fuzzy'),
(674623,'2014-07-07 13:50:44',279051,'/shipping'),
(674624,'2014-07-07 13:51:17',279056,'/products'),
(674625,'2014-07-07 13:51:20',279055,'/the-original-mr-fuzzy'),
(674626,'2014-07-07 13:51:30',279057,'/home'),
(674627,'2014-07-07 13:51:46',279058,'/lander-3'),
(674628,'2014-07-07 13:53:50',279051,'/billing-2'),
(674629,'2014-07-07 13:53:54',279059,'/lander-3'),
(674630,'2014-07-07 13:54:37',279060,'/lander-2'),
(674631,'2014-07-07 13:55:35',279056,'/the-original-mr-fuzzy'),
(674632,'2014-07-07 13:55:53',279061,'/lander-3'),
(674633,'2014-07-07 13:56:49',279056,'/cart'),
(674634,'2014-07-07 13:57:49',279062,'/lander-2'),
(674635,'2014-07-07 13:58:04',279051,'/thank-you-for-your-order'),
(674636,'2014-07-07 14:00:02',279063,'/lander-3'),
(674637,'2014-07-07 14:00:07',279064,'/lander-2'),
(674638,'2014-07-07 14:01:25',279065,'/lander-2'),
(674639,'2014-07-07 14:01:37',279066,'/lander-3'),
(674640,'2014-07-07 14:03:15',279062,'/products'),
(674641,'2014-07-07 14:04:52',279067,'/lander-2'),
(674642,'2014-07-07 14:05:47',279064,'/products'),
(674643,'2014-07-07 14:08:51',279068,'/lander-3'),
(674644,'2014-07-07 14:09:52',279064,'/the-original-mr-fuzzy'),
(674645,'2014-07-07 14:10:20',279069,'/lander-2'),
(674646,'2014-07-07 14:10:30',279070,'/home'),
(674647,'2014-07-07 14:10:35',279071,'/lander-2'),
(674648,'2014-07-07 14:11:05',279068,'/products'),
(674649,'2014-07-07 14:11:51',279072,'/lander-3'),
(674650,'2014-07-07 14:13:11',279073,'/lander-2'),
(674651,'2014-07-07 14:13:20',279074,'/lander-2'),
(674652,'2014-07-07 14:13:25',279069,'/products'),
(674653,'2014-07-07 14:13:58',279068,'/the-original-mr-fuzzy'),
(674654,'2014-07-07 14:15:15',279075,'/lander-2'),
(674655,'2014-07-07 14:15:19',279069,'/the-original-mr-fuzzy'),
(674656,'2014-07-07 14:17:09',279069,'/cart'),
(674657,'2014-07-07 14:17:12',279076,'/home'),
(674658,'2014-07-07 14:18:11',279074,'/products'),
(674659,'2014-07-07 14:18:12',279069,'/shipping'),
(674660,'2014-07-07 14:18:27',279077,'/lander-2'),
(674661,'2014-07-07 14:18:47',279074,'/the-birthday-sugar-panda'),
(674662,'2014-07-07 14:19:35',279077,'/products'),
(674663,'2014-07-07 14:19:48',279069,'/billing-2'),
(674664,'2014-07-07 14:20:08',279074,'/cart'),
(674665,'2014-07-07 14:20:32',279078,'/home'),
(674666,'2014-07-07 14:20:39',279079,'/lander-2'),
(674667,'2014-07-07 14:21:02',279077,'/the-original-mr-fuzzy'),
(674668,'2014-07-07 14:21:32',279069,'/thank-you-for-your-order'),
(674669,'2014-07-07 14:22:45',279080,'/lander-2'),
(674670,'2014-07-07 14:23:11',279081,'/lander-2'),
(674671,'2014-07-07 14:23:26',279082,'/lander-2'),
(674672,'2014-07-07 14:23:28',279083,'/lander-3'),
(674673,'2014-07-07 14:23:51',279084,'/lander-2'),
(674674,'2014-07-07 14:24:40',279083,'/products'),
(674675,'2014-07-07 14:24:41',279085,'/lander-2'),
(674676,'2014-07-07 14:25:08',279081,'/products'),
(674677,'2014-07-07 14:25:20',279086,'/home'),
(674678,'2014-07-07 14:25:27',279087,'/lander-2'),
(674679,'2014-07-07 14:25:29',279078,'/products'),
(674680,'2014-07-07 14:26:19',279078,'/the-birthday-sugar-panda'),
(674681,'2014-07-07 14:26:56',279086,'/products'),
(674682,'2014-07-07 14:27:05',279088,'/lander-2'),
(674683,'2014-07-07 14:27:14',279089,'/lander-2'),
(674684,'2014-07-07 14:28:37',279083,'/the-original-mr-fuzzy'),
(674685,'2014-07-07 14:28:47',279088,'/products'),
(674686,'2014-07-07 14:28:47',279090,'/home'),
(674687,'2014-07-07 14:28:56',279084,'/products'),
(674688,'2014-07-07 14:29:08',279086,'/the-forever-love-bear'),
(674689,'2014-07-07 14:29:28',279083,'/cart'),
(674690,'2014-07-07 14:32:26',279091,'/home'),
(674691,'2014-07-07 14:32:31',279086,'/cart'),
(674692,'2014-07-07 14:32:41',279084,'/the-birthday-sugar-panda'),
(674693,'2014-07-07 14:32:45',279088,'/the-original-mr-fuzzy'),
(674694,'2014-07-07 14:32:49',279092,'/home'),
(674695,'2014-07-07 14:32:53',279093,'/lander-2'),
(674696,'2014-07-07 14:33:36',279094,'/home'),
(674697,'2014-07-07 14:33:41',279091,'/products'),
(674698,'2014-07-07 14:34:19',279095,'/home'),
(674699,'2014-07-07 14:35:14',279086,'/shipping'),
(674700,'2014-07-07 14:35:40',279095,'/products'),
(674701,'2014-07-07 14:35:47',279096,'/lander-3'),
(674702,'2014-07-07 14:36:08',279097,'/home'),
(674703,'2014-07-07 14:36:09',279084,'/cart'),
(674704,'2014-07-07 14:36:19',279086,'/billing-2'),
(674705,'2014-07-07 14:36:55',279086,'/thank-you-for-your-order'),
(674706,'2014-07-07 14:37:23',279084,'/shipping'),
(674707,'2014-07-07 14:37:48',279091,'/the-birthday-sugar-panda'),
(674708,'2014-07-07 14:38:27',279098,'/lander-3'),
(674709,'2014-07-07 14:38:37',279084,'/billing-2'),
(674710,'2014-07-07 14:38:40',279099,'/home'),
(674711,'2014-07-07 14:38:51',279100,'/home'),
(674712,'2014-07-07 14:40:30',279101,'/lander-2'),
(674713,'2014-07-07 14:41:16',279102,'/lander-2'),
(674714,'2014-07-07 14:41:20',279103,'/lander-2'),
(674715,'2014-07-07 14:41:39',279097,'/products'),
(674716,'2014-07-07 14:42:43',279100,'/products'),
(674717,'2014-07-07 14:45:13',279104,'/lander-2'),
(674718,'2014-07-07 14:45:41',279097,'/the-original-mr-fuzzy'),
(674719,'2014-07-07 14:45:53',279100,'/the-original-mr-fuzzy'),
(674720,'2014-07-07 14:48:10',279097,'/cart'),
(674721,'2014-07-07 14:49:49',279105,'/lander-3'),
(674722,'2014-07-07 14:50:30',279097,'/shipping'),
(674723,'2014-07-07 14:50:57',279104,'/products'),
(674724,'2014-07-07 14:51:30',279106,'/lander-2'),
(674725,'2014-07-07 14:51:50',279097,'/billing-2'),
(674726,'2014-07-07 14:52:20',279107,'/lander-3'),
(674727,'2014-07-07 14:53:54',279106,'/products'),
(674728,'2014-07-07 14:54:52',279108,'/lander-2'),
(674729,'2014-07-07 14:57:24',279106,'/the-original-mr-fuzzy'),
(674730,'2014-07-07 14:59:28',279109,'/lander-3'),
(674731,'2014-07-07 14:59:58',279110,'/lander-2'),
(674732,'2014-07-07 15:00:28',279109,'/products'),
(674733,'2014-07-07 15:00:32',279111,'/home'),
(674734,'2014-07-07 15:01:22',279112,'/lander-2'),
(674735,'2014-07-07 15:02:04',279113,'/home'),
(674736,'2014-07-07 15:02:53',279114,'/lander-2'),
(674737,'2014-07-07 15:03:35',279115,'/lander-2'),
(674738,'2014-07-07 15:03:48',279109,'/the-original-mr-fuzzy'),
(674739,'2014-07-07 15:04:21',279115,'/products'),
(674740,'2014-07-07 15:05:20',279116,'/lander-2'),
(674741,'2014-07-07 15:05:35',279110,'/products'),
(674742,'2014-07-07 15:05:37',279109,'/cart'),
(674743,'2014-07-07 15:06:29',279117,'/lander-2'),
(674744,'2014-07-07 15:06:46',279113,'/products'),
(674745,'2014-07-07 15:07:00',279112,'/products'),
(674746,'2014-07-07 15:07:03',279110,'/the-original-mr-fuzzy'),
(674747,'2014-07-07 15:07:24',279115,'/the-birthday-sugar-panda'),
(674748,'2014-07-07 15:08:21',279118,'/lander-2'),
(674749,'2014-07-07 15:08:25',279116,'/products'),
(674750,'2014-07-07 15:08:33',279112,'/the-original-mr-fuzzy'),
(674751,'2014-07-07 15:08:50',279109,'/shipping'),
(674752,'2014-07-07 15:09:19',279119,'/home'),
(674753,'2014-07-07 15:09:55',279117,'/products'),
(674754,'2014-07-07 15:09:57',279116,'/the-forever-love-bear'),
(674755,'2014-07-07 15:10:52',279119,'/products'),
(674756,'2014-07-07 15:10:54',279120,'/lander-2'),
(674757,'2014-07-07 15:10:57',279121,'/lander-2'),
(674758,'2014-07-07 15:11:29',279122,'/lander-3'),
(674759,'2014-07-07 15:11:40',279121,'/products'),
(674760,'2014-07-07 15:11:43',279123,'/lander-2'),
(674761,'2014-07-07 15:11:57',279109,'/billing-2'),
(674762,'2014-07-07 15:12:35',279117,'/the-birthday-sugar-panda'),
(674763,'2014-07-07 15:12:37',279122,'/products'),
(674764,'2014-07-07 15:12:45',279124,'/home'),
(674765,'2014-07-07 15:12:59',279125,'/lander-2'),
(674766,'2014-07-07 15:13:06',279120,'/products'),
(674767,'2014-07-07 15:13:51',279117,'/cart'),
(674768,'2014-07-07 15:14:28',279109,'/thank-you-for-your-order'),
(674769,'2014-07-07 15:14:45',279126,'/home'),
(674770,'2014-07-07 15:14:48',279125,'/products'),
(674771,'2014-07-07 15:14:56',279119,'/the-original-mr-fuzzy'),
(674772,'2014-07-07 15:15:21',279119,'/cart'),
(674773,'2014-07-07 15:15:50',279123,'/products'),
(674774,'2014-07-07 15:16:06',279123,'/the-birthday-sugar-panda'),
(674775,'2014-07-07 15:16:21',279120,'/the-original-mr-fuzzy'),
(674776,'2014-07-07 15:16:26',279122,'/the-original-mr-fuzzy'),
(674777,'2014-07-07 15:16:31',279127,'/lander-3'),
(674778,'2014-07-07 15:16:57',279119,'/shipping'),
(674779,'2014-07-07 15:16:59',279128,'/lander-2'),
(674780,'2014-07-07 15:17:39',279125,'/the-original-mr-fuzzy'),
(674781,'2014-07-07 15:17:55',279120,'/cart'),
(674782,'2014-07-07 15:18:04',279129,'/lander-2'),
(674783,'2014-07-07 15:18:54',279122,'/cart'),
(674784,'2014-07-07 15:19:27',279119,'/billing-2'),
(674785,'2014-07-07 15:19:28',279120,'/shipping'),
(674786,'2014-07-07 15:19:30',279130,'/home'),
(674787,'2014-07-07 15:19:36',279131,'/lander-2'),
(674788,'2014-07-07 15:19:40',279128,'/products'),
(674789,'2014-07-07 15:19:42',279127,'/products'),
(674790,'2014-07-07 15:19:43',279132,'/home'),
(674791,'2014-07-07 15:19:55',279133,'/lander-3'),
(674792,'2014-07-07 15:20:30',279134,'/lander-2'),
(674793,'2014-07-07 15:21:32',279135,'/lander-3'),
(674794,'2014-07-07 15:22:40',279130,'/products'),
(674795,'2014-07-07 15:23:03',279132,'/products'),
(674796,'2014-07-07 15:23:46',279136,'/home'),
(674797,'2014-07-07 15:24:04',279128,'/the-forever-love-bear'),
(674798,'2014-07-07 15:24:25',279119,'/thank-you-for-your-order'),
(674799,'2014-07-07 15:24:34',279137,'/lander-3'),
(674800,'2014-07-07 15:25:02',279133,'/products'),
(674801,'2014-07-07 15:26:52',279138,'/lander-2'),
(674802,'2014-07-07 15:27:01',279132,'/the-original-mr-fuzzy'),
(674803,'2014-07-07 15:27:02',279130,'/the-original-mr-fuzzy'),
(674804,'2014-07-07 15:28:22',279139,'/lander-2'),
(674805,'2014-07-07 15:28:24',279140,'/home'),
(674806,'2014-07-07 15:28:33',279141,'/lander-3'),
(674807,'2014-07-07 15:28:47',279138,'/products'),
(674808,'2014-07-07 15:29:20',279142,'/home'),
(674809,'2014-07-07 15:29:40',279132,'/cart'),
(674810,'2014-07-07 15:30:12',279143,'/lander-3'),
(674811,'2014-07-07 15:30:19',279144,'/lander-2'),
(674812,'2014-07-07 15:30:35',279130,'/cart'),
(674813,'2014-07-07 15:30:51',279138,'/the-original-mr-fuzzy'),
(674814,'2014-07-07 15:31:52',279145,'/home'),
(674815,'2014-07-07 15:31:58',279146,'/lander-2'),
(674816,'2014-07-07 15:32:35',279140,'/products'),
(674817,'2014-07-07 15:33:04',279138,'/cart'),
(674818,'2014-07-07 15:33:08',279141,'/products'),
(674819,'2014-07-07 15:33:15',279130,'/shipping'),
(674820,'2014-07-07 15:33:30',279145,'/products'),
(674821,'2014-07-07 15:33:33',279144,'/products'),
(674822,'2014-07-07 15:33:41',279147,'/home'),
(674823,'2014-07-07 15:34:08',279148,'/lander-3'),
(674824,'2014-07-07 15:34:15',279138,'/shipping'),
(674825,'2014-07-07 15:34:24',279146,'/products'),
(674826,'2014-07-07 15:35:12',279140,'/the-forever-love-bear'),
(674827,'2014-07-07 15:35:46',279144,'/the-original-mr-fuzzy'),
(674828,'2014-07-07 15:35:56',279149,'/lander-2'),
(674829,'2014-07-07 15:36:28',279145,'/the-forever-love-bear'),
(674830,'2014-07-07 15:36:43',279150,'/home'),
(674831,'2014-07-07 15:36:53',279151,'/lander-2'),
(674832,'2014-07-07 15:37:05',279138,'/billing-2'),
(674833,'2014-07-07 15:37:53',279152,'/lander-2'),
(674834,'2014-07-07 15:37:55',279140,'/cart'),
(674835,'2014-07-07 15:37:55',279146,'/the-original-mr-fuzzy'),
(674836,'2014-07-07 15:38:11',279138,'/thank-you-for-your-order'),
(674837,'2014-07-07 15:39:06',279140,'/shipping'),
(674838,'2014-07-07 15:39:25',279147,'/products'),
(674839,'2014-07-07 15:39:31',279152,'/products'),
(674840,'2014-07-07 15:39:33',279140,'/billing-2'),
(674841,'2014-07-07 15:39:42',279153,'/lander-3'),
(674842,'2014-07-07 15:39:47',279154,'/lander-3'),
(674843,'2014-07-07 15:40:50',279151,'/products'),
(674844,'2014-07-07 15:42:51',279154,'/products'),
(674845,'2014-07-07 15:43:17',279155,'/lander-2'),
(674846,'2014-07-07 15:44:15',279153,'/products'),
(674847,'2014-07-07 15:46:15',279156,'/lander-2'),
(674848,'2014-07-07 15:46:53',279154,'/the-birthday-sugar-panda'),
(674849,'2014-07-07 15:49:12',279156,'/products'),
(674850,'2014-07-07 15:49:36',279157,'/lander-3'),
(674851,'2014-07-07 15:49:42',279156,'/the-original-mr-fuzzy'),
(674852,'2014-07-07 15:51:23',279158,'/home'),
(674853,'2014-07-07 15:51:55',279159,'/home'),
(674854,'2014-07-07 15:52:33',279156,'/cart'),
(674855,'2014-07-07 15:52:33',279160,'/lander-2'),
(674856,'2014-07-07 15:52:58',279158,'/products'),
(674857,'2014-07-07 15:53:13',279161,'/lander-3'),
(674858,'2014-07-07 15:53:25',279162,'/lander-3'),
(674859,'2014-07-07 15:54:30',279163,'/lander-3'),
(674860,'2014-07-07 15:54:34',279156,'/shipping'),
(674861,'2014-07-07 15:54:37',279164,'/lander-2'),
(674862,'2014-07-07 15:54:56',279157,'/products'),
(674863,'2014-07-07 15:56:09',279160,'/products'),
(674864,'2014-07-07 15:56:21',279165,'/lander-2'),
(674865,'2014-07-07 15:56:47',279156,'/billing-2'),
(674866,'2014-07-07 15:57:43',279164,'/products'),
(674867,'2014-07-07 15:58:05',279160,'/the-original-mr-fuzzy'),
(674868,'2014-07-07 15:58:19',279157,'/the-original-mr-fuzzy'),
(674869,'2014-07-07 15:58:28',279163,'/products'),
(674870,'2014-07-07 16:00:14',279166,'/lander-2'),
(674871,'2014-07-07 16:01:11',279164,'/the-original-mr-fuzzy'),
(674872,'2014-07-07 16:02:08',279163,'/the-original-mr-fuzzy'),
(674873,'2014-07-07 16:02:16',279164,'/cart'),
(674874,'2014-07-07 16:03:43',279166,'/products'),
(674875,'2014-07-07 16:04:02',279167,'/lander-3'),
(674876,'2014-07-07 16:04:08',279163,'/cart'),
(674877,'2014-07-07 16:04:17',279168,'/home'),
(674878,'2014-07-07 16:05:24',279166,'/the-original-mr-fuzzy'),
(674879,'2014-07-07 16:05:28',279164,'/shipping'),
(674880,'2014-07-07 16:06:04',279164,'/billing-2'),
(674881,'2014-07-07 16:06:06',279169,'/lander-2'),
(674882,'2014-07-07 16:06:16',279170,'/lander-2'),
(674883,'2014-07-07 16:06:46',279163,'/shipping'),
(674884,'2014-07-07 16:07:58',279171,'/lander-2'),
(674885,'2014-07-07 16:09:14',279172,'/lander-3'),
(674886,'2014-07-07 16:09:20',279168,'/products'),
(674887,'2014-07-07 16:10:21',279169,'/products'),
(674888,'2014-07-07 16:11:20',279170,'/products'),
(674889,'2014-07-07 16:11:25',279169,'/the-original-mr-fuzzy'),
(674890,'2014-07-07 16:11:29',279168,'/the-original-mr-fuzzy'),
(674891,'2014-07-07 16:11:36',279173,'/home'),
(674892,'2014-07-07 16:11:46',279164,'/thank-you-for-your-order'),
(674893,'2014-07-07 16:11:57',279174,'/lander-2'),
(674894,'2014-07-07 16:13:43',279173,'/products'),
(674895,'2014-07-07 16:14:23',279170,'/the-forever-love-bear'),
(674896,'2014-07-07 16:14:39',279173,'/the-original-mr-fuzzy'),
(674897,'2014-07-07 16:14:44',279172,'/products'),
(674898,'2014-07-07 16:15:49',279175,'/lander-2'),
(674899,'2014-07-07 16:16:03',279176,'/home'),
(674900,'2014-07-07 16:16:04',279174,'/products'),
(674901,'2014-07-07 16:16:12',279175,'/products'),
(674902,'2014-07-07 16:16:50',279177,'/home'),
(674903,'2014-07-07 16:16:59',279173,'/cart'),
(674904,'2014-07-07 16:17:03',279170,'/cart'),
(674905,'2014-07-07 16:17:24',279175,'/the-forever-love-bear'),
(674906,'2014-07-07 16:17:39',279170,'/shipping'),
(674907,'2014-07-07 16:17:41',279172,'/the-original-mr-fuzzy'),
(674908,'2014-07-07 16:18:26',279178,'/lander-2'),
(674909,'2014-07-07 16:18:52',279177,'/products'),
(674910,'2014-07-07 16:19:02',279175,'/cart'),
(674911,'2014-07-07 16:19:10',279176,'/products'),
(674912,'2014-07-07 16:19:31',279170,'/billing-2'),
(674913,'2014-07-07 16:19:33',279179,'/lander-2'),
(674914,'2014-07-07 16:20:27',279174,'/the-forever-love-bear'),
(674915,'2014-07-07 16:20:35',279176,'/the-original-mr-fuzzy'),
(674916,'2014-07-07 16:20:47',279173,'/shipping'),
(674917,'2014-07-07 16:21:21',279180,'/home'),
(674918,'2014-07-07 16:22:07',279177,'/the-birthday-sugar-panda'),
(674919,'2014-07-07 16:22:09',279176,'/cart'),
(674920,'2014-07-07 16:22:44',279181,'/home'),
(674921,'2014-07-07 16:23:06',279176,'/shipping'),
(674922,'2014-07-07 16:23:18',279170,'/thank-you-for-your-order'),
(674923,'2014-07-07 16:23:43',279174,'/cart'),
(674924,'2014-07-07 16:24:31',279179,'/products'),
(674925,'2014-07-07 16:25:15',279182,'/lander-2'),
(674926,'2014-07-07 16:26:10',279182,'/products'),
(674927,'2014-07-07 16:26:15',279174,'/shipping'),
(674928,'2014-07-07 16:26:29',279183,'/lander-2'),
(674929,'2014-07-07 16:26:36',279180,'/products'),
(674930,'2014-07-07 16:26:54',279184,'/lander-2'),
(674931,'2014-07-07 16:27:06',279185,'/lander-2'),
(674932,'2014-07-07 16:27:10',279182,'/the-forever-love-bear'),
(674933,'2014-07-07 16:27:27',279179,'/the-birthday-sugar-panda'),
(674934,'2014-07-07 16:27:44',279185,'/products'),
(674935,'2014-07-07 16:29:41',279182,'/cart'),
(674936,'2014-07-07 16:30:06',279182,'/shipping'),
(674937,'2014-07-07 16:31:16',279180,'/the-original-mr-fuzzy'),
(674938,'2014-07-07 16:31:27',279182,'/billing-2'),
(674939,'2014-07-07 16:31:27',279185,'/the-birthday-sugar-panda'),
(674940,'2014-07-07 16:31:49',279184,'/products'),
(674941,'2014-07-07 16:35:11',279186,'/lander-3'),
(674942,'2014-07-07 16:35:52',279184,'/the-original-mr-fuzzy'),
(674943,'2014-07-07 16:37:02',279187,'/home'),
(674944,'2014-07-07 16:38:02',279188,'/lander-2'),
(674945,'2014-07-07 16:38:17',279186,'/products'),
(674946,'2014-07-07 16:39:18',279189,'/lander-2'),
(674947,'2014-07-07 16:39:44',279184,'/cart'),
(674948,'2014-07-07 16:40:00',279190,'/lander-3'),
(674949,'2014-07-07 16:40:44',279191,'/lander-3'),
(674950,'2014-07-07 16:41:22',279187,'/products'),
(674951,'2014-07-07 16:41:26',279191,'/products'),
(674952,'2014-07-07 16:42:09',279192,'/home'),
(674953,'2014-07-07 16:42:12',279184,'/shipping'),
(674954,'2014-07-07 16:42:13',279190,'/products'),
(674955,'2014-07-07 16:43:01',279184,'/billing-2'),
(674956,'2014-07-07 16:43:08',279187,'/the-original-mr-fuzzy'),
(674957,'2014-07-07 16:43:18',279191,'/the-original-mr-fuzzy'),
(674958,'2014-07-07 16:46:33',279193,'/lander-2'),
(674959,'2014-07-07 16:47:02',279194,'/lander-2'),
(674960,'2014-07-07 16:47:18',279191,'/cart'),
(674961,'2014-07-07 16:48:52',279195,'/lander-2'),
(674962,'2014-07-07 16:50:03',279196,'/lander-2'),
(674963,'2014-07-07 16:50:34',279193,'/products'),
(674964,'2014-07-07 16:50:51',279191,'/shipping'),
(674965,'2014-07-07 16:52:01',279194,'/products'),
(674966,'2014-07-07 16:52:08',279197,'/home'),
(674967,'2014-07-07 16:52:10',279198,'/lander-2'),
(674968,'2014-07-07 16:52:12',279199,'/home'),
(674969,'2014-07-07 16:52:39',279195,'/products'),
(674970,'2014-07-07 16:53:26',279196,'/products'),
(674971,'2014-07-07 16:53:27',279191,'/billing-2'),
(674972,'2014-07-07 16:54:19',279193,'/the-original-mr-fuzzy'),
(674973,'2014-07-07 16:54:34',279200,'/lander-3'),
(674974,'2014-07-07 16:55:15',279201,'/home'),
(674975,'2014-07-07 16:56:16',279202,'/lander-3'),
(674976,'2014-07-07 16:56:45',279195,'/the-original-mr-fuzzy'),
(674977,'2014-07-07 16:57:07',279199,'/products'),
(674978,'2014-07-07 16:57:29',279195,'/cart'),
(674979,'2014-07-07 16:58:00',279196,'/the-original-mr-fuzzy'),
(674980,'2014-07-07 16:58:34',279203,'/home'),
(674981,'2014-07-07 16:58:46',279201,'/products'),
(674982,'2014-07-07 16:59:55',279200,'/products'),
(674983,'2014-07-07 17:00:21',279195,'/shipping'),
(674984,'2014-07-07 17:01:20',279204,'/lander-3'),
(674985,'2014-07-07 17:01:24',279200,'/the-original-mr-fuzzy'),
(674986,'2014-07-07 17:02:20',279203,'/products'),
(674987,'2014-07-07 17:02:24',279205,'/lander-3'),
(674988,'2014-07-07 17:02:27',279206,'/home'),
(674989,'2014-07-07 17:03:37',279200,'/cart'),
(674990,'2014-07-07 17:04:35',279203,'/the-original-mr-fuzzy'),
(674991,'2014-07-07 17:04:44',279204,'/products'),
(674992,'2014-07-07 17:06:00',279205,'/products'),
(674993,'2014-07-07 17:06:52',279204,'/the-birthday-sugar-panda'),
(674994,'2014-07-07 17:06:57',279200,'/shipping'),
(674995,'2014-07-07 17:07:16',279207,'/home'),
(674996,'2014-07-07 17:07:37',279208,'/lander-2'),
(674997,'2014-07-07 17:08:01',279204,'/cart'),
(674998,'2014-07-07 17:08:25',279200,'/billing-2'),
(674999,'2014-07-07 17:08:27',279209,'/lander-2'),
(675000,'2014-07-07 17:08:32',279207,'/products'),
(675001,'2014-07-07 17:08:37',279204,'/shipping'),
(675002,'2014-07-07 17:09:33',279208,'/products'),
(675003,'2014-07-07 17:09:41',279200,'/thank-you-for-your-order'),
(675004,'2014-07-07 17:09:41',279210,'/lander-2'),
(675005,'2014-07-07 17:09:43',279205,'/the-original-mr-fuzzy'),
(675006,'2014-07-07 17:10:44',279204,'/billing-2'),
(675007,'2014-07-07 17:10:44',279211,'/home'),
(675008,'2014-07-07 17:11:00',279212,'/lander-2'),
(675009,'2014-07-07 17:11:35',279207,'/the-original-mr-fuzzy'),
(675010,'2014-07-07 17:12:48',279209,'/products'),
(675011,'2014-07-07 17:13:03',279210,'/products'),
(675012,'2014-07-07 17:13:10',279213,'/lander-3'),
(675013,'2014-07-07 17:13:23',279208,'/the-birthday-sugar-panda'),
(675014,'2014-07-07 17:13:24',279211,'/products'),
(675015,'2014-07-07 17:13:45',279209,'/the-original-mr-fuzzy'),
(675016,'2014-07-07 17:14:54',279210,'/the-original-mr-fuzzy'),
(675017,'2014-07-07 17:15:19',279210,'/cart'),
(675018,'2014-07-07 17:15:37',279204,'/thank-you-for-your-order'),
(675019,'2014-07-07 17:16:04',279209,'/cart'),
(675020,'2014-07-07 17:18:45',279210,'/shipping'),
(675021,'2014-07-07 17:19:02',279214,'/lander-3'),
(675022,'2014-07-07 17:21:42',279210,'/billing-2'),
(675023,'2014-07-07 17:21:50',279214,'/products'),
(675024,'2014-07-07 17:22:15',279215,'/lander-2'),
(675025,'2014-07-07 17:22:41',279216,'/lander-2'),
(675026,'2014-07-07 17:23:40',279215,'/products'),
(675027,'2014-07-07 17:24:00',279217,'/lander-2'),
(675028,'2014-07-07 17:24:37',279218,'/lander-2'),
(675029,'2014-07-07 17:25:25',279215,'/the-original-mr-fuzzy'),
(675030,'2014-07-07 17:25:29',279217,'/products'),
(675031,'2014-07-07 17:25:38',279219,'/lander-2'),
(675032,'2014-07-07 17:26:15',279218,'/products'),
(675033,'2014-07-07 17:26:31',279218,'/the-original-mr-fuzzy'),
(675034,'2014-07-07 17:26:44',279220,'/lander-3'),
(675035,'2014-07-07 17:28:19',279221,'/lander-2'),
(675036,'2014-07-07 17:28:24',279217,'/the-forever-love-bear'),
(675037,'2014-07-07 17:29:08',279222,'/lander-2'),
(675038,'2014-07-07 17:29:13',279223,'/home'),
(675039,'2014-07-07 17:30:00',279224,'/lander-2'),
(675040,'2014-07-07 17:30:05',279225,'/lander-3'),
(675041,'2014-07-07 17:30:57',279226,'/lander-2'),
(675042,'2014-07-07 17:34:38',279224,'/products'),
(675043,'2014-07-07 17:34:48',279223,'/products'),
(675044,'2014-07-07 17:34:59',279224,'/the-birthday-sugar-panda'),
(675045,'2014-07-07 17:35:37',279227,'/lander-2'),
(675046,'2014-07-07 17:35:58',279223,'/the-original-mr-fuzzy'),
(675047,'2014-07-07 17:36:24',279228,'/lander-2'),
(675048,'2014-07-07 17:36:44',279229,'/lander-2'),
(675049,'2014-07-07 17:37:31',279230,'/lander-3'),
(675050,'2014-07-07 17:37:59',279223,'/cart'),
(675051,'2014-07-07 17:40:12',279231,'/lander-2'),
(675052,'2014-07-07 17:41:19',279231,'/products'),
(675053,'2014-07-07 17:42:10',279232,'/lander-2'),
(675054,'2014-07-07 17:43:02',279233,'/lander-2'),
(675055,'2014-07-07 17:43:03',279234,'/home'),
(675056,'2014-07-07 17:43:16',279232,'/products'),
(675057,'2014-07-07 17:43:16',279235,'/home'),
(675058,'2014-07-07 17:43:44',279231,'/the-original-mr-fuzzy'),
(675059,'2014-07-07 17:44:09',279236,'/lander-2'),
(675060,'2014-07-07 17:44:33',279237,'/lander-3'),
(675061,'2014-07-07 17:44:38',279233,'/products'),
(675062,'2014-07-07 17:45:12',279232,'/the-original-mr-fuzzy'),
(675063,'2014-07-07 17:45:30',279234,'/products'),
(675064,'2014-07-07 17:45:30',279236,'/products'),
(675065,'2014-07-07 17:45:53',279234,'/the-birthday-sugar-panda'),
(675066,'2014-07-07 17:45:55',279238,'/lander-2'),
(675067,'2014-07-07 17:46:37',279239,'/lander-2'),
(675068,'2014-07-07 17:46:48',279233,'/the-forever-love-bear'),
(675069,'2014-07-07 17:47:15',279240,'/home'),
(675070,'2014-07-07 17:47:57',279233,'/cart'),
(675071,'2014-07-07 17:48:13',279240,'/products'),
(675072,'2014-07-07 17:48:22',279241,'/lander-2'),
(675073,'2014-07-07 17:49:13',279238,'/products'),
(675074,'2014-07-07 17:49:17',279242,'/home'),
(675075,'2014-07-07 17:49:29',279236,'/the-forever-love-bear'),
(675076,'2014-07-07 17:49:41',279237,'/products'),
(675077,'2014-07-07 17:50:14',279238,'/the-original-mr-fuzzy'),
(675078,'2014-07-07 17:50:34',279237,'/the-original-mr-fuzzy'),
(675079,'2014-07-07 17:50:46',279238,'/cart'),
(675080,'2014-07-07 17:51:01',279242,'/products'),
(675081,'2014-07-07 17:51:11',279238,'/shipping'),
(675082,'2014-07-07 17:51:21',279243,'/lander-3'),
(675083,'2014-07-07 17:52:03',279242,'/the-original-mr-fuzzy'),
(675084,'2014-07-07 17:52:13',279239,'/products'),
(675085,'2014-07-07 17:52:21',279244,'/lander-3'),
(675086,'2014-07-07 17:52:24',279236,'/cart'),
(675087,'2014-07-07 17:53:03',279236,'/shipping'),
(675088,'2014-07-07 17:53:30',279243,'/products'),
(675089,'2014-07-07 17:53:43',279241,'/products'),
(675090,'2014-07-07 17:53:44',279245,'/home'),
(675091,'2014-07-07 17:53:58',279237,'/cart'),
(675092,'2014-07-07 17:54:22',279238,'/billing-2'),
(675093,'2014-07-07 17:54:26',279239,'/the-original-mr-fuzzy'),
(675094,'2014-07-07 17:55:18',279236,'/billing-2'),
(675095,'2014-07-07 17:56:24',279246,'/home'),
(675096,'2014-07-07 17:56:50',279247,'/home'),
(675097,'2014-07-07 17:56:53',279248,'/home'),
(675098,'2014-07-07 17:56:59',279249,'/lander-2'),
(675099,'2014-07-07 17:57:04',279241,'/the-forever-love-bear'),
(675100,'2014-07-07 17:57:07',279250,'/lander-3'),
(675101,'2014-07-07 17:57:12',279243,'/the-birthday-sugar-panda'),
(675102,'2014-07-07 17:57:22',279237,'/shipping'),
(675103,'2014-07-07 17:57:28',279239,'/cart'),
(675104,'2014-07-07 17:58:41',279246,'/products'),
(675105,'2014-07-07 17:58:54',279247,'/products'),
(675106,'2014-07-07 17:59:15',279241,'/cart'),
(675107,'2014-07-07 17:59:22',279251,'/lander-2'),
(675108,'2014-07-07 17:59:25',279237,'/billing-2'),
(675109,'2014-07-07 17:59:42',279239,'/shipping'),
(675110,'2014-07-07 17:59:44',279236,'/thank-you-for-your-order'),
(675111,'2014-07-07 18:00:21',279239,'/billing-2'),
(675112,'2014-07-07 18:00:33',279246,'/the-original-mr-fuzzy'),
(675113,'2014-07-07 18:01:08',279237,'/thank-you-for-your-order'),
(675114,'2014-07-07 18:01:21',279247,'/the-original-mr-fuzzy'),
(675115,'2014-07-07 18:01:23',279248,'/products'),
(675116,'2014-07-07 18:01:42',279252,'/home'),
(675117,'2014-07-07 18:02:21',279251,'/products'),
(675118,'2014-07-07 18:03:19',279248,'/the-original-mr-fuzzy'),
(675119,'2014-07-07 18:04:27',279251,'/the-original-mr-fuzzy'),
(675120,'2014-07-07 18:05:30',279239,'/thank-you-for-your-order'),
(675121,'2014-07-07 18:05:50',279251,'/cart'),
(675122,'2014-07-07 18:06:03',279253,'/lander-3'),
(675123,'2014-07-07 18:07:15',279252,'/products'),
(675124,'2014-07-07 18:08:12',279254,'/lander-2'),
(675125,'2014-07-07 18:08:17',279251,'/shipping'),
(675126,'2014-07-07 18:09:08',279254,'/products'),
(675127,'2014-07-07 18:10:27',279251,'/billing-2'),
(675128,'2014-07-07 18:10:35',279253,'/products'),
(675129,'2014-07-07 18:11:33',279254,'/the-original-mr-fuzzy'),
(675130,'2014-07-07 18:11:42',279252,'/the-birthday-sugar-panda'),
(675131,'2014-07-07 18:11:45',279255,'/lander-2'),
(675132,'2014-07-07 18:13:58',279254,'/cart'),
(675133,'2014-07-07 18:14:29',279254,'/shipping'),
(675134,'2014-07-07 18:14:51',279251,'/thank-you-for-your-order'),
(675135,'2014-07-07 18:15:13',279254,'/billing-2'),
(675136,'2014-07-07 18:15:17',279252,'/cart'),
(675137,'2014-07-07 18:16:20',279256,'/lander-2'),
(675138,'2014-07-07 18:16:56',279252,'/shipping'),
(675139,'2014-07-07 18:18:11',279257,'/home'),
(675140,'2014-07-07 18:18:56',279258,'/home'),
(675141,'2014-07-07 18:19:06',279259,'/home'),
(675142,'2014-07-07 18:19:37',279252,'/billing-2'),
(675143,'2014-07-07 18:19:47',279260,'/lander-3'),
(675144,'2014-07-07 18:19:51',279258,'/products'),
(675145,'2014-07-07 18:20:04',279256,'/products'),
(675146,'2014-07-07 18:20:25',279252,'/thank-you-for-your-order'),
(675147,'2014-07-07 18:20:30',279260,'/products'),
(675148,'2014-07-07 18:20:58',279259,'/products'),
(675149,'2014-07-07 18:21:34',279259,'/the-original-mr-fuzzy'),
(675150,'2014-07-07 18:21:35',279261,'/lander-2'),
(675151,'2014-07-07 18:21:54',279262,'/home'),
(675152,'2014-07-07 18:22:41',279258,'/the-original-mr-fuzzy'),
(675153,'2014-07-07 18:23:01',279256,'/the-forever-love-bear'),
(675154,'2014-07-07 18:23:37',279260,'/the-forever-love-bear'),
(675155,'2014-07-07 18:23:38',279258,'/cart'),
(675156,'2014-07-07 18:24:34',279258,'/shipping'),
(675157,'2014-07-07 18:25:43',279258,'/billing-2'),
(675158,'2014-07-07 18:25:47',279263,'/lander-3'),
(675159,'2014-07-07 18:26:23',279262,'/products'),
(675160,'2014-07-07 18:26:41',279262,'/the-forever-love-bear'),
(675161,'2014-07-07 18:27:23',279262,'/cart'),
(675162,'2014-07-07 18:28:54',279264,'/lander-3'),
(675163,'2014-07-07 18:30:11',279262,'/shipping'),
(675164,'2014-07-07 18:31:18',279265,'/lander-3'),
(675165,'2014-07-07 18:31:44',279265,'/products'),
(675166,'2014-07-07 18:31:49',279266,'/lander-2'),
(675167,'2014-07-07 18:33:25',279262,'/billing-2'),
(675168,'2014-07-07 18:34:07',279262,'/thank-you-for-your-order'),
(675169,'2014-07-07 18:39:58',279267,'/home'),
(675170,'2014-07-07 18:41:38',279268,'/home'),
(675171,'2014-07-07 18:41:59',279267,'/products'),
(675172,'2014-07-07 18:42:43',279267,'/the-birthday-sugar-panda'),
(675173,'2014-07-07 18:44:32',279269,'/home'),
(675174,'2014-07-07 18:47:38',279270,'/lander-3'),
(675175,'2014-07-07 18:47:56',279271,'/home'),
(675176,'2014-07-07 18:48:04',279272,'/lander-3'),
(675177,'2014-07-07 18:48:51',279273,'/home'),
(675178,'2014-07-07 18:50:40',279274,'/lander-2'),
(675179,'2014-07-07 18:51:40',279275,'/lander-2'),
(675180,'2014-07-07 18:51:58',279272,'/products'),
(675181,'2014-07-07 18:52:07',279274,'/products'),
(675182,'2014-07-07 18:52:46',279271,'/products'),
(675183,'2014-07-07 18:53:03',279276,'/lander-2'),
(675184,'2014-07-07 18:53:08',279277,'/lander-3'),
(675185,'2014-07-07 18:53:17',279270,'/products'),
(675186,'2014-07-07 18:54:04',279271,'/the-original-mr-fuzzy'),
(675187,'2014-07-07 18:54:45',279274,'/the-birthday-sugar-panda'),
(675188,'2014-07-07 18:55:06',279272,'/the-forever-love-bear'),
(675189,'2014-07-07 18:55:25',279278,'/lander-3'),
(675190,'2014-07-07 18:55:45',279277,'/products'),
(675191,'2014-07-07 18:55:48',279270,'/the-original-mr-fuzzy'),
(675192,'2014-07-07 18:56:28',279271,'/cart'),
(675193,'2014-07-07 18:57:29',279274,'/cart'),
(675194,'2014-07-07 18:58:38',279272,'/cart'),
(675195,'2014-07-07 18:58:53',279271,'/shipping'),
(675196,'2014-07-07 18:59:19',279277,'/the-original-mr-fuzzy'),
(675197,'2014-07-07 18:59:19',279278,'/products'),
(675198,'2014-07-07 18:59:36',279271,'/billing-2'),
(675199,'2014-07-07 18:59:42',279270,'/cart'),
(675200,'2014-07-07 19:00:10',279271,'/thank-you-for-your-order'),
(675201,'2014-07-07 19:01:24',279279,'/lander-2'),
(675202,'2014-07-07 19:01:42',279280,'/lander-2'),
(675203,'2014-07-07 19:02:10',279281,'/lander-3'),
(675204,'2014-07-07 19:02:14',279282,'/home'),
(675205,'2014-07-07 19:02:36',279283,'/lander-3'),
(675206,'2014-07-07 19:03:22',279270,'/shipping'),
(675207,'2014-07-07 19:03:40',279284,'/home'),
(675208,'2014-07-07 19:04:33',279284,'/products'),
(675209,'2014-07-07 19:06:10',279281,'/products'),
(675210,'2014-07-07 19:06:28',279284,'/the-original-mr-fuzzy'),
(675211,'2014-07-07 19:06:58',279281,'/the-original-mr-fuzzy'),
(675212,'2014-07-07 19:09:50',279285,'/home'),
(675213,'2014-07-07 19:09:58',279286,'/lander-2'),
(675214,'2014-07-07 19:11:55',279287,'/home'),
(675215,'2014-07-07 19:13:04',279285,'/products'),
(675216,'2014-07-07 19:15:36',279285,'/the-original-mr-fuzzy'),
(675217,'2014-07-07 19:17:44',279288,'/home'),
(675218,'2014-07-07 19:18:11',279289,'/lander-3'),
(675219,'2014-07-07 19:18:14',279290,'/lander-2'),
(675220,'2014-07-07 19:19:29',279289,'/products'),
(675221,'2014-07-07 19:19:47',279291,'/lander-2'),
(675222,'2014-07-07 19:20:17',279292,'/lander-2'),
(675223,'2014-07-07 19:20:47',279291,'/products'),
(675224,'2014-07-07 19:21:41',279289,'/the-original-mr-fuzzy'),
(675225,'2014-07-07 19:23:57',279291,'/the-original-mr-fuzzy'),
(675226,'2014-07-07 19:25:08',279292,'/products'),
(675227,'2014-07-07 19:29:44',279292,'/the-original-mr-fuzzy'),
(675228,'2014-07-07 19:30:55',279293,'/lander-3'),
(675229,'2014-07-07 19:31:19',279294,'/home'),
(675230,'2014-07-07 19:34:00',279295,'/lander-3'),
(675231,'2014-07-07 19:34:39',279293,'/products'),
(675232,'2014-07-07 19:36:49',279296,'/home'),
(675233,'2014-07-07 19:37:48',279297,'/lander-2'),
(675234,'2014-07-07 19:39:45',279298,'/lander-2'),
(675235,'2014-07-07 19:40:15',279298,'/products'),
(675236,'2014-07-07 19:40:17',279299,'/lander-2'),
(675237,'2014-07-07 19:42:16',279300,'/home'),
(675238,'2014-07-07 19:42:52',279299,'/products'),
(675239,'2014-07-07 19:43:11',279301,'/lander-3'),
(675240,'2014-07-07 19:43:37',279302,'/lander-2'),
(675241,'2014-07-07 19:44:38',279298,'/the-birthday-sugar-panda'),
(675242,'2014-07-07 19:44:59',279300,'/products'),
(675243,'2014-07-07 19:46:19',279299,'/the-original-mr-fuzzy'),
(675244,'2014-07-07 19:47:41',279302,'/products'),
(675245,'2014-07-07 19:47:48',279303,'/lander-2'),
(675246,'2014-07-07 19:48:50',279300,'/the-forever-love-bear'),
(675247,'2014-07-07 19:48:55',279304,'/home'),
(675248,'2014-07-07 19:48:57',279299,'/cart'),
(675249,'2014-07-07 19:49:19',279305,'/home'),
(675250,'2014-07-07 19:49:46',279300,'/cart'),
(675251,'2014-07-07 19:50:32',279300,'/shipping'),
(675252,'2014-07-07 19:50:44',279306,'/lander-2'),
(675253,'2014-07-07 19:51:25',279306,'/products'),
(675254,'2014-07-07 19:51:57',279302,'/the-original-mr-fuzzy'),
(675255,'2014-07-07 19:52:50',279300,'/billing-2'),
(675256,'2014-07-07 19:53:03',279307,'/home'),
(675257,'2014-07-07 19:53:32',279303,'/products'),
(675258,'2014-07-07 19:54:35',279304,'/products'),
(675259,'2014-07-07 19:54:55',279308,'/lander-3'),
(675260,'2014-07-07 19:54:55',279309,'/home'),
(675261,'2014-07-07 19:55:04',279307,'/products'),
(675262,'2014-07-07 19:55:17',279304,'/the-original-mr-fuzzy'),
(675263,'2014-07-07 19:55:18',279310,'/lander-2'),
(675264,'2014-07-07 19:55:51',279308,'/products'),
(675265,'2014-07-07 19:58:14',279300,'/thank-you-for-your-order'),
(675266,'2014-07-07 19:58:36',279310,'/products'),
(675267,'2014-07-07 19:58:44',279307,'/the-original-mr-fuzzy'),
(675268,'2014-07-07 19:59:29',279309,'/products'),
(675269,'2014-07-07 20:01:21',279310,'/the-original-mr-fuzzy'),
(675270,'2014-07-07 20:03:44',279311,'/lander-3'),
(675271,'2014-07-07 20:04:59',279310,'/cart'),
(675272,'2014-07-07 20:05:28',279312,'/lander-2'),
(675273,'2014-07-07 20:07:28',279312,'/products'),
(675274,'2014-07-07 20:08:22',279310,'/shipping'),
(675275,'2014-07-07 20:08:45',279313,'/home'),
(675276,'2014-07-07 20:09:56',279312,'/the-birthday-sugar-panda'),
(675277,'2014-07-07 20:11:12',279314,'/lander-2'),
(675278,'2014-07-07 20:11:33',279310,'/billing-2'),
(675279,'2014-07-07 20:13:41',279315,'/lander-2'),
(675280,'2014-07-07 20:15:24',279310,'/thank-you-for-your-order'),
(675281,'2014-07-07 20:18:53',279316,'/home'),
(675282,'2014-07-07 20:22:54',279317,'/home'),
(675283,'2014-07-07 20:25:46',279318,'/lander-2'),
(675284,'2014-07-07 20:25:57',279317,'/products'),
(675285,'2014-07-07 20:26:03',279319,'/lander-2'),
(675286,'2014-07-07 20:29:45',279319,'/products'),
(675287,'2014-07-07 20:29:50',279317,'/the-original-mr-fuzzy'),
(675288,'2014-07-07 20:31:01',279320,'/lander-2'),
(675289,'2014-07-07 20:32:42',279319,'/the-original-mr-fuzzy'),
(675290,'2014-07-07 20:33:51',279317,'/cart'),
(675291,'2014-07-07 20:36:30',279320,'/products'),
(675292,'2014-07-07 20:37:24',279317,'/shipping'),
(675293,'2014-07-07 20:38:13',279321,'/lander-2'),
(675294,'2014-07-07 20:39:17',279320,'/the-original-mr-fuzzy'),
(675295,'2014-07-07 20:40:14',279317,'/billing-2'),
(675296,'2014-07-07 20:40:45',279320,'/cart'),
(675297,'2014-07-07 20:43:09',279322,'/home'),
(675298,'2014-07-07 20:44:26',279320,'/shipping'),
(675299,'2014-07-07 20:45:49',279320,'/billing-2'),
(675300,'2014-07-07 20:47:59',279323,'/lander-2'),
(675301,'2014-07-07 20:48:38',279322,'/products'),
(675302,'2014-07-07 20:49:05',279322,'/the-original-mr-fuzzy'),
(675303,'2014-07-07 20:49:13',279324,'/lander-3'),
(675304,'2014-07-07 20:49:36',279324,'/products'),
(675305,'2014-07-07 20:50:08',279325,'/lander-2'),
(675306,'2014-07-07 20:51:14',279322,'/cart'),
(675307,'2014-07-07 20:52:01',279325,'/products'),
(675308,'2014-07-07 20:52:01',279326,'/lander-2'),
(675309,'2014-07-07 20:52:06',279324,'/the-original-mr-fuzzy'),
(675310,'2014-07-07 20:53:22',279326,'/products'),
(675311,'2014-07-07 20:54:03',279325,'/the-original-mr-fuzzy'),
(675312,'2014-07-07 20:54:24',279324,'/cart'),
(675313,'2014-07-07 20:54:54',279327,'/lander-2'),
(675314,'2014-07-07 20:55:02',279324,'/shipping'),
(675315,'2014-07-07 20:55:02',279325,'/cart'),
(675316,'2014-07-07 20:55:04',279322,'/shipping'),
(675317,'2014-07-07 20:55:47',279326,'/the-original-mr-fuzzy'),
(675318,'2014-07-07 20:56:05',279322,'/billing-2'),
(675319,'2014-07-07 20:57:59',279327,'/products'),
(675320,'2014-07-07 20:58:09',279328,'/home'),
(675321,'2014-07-07 20:58:13',279329,'/lander-2'),
(675322,'2014-07-07 20:59:18',279327,'/the-original-mr-fuzzy'),
(675323,'2014-07-07 21:02:18',279328,'/products'),
(675324,'2014-07-07 21:02:57',279330,'/lander-2'),
(675325,'2014-07-07 21:03:32',279330,'/products'),
(675326,'2014-07-07 21:04:00',279329,'/products'),
(675327,'2014-07-07 21:04:10',279331,'/lander-3'),
(675328,'2014-07-07 21:07:32',279329,'/the-original-mr-fuzzy'),
(675329,'2014-07-07 21:08:07',279330,'/the-original-mr-fuzzy'),
(675330,'2014-07-07 21:08:41',279332,'/lander-3'),
(675331,'2014-07-07 21:08:57',279333,'/lander-3'),
(675332,'2014-07-07 21:09:13',279334,'/lander-2'),
(675333,'2014-07-07 21:09:25',279332,'/products'),
(675334,'2014-07-07 21:09:58',279335,'/lander-3'),
(675335,'2014-07-07 21:10:57',279334,'/products'),
(675336,'2014-07-07 21:12:35',279334,'/the-original-mr-fuzzy'),
(675337,'2014-07-07 21:12:41',279332,'/the-birthday-sugar-panda'),
(675338,'2014-07-07 21:13:22',279333,'/products'),
(675339,'2014-07-07 21:13:54',279332,'/cart'),
(675340,'2014-07-07 21:15:18',279334,'/cart'),
(675341,'2014-07-07 21:15:42',279333,'/the-birthday-sugar-panda'),
(675342,'2014-07-07 21:16:07',279336,'/lander-2'),
(675343,'2014-07-07 21:16:59',279337,'/home'),
(675344,'2014-07-07 21:17:24',279334,'/shipping'),
(675345,'2014-07-07 21:17:59',279334,'/billing-2'),
(675346,'2014-07-07 21:20:29',279334,'/thank-you-for-your-order'),
(675347,'2014-07-07 21:21:42',279336,'/products'),
(675348,'2014-07-07 21:22:37',279336,'/the-birthday-sugar-panda'),
(675349,'2014-07-07 21:23:13',279338,'/home'),
(675350,'2014-07-07 21:24:49',279336,'/cart'),
(675351,'2014-07-07 21:25:07',279339,'/home'),
(675352,'2014-07-07 21:25:34',279338,'/products'),
(675353,'2014-07-07 21:25:55',279336,'/shipping'),
(675354,'2014-07-07 21:28:21',279336,'/billing-2'),
(675355,'2014-07-07 21:29:26',279338,'/the-birthday-sugar-panda'),
(675356,'2014-07-07 21:29:44',279340,'/home'),
(675357,'2014-07-07 21:32:37',279341,'/lander-2'),
(675358,'2014-07-07 21:32:52',279342,'/home'),
(675359,'2014-07-07 21:34:38',279342,'/products'),
(675360,'2014-07-07 21:34:51',279343,'/lander-2'),
(675361,'2014-07-07 21:35:47',279341,'/products'),
(675362,'2014-07-07 21:37:24',279344,'/lander-2'),
(675363,'2014-07-07 21:38:50',279341,'/the-forever-love-bear'),
(675364,'2014-07-07 21:39:06',279344,'/products'),
(675365,'2014-07-07 21:39:07',279345,'/home'),
(675366,'2014-07-07 21:39:47',279346,'/lander-2'),
(675367,'2014-07-07 21:41:17',279341,'/cart'),
(675368,'2014-07-07 21:42:30',279344,'/the-original-mr-fuzzy'),
(675369,'2014-07-07 21:43:42',279341,'/shipping'),
(675370,'2014-07-07 21:44:06',279344,'/cart'),
(675371,'2014-07-07 21:45:05',279341,'/billing-2'),
(675372,'2014-07-07 21:45:22',279344,'/shipping'),
(675373,'2014-07-07 21:46:52',279347,'/home'),
(675374,'2014-07-07 21:47:17',279348,'/lander-3'),
(675375,'2014-07-07 21:47:31',279344,'/billing-2'),
(675376,'2014-07-07 21:50:01',279349,'/lander-2'),
(675377,'2014-07-07 21:50:23',279349,'/products'),
(675378,'2014-07-07 21:51:03',279350,'/lander-2'),
(675379,'2014-07-07 21:52:18',279351,'/lander-3'),
(675380,'2014-07-07 21:53:10',279344,'/thank-you-for-your-order'),
(675381,'2014-07-07 21:53:35',279349,'/the-original-mr-fuzzy'),
(675382,'2014-07-07 21:55:54',279352,'/lander-3'),
(675383,'2014-07-07 21:56:22',279352,'/products'),
(675384,'2014-07-07 21:57:25',279353,'/lander-2'),
(675385,'2014-07-07 22:01:50',279353,'/products'),
(675386,'2014-07-07 22:02:57',279353,'/the-original-mr-fuzzy'),
(675387,'2014-07-07 22:05:27',279354,'/lander-3'),
(675388,'2014-07-07 22:06:29',279355,'/lander-3'),
(675389,'2014-07-07 22:06:50',279353,'/cart'),
(675390,'2014-07-07 22:09:12',279353,'/shipping'),
(675391,'2014-07-07 22:09:41',279353,'/billing-2'),
(675392,'2014-07-07 22:09:59',279354,'/products'),
(675393,'2014-07-07 22:11:25',279356,'/home'),
(675394,'2014-07-07 22:12:00',279357,'/lander-2'),
(675395,'2014-07-07 22:12:24',279356,'/products'),
(675396,'2014-07-07 22:12:24',279358,'/home'),
(675397,'2014-07-07 22:14:03',279357,'/products'),
(675398,'2014-07-07 22:14:13',279353,'/thank-you-for-your-order'),
(675399,'2014-07-07 22:15:46',279357,'/the-birthday-sugar-panda'),
(675400,'2014-07-07 22:17:00',279356,'/the-original-mr-fuzzy'),
(675401,'2014-07-07 22:22:53',279359,'/lander-2'),
(675402,'2014-07-07 22:23:05',279360,'/lander-3'),
(675403,'2014-07-07 22:25:35',279361,'/lander-2'),
(675404,'2014-07-07 22:25:54',279360,'/products'),
(675405,'2014-07-07 22:27:45',279362,'/home'),
(675406,'2014-07-07 22:32:32',279363,'/lander-2'),
(675407,'2014-07-07 22:35:55',279364,'/lander-2'),
(675408,'2014-07-07 22:47:21',279365,'/home'),
(675409,'2014-07-07 22:49:08',279366,'/lander-2'),
(675410,'2014-07-07 22:50:28',279367,'/lander-2'),
(675411,'2014-07-07 22:51:20',279368,'/home'),
(675412,'2014-07-07 22:51:52',279369,'/home'),
(675413,'2014-07-07 22:52:36',279370,'/lander-2'),
(675414,'2014-07-07 22:53:26',279371,'/lander-3'),
(675415,'2014-07-07 22:53:36',279372,'/lander-2'),
(675416,'2014-07-07 22:53:38',279367,'/products'),
(675417,'2014-07-07 22:53:43',279369,'/products'),
(675418,'2014-07-07 22:53:44',279368,'/products'),
(675419,'2014-07-07 22:56:21',279368,'/the-original-mr-fuzzy'),
(675420,'2014-07-07 22:57:00',279367,'/the-forever-love-bear'),
(675421,'2014-07-07 22:57:25',279372,'/products'),
(675422,'2014-07-07 22:57:37',279373,'/lander-2'),
(675423,'2014-07-07 22:57:52',279371,'/products'),
(675424,'2014-07-07 23:00:09',279372,'/the-birthday-sugar-panda'),
(675425,'2014-07-07 23:02:40',279373,'/products'),
(675426,'2014-07-07 23:03:04',279374,'/lander-2'),
(675427,'2014-07-07 23:03:47',279373,'/the-original-mr-fuzzy'),
(675428,'2014-07-07 23:05:06',279375,'/home'),
(675429,'2014-07-07 23:06:41',279375,'/products'),
(675430,'2014-07-07 23:07:48',279376,'/home'),
(675431,'2014-07-07 23:08:15',279375,'/the-original-mr-fuzzy'),
(675432,'2014-07-07 23:09:56',279376,'/products'),
(675433,'2014-07-07 23:14:11',279376,'/the-original-mr-fuzzy'),
(675434,'2014-07-07 23:17:26',279376,'/cart'),
(675435,'2014-07-07 23:17:56',279376,'/shipping'),
(675436,'2014-07-07 23:19:21',279376,'/billing-2'),
(675437,'2014-07-07 23:19:21',279377,'/lander-2'),
(675438,'2014-07-07 23:22:35',279377,'/products'),
(675439,'2014-07-07 23:24:30',279376,'/thank-you-for-your-order'),
(675440,'2014-07-07 23:25:37',279377,'/the-original-mr-fuzzy'),
(675441,'2014-07-07 23:29:47',279378,'/lander-3'),
(675442,'2014-07-07 23:46:19',279379,'/lander-2'),
(675443,'2014-07-07 23:47:53',279379,'/products'),
(675444,'2014-07-07 23:50:03',279379,'/the-original-mr-fuzzy'),
(675445,'2014-07-07 23:58:37',279380,'/home'),
(675446,'2014-07-08 00:02:14',279381,'/lander-2'),
(675447,'2014-07-08 00:05:29',279382,'/lander-3'),
(675448,'2014-07-08 00:06:26',279381,'/products'),
(675449,'2014-07-08 00:07:55',279381,'/the-original-mr-fuzzy'),
(675450,'2014-07-08 00:08:27',279381,'/cart'),
(675451,'2014-07-08 00:09:26',279382,'/products'),
(675452,'2014-07-08 00:10:08',279382,'/the-birthday-sugar-panda'),
(675453,'2014-07-08 00:10:42',279381,'/shipping'),
(675454,'2014-07-08 00:11:21',279383,'/home'),
(675455,'2014-07-08 00:12:32',279384,'/lander-3'),
(675456,'2014-07-08 00:14:00',279385,'/lander-3'),
(675457,'2014-07-08 00:15:17',279385,'/products'),
(675458,'2014-07-08 00:15:35',279383,'/products'),
(675459,'2014-07-08 00:16:05',279384,'/products'),
(675460,'2014-07-08 00:16:15',279386,'/lander-2'),
(675461,'2014-07-08 00:16:23',279387,'/home'),
(675462,'2014-07-08 00:16:27',279385,'/the-original-mr-fuzzy'),
(675463,'2014-07-08 00:16:32',279384,'/the-forever-love-bear'),
(675464,'2014-07-08 00:18:01',279387,'/products'),
(675465,'2014-07-08 00:18:48',279383,'/the-original-mr-fuzzy'),
(675466,'2014-07-08 00:21:00',279388,'/lander-3'),
(675467,'2014-07-08 00:22:17',279387,'/the-original-mr-fuzzy'),
(675468,'2014-07-08 00:25:38',279389,'/lander-2'),
(675469,'2014-07-08 00:25:39',279388,'/products'),
(675470,'2014-07-08 00:26:19',279390,'/lander-2'),
(675471,'2014-07-08 00:26:59',279391,'/lander-3'),
(675472,'2014-07-08 00:27:14',279392,'/lander-2'),
(675473,'2014-07-08 00:29:59',279388,'/the-original-mr-fuzzy'),
(675474,'2014-07-08 00:30:08',279391,'/products'),
(675475,'2014-07-08 00:32:15',279392,'/products'),
(675476,'2014-07-08 00:33:24',279388,'/cart'),
(675477,'2014-07-08 00:34:20',279391,'/the-forever-love-bear'),
(675478,'2014-07-08 00:34:43',279393,'/home'),
(675479,'2014-07-08 00:35:14',279393,'/products'),
(675480,'2014-07-08 00:35:33',279392,'/the-original-mr-fuzzy'),
(675481,'2014-07-08 00:43:19',279394,'/lander-2'),
(675482,'2014-07-08 00:43:19',279395,'/lander-2'),
(675483,'2014-07-08 00:44:52',279396,'/lander-2'),
(675484,'2014-07-08 00:46:00',279394,'/products'),
(675485,'2014-07-08 00:49:28',279397,'/home'),
(675486,'2014-07-08 00:49:36',279396,'/products'),
(675487,'2014-07-08 00:49:40',279394,'/the-original-mr-fuzzy'),
(675488,'2014-07-08 00:52:17',279398,'/home'),
(675489,'2014-07-08 00:52:55',279399,'/home'),
(675490,'2014-07-08 00:53:20',279396,'/the-birthday-sugar-panda'),
(675491,'2014-07-08 00:53:59',279397,'/products'),
(675492,'2014-07-08 00:56:30',279398,'/products'),
(675493,'2014-07-08 00:57:01',279397,'/the-forever-love-bear'),
(675494,'2014-07-08 00:59:14',279400,'/lander-2'),
(675495,'2014-07-08 01:00:06',279400,'/products'),
(675496,'2014-07-08 01:00:12',279398,'/the-original-mr-fuzzy'),
(675497,'2014-07-08 01:10:08',279401,'/home'),
(675498,'2014-07-08 01:13:35',279401,'/products'),
(675499,'2014-07-08 01:14:03',279402,'/lander-2'),
(675500,'2014-07-08 01:14:54',279402,'/products'),
(675501,'2014-07-08 01:17:18',279403,'/home'),
(675502,'2014-07-08 01:19:15',279404,'/lander-2'),
(675503,'2014-07-08 01:20:31',279405,'/lander-2'),
(675504,'2014-07-08 01:23:46',279406,'/lander-3'),
(675505,'2014-07-08 01:24:25',279407,'/home'),
(675506,'2014-07-08 01:24:43',279404,'/products'),
(675507,'2014-07-08 01:25:02',279404,'/the-original-mr-fuzzy'),
(675508,'2014-07-08 01:28:00',279406,'/products'),
(675509,'2014-07-08 01:31:30',279406,'/the-original-mr-fuzzy'),
(675510,'2014-07-08 01:48:50',279408,'/home'),
(675511,'2014-07-08 01:50:26',279408,'/products'),
(675512,'2014-07-08 01:51:02',279409,'/lander-2'),
(675513,'2014-07-08 01:53:28',279408,'/the-original-mr-fuzzy'),
(675514,'2014-07-08 01:55:07',279410,'/lander-3'),
(675515,'2014-07-08 01:56:13',279411,'/lander-2'),
(675516,'2014-07-08 01:58:39',279412,'/home'),
(675517,'2014-07-08 02:27:05',279413,'/lander-2'),
(675518,'2014-07-08 02:30:45',279413,'/products'),
(675519,'2014-07-08 02:32:47',279414,'/lander-3'),
(675520,'2014-07-08 02:34:20',279414,'/products'),
(675521,'2014-07-08 02:35:08',279413,'/the-original-mr-fuzzy'),
(675522,'2014-07-08 02:35:38',279413,'/cart'),
(675523,'2014-07-08 02:38:07',279414,'/the-original-mr-fuzzy'),
(675524,'2014-07-08 02:40:54',279414,'/cart'),
(675525,'2014-07-08 02:43:09',279414,'/shipping'),
(675526,'2014-07-08 02:45:32',279414,'/billing-2'),
(675527,'2014-07-08 02:45:33',279415,'/lander-3'),
(675528,'2014-07-08 02:45:53',279416,'/home'),
(675529,'2014-07-08 02:47:41',279417,'/lander-2'),
(675530,'2014-07-08 02:49:18',279416,'/products'),
(675531,'2014-07-08 02:50:03',279417,'/products'),
(675532,'2014-07-08 02:50:44',279417,'/the-birthday-sugar-panda'),
(675533,'2014-07-08 02:50:58',279415,'/products'),
(675534,'2014-07-08 02:51:54',279416,'/the-original-mr-fuzzy'),
(675535,'2014-07-08 02:52:02',279415,'/the-original-mr-fuzzy'),
(675536,'2014-07-08 02:52:56',279416,'/cart'),
(675537,'2014-07-08 02:53:32',279416,'/shipping'),
(675538,'2014-07-08 02:54:27',279417,'/cart'),
(675539,'2014-07-08 02:55:02',279416,'/billing-2'),
(675540,'2014-07-08 02:56:14',279416,'/thank-you-for-your-order'),
(675541,'2014-07-08 02:59:32',279418,'/lander-2'),
(675542,'2014-07-08 03:02:26',279418,'/products'),
(675543,'2014-07-08 03:04:51',279419,'/lander-2'),
(675544,'2014-07-08 03:06:41',279418,'/the-original-mr-fuzzy'),
(675545,'2014-07-08 03:07:10',279418,'/cart'),
(675546,'2014-07-08 03:08:03',279419,'/products'),
(675547,'2014-07-08 03:09:16',279419,'/the-original-mr-fuzzy'),
(675548,'2014-07-08 03:10:14',279418,'/shipping'),
(675549,'2014-07-08 03:11:03',279419,'/cart'),
(675550,'2014-07-08 03:13:09',279418,'/billing-2'),
(675551,'2014-07-08 03:13:29',279419,'/shipping'),
(675552,'2014-07-08 03:14:30',279420,'/lander-3'),
(675553,'2014-07-08 03:14:32',279419,'/billing-2'),
(675554,'2014-07-08 03:15:31',279420,'/products'),
(675555,'2014-07-08 03:17:30',279420,'/the-original-mr-fuzzy'),
(675556,'2014-07-08 03:18:45',279418,'/thank-you-for-your-order'),
(675557,'2014-07-08 03:31:13',279421,'/lander-3'),
(675558,'2014-07-08 03:34:25',279422,'/lander-2'),
(675559,'2014-07-08 03:36:02',279422,'/products'),
(675560,'2014-07-08 03:37:35',279422,'/the-original-mr-fuzzy'),
(675561,'2014-07-08 03:42:55',279423,'/lander-2'),
(675562,'2014-07-08 03:44:40',279423,'/products'),
(675563,'2014-07-08 03:46:12',279423,'/the-original-mr-fuzzy'),
(675564,'2014-07-08 03:47:18',279424,'/lander-3'),
(675565,'2014-07-08 03:49:36',279423,'/cart'),
(675566,'2014-07-08 03:51:20',279425,'/lander-2'),
(675567,'2014-07-08 04:07:11',279426,'/home'),
(675568,'2014-07-08 04:07:39',279426,'/products'),
(675569,'2014-07-08 04:10:29',279426,'/the-original-mr-fuzzy'),
(675570,'2014-07-08 04:15:10',279427,'/lander-2'),
(675571,'2014-07-08 04:17:44',279427,'/products'),
(675572,'2014-07-08 04:17:49',279428,'/lander-2'),
(675573,'2014-07-08 04:18:09',279427,'/the-forever-love-bear'),
(675574,'2014-07-08 04:18:11',279429,'/lander-2'),
(675575,'2014-07-08 04:20:28',279428,'/products'),
(675576,'2014-07-08 04:21:01',279430,'/home'),
(675577,'2014-07-08 04:22:28',279429,'/products'),
(675578,'2014-07-08 04:22:40',279428,'/the-forever-love-bear'),
(675579,'2014-07-08 04:23:08',279429,'/the-original-mr-fuzzy'),
(675580,'2014-07-08 04:24:44',279431,'/lander-2'),
(675581,'2014-07-08 04:25:01',279429,'/cart'),
(675582,'2014-07-08 04:25:31',279432,'/lander-3'),
(675583,'2014-07-08 04:26:38',279428,'/cart'),
(675584,'2014-07-08 04:26:58',279429,'/shipping'),
(675585,'2014-07-08 04:27:30',279429,'/billing-2'),
(675586,'2014-07-08 04:29:16',279428,'/shipping'),
(675587,'2014-07-08 04:30:33',279429,'/thank-you-for-your-order'),
(675588,'2014-07-08 04:30:56',279432,'/products'),
(675589,'2014-07-08 04:31:14',279428,'/billing-2'),
(675590,'2014-07-08 04:34:17',279428,'/thank-you-for-your-order'),
(675591,'2014-07-08 04:53:23',279433,'/lander-2'),
(675592,'2014-07-08 05:02:27',279434,'/lander-2'),
(675593,'2014-07-08 05:06:17',279434,'/products'),
(675594,'2014-07-08 05:07:11',279434,'/the-original-mr-fuzzy'),
(675595,'2014-07-08 05:20:24',279435,'/lander-2'),
(675596,'2014-07-08 05:28:38',279436,'/lander-2'),
(675597,'2014-07-08 05:28:59',279437,'/lander-2'),
(675598,'2014-07-08 05:37:11',279438,'/lander-2'),
(675599,'2014-07-08 05:41:03',279439,'/lander-3'),
(675600,'2014-07-08 05:45:14',279439,'/products'),
(675601,'2014-07-08 05:47:31',279439,'/the-original-mr-fuzzy'),
(675602,'2014-07-08 05:48:17',279439,'/cart'),
(675603,'2014-07-08 05:49:50',279439,'/shipping'),
(675604,'2014-07-08 05:52:05',279439,'/billing-2'),
(675605,'2014-07-08 05:57:41',279439,'/thank-you-for-your-order'),
(675606,'2014-07-08 05:58:24',279440,'/lander-2'),
(675607,'2014-07-08 06:00:34',279441,'/lander-2'),
(675608,'2014-07-08 06:01:19',279440,'/products'),
(675609,'2014-07-08 06:02:05',279442,'/home'),
(675610,'2014-07-08 06:05:26',279441,'/products'),
(675611,'2014-07-08 06:05:50',279443,'/lander-3'),
(675612,'2014-07-08 06:09:27',279441,'/the-original-mr-fuzzy'),
(675613,'2014-07-08 06:09:30',279444,'/lander-3'),
(675614,'2014-07-08 06:09:49',279443,'/products'),
(675615,'2014-07-08 06:12:18',279444,'/products'),
(675616,'2014-07-08 06:16:26',279444,'/the-original-mr-fuzzy'),
(675617,'2014-07-08 06:17:48',279444,'/cart'),
(675618,'2014-07-08 06:18:12',279445,'/home'),
(675619,'2014-07-08 06:22:10',279446,'/lander-2'),
(675620,'2014-07-08 06:22:21',279447,'/home'),
(675621,'2014-07-08 06:23:30',279445,'/products'),
(675622,'2014-07-08 06:23:43',279447,'/products'),
(675623,'2014-07-08 06:27:27',279445,'/the-original-mr-fuzzy'),
(675624,'2014-07-08 06:27:43',279446,'/products'),
(675625,'2014-07-08 06:28:52',279448,'/lander-3'),
(675626,'2014-07-08 06:30:02',279448,'/products'),
(675627,'2014-07-08 06:30:23',279446,'/the-forever-love-bear'),
(675628,'2014-07-08 06:31:19',279448,'/the-forever-love-bear'),
(675629,'2014-07-08 06:38:34',279449,'/home'),
(675630,'2014-07-08 06:38:53',279450,'/home'),
(675631,'2014-07-08 06:42:07',279449,'/products'),
(675632,'2014-07-08 06:43:49',279451,'/home'),
(675633,'2014-07-08 06:44:42',279449,'/the-original-mr-fuzzy'),
(675634,'2014-07-08 06:49:31',279452,'/home'),
(675635,'2014-07-08 06:55:18',279453,'/home'),
(675636,'2014-07-08 06:55:41',279454,'/lander-2'),
(675637,'2014-07-08 06:56:36',279455,'/lander-2'),
(675638,'2014-07-08 06:58:20',279455,'/products'),
(675639,'2014-07-08 07:02:43',279455,'/the-original-mr-fuzzy'),
(675640,'2014-07-08 07:13:40',279456,'/lander-2'),
(675641,'2014-07-08 07:13:40',279457,'/home'),
(675642,'2014-07-08 07:17:42',279458,'/home'),
(675643,'2014-07-08 07:19:58',279458,'/products'),
(675644,'2014-07-08 07:20:36',279458,'/the-birthday-sugar-panda'),
(675645,'2014-07-08 07:21:08',279458,'/cart'),
(675646,'2014-07-08 07:21:28',279459,'/lander-3'),
(675647,'2014-07-08 07:21:39',279460,'/lander-2'),
(675648,'2014-07-08 07:22:35',279459,'/products'),
(675649,'2014-07-08 07:22:42',279458,'/shipping'),
(675650,'2014-07-08 07:23:17',279458,'/billing-2'),
(675651,'2014-07-08 07:24:31',279461,'/lander-2'),
(675652,'2014-07-08 07:25:53',279458,'/thank-you-for-your-order'),
(675653,'2014-07-08 07:26:31',279462,'/lander-3'),
(675654,'2014-07-08 07:26:43',279460,'/products'),
(675655,'2014-07-08 07:29:45',279460,'/the-original-mr-fuzzy'),
(675656,'2014-07-08 07:31:31',279460,'/cart'),
(675657,'2014-07-08 07:31:43',279463,'/home'),
(675658,'2014-07-08 07:33:38',279464,'/lander-3'),
(675659,'2014-07-08 07:34:20',279460,'/shipping'),
(675660,'2014-07-08 07:35:58',279460,'/billing-2'),
(675661,'2014-07-08 07:36:51',279460,'/thank-you-for-your-order'),
(675662,'2014-07-08 07:40:54',279465,'/home'),
(675663,'2014-07-08 07:41:40',279466,'/lander-3'),
(675664,'2014-07-08 07:42:26',279466,'/products'),
(675665,'2014-07-08 07:45:01',279465,'/products'),
(675666,'2014-07-08 07:45:19',279466,'/the-original-mr-fuzzy'),
(675667,'2014-07-08 07:46:07',279467,'/lander-2'),
(675668,'2014-07-08 07:48:09',279467,'/products'),
(675669,'2014-07-08 07:49:14',279465,'/the-original-mr-fuzzy'),
(675670,'2014-07-08 07:52:15',279468,'/home'),
(675671,'2014-07-08 08:02:02',279469,'/lander-2'),
(675672,'2014-07-08 08:05:54',279470,'/lander-2'),
(675673,'2014-07-08 08:06:56',279469,'/products'),
(675674,'2014-07-08 08:08:24',279471,'/lander-2'),
(675675,'2014-07-08 08:08:25',279469,'/the-forever-love-bear'),
(675676,'2014-07-08 08:08:43',279472,'/lander-2'),
(675677,'2014-07-08 08:10:47',279471,'/products'),
(675678,'2014-07-08 08:11:05',279473,'/lander-2'),
(675679,'2014-07-08 08:12:52',279474,'/lander-3'),
(675680,'2014-07-08 08:13:44',279471,'/the-forever-love-bear'),
(675681,'2014-07-08 08:13:51',279472,'/products'),
(675682,'2014-07-08 08:15:05',279472,'/the-forever-love-bear'),
(675683,'2014-07-08 08:23:59',279475,'/lander-2'),
(675684,'2014-07-08 08:28:10',279476,'/lander-2'),
(675685,'2014-07-08 08:29:42',279477,'/lander-3'),
(675686,'2014-07-08 08:30:44',279477,'/products'),
(675687,'2014-07-08 08:32:13',279477,'/the-original-mr-fuzzy'),
(675688,'2014-07-08 08:34:19',279478,'/home'),
(675689,'2014-07-08 08:35:22',279477,'/cart'),
(675690,'2014-07-08 08:36:06',279479,'/lander-2'),
(675691,'2014-07-08 08:38:22',279480,'/lander-2'),
(675692,'2014-07-08 08:40:29',279481,'/home'),
(675693,'2014-07-08 08:41:20',279482,'/lander-2'),
(675694,'2014-07-08 08:41:46',279481,'/products'),
(675695,'2014-07-08 08:45:06',279483,'/home'),
(675696,'2014-07-08 08:45:12',279484,'/home'),
(675697,'2014-07-08 08:45:14',279481,'/the-original-mr-fuzzy'),
(675698,'2014-07-08 08:46:13',279484,'/products'),
(675699,'2014-07-08 08:47:28',279485,'/home'),
(675700,'2014-07-08 08:49:25',279483,'/products'),
(675701,'2014-07-08 08:50:01',279484,'/the-original-mr-fuzzy'),
(675702,'2014-07-08 08:55:26',279486,'/lander-2'),
(675703,'2014-07-08 08:56:12',279487,'/home'),
(675704,'2014-07-08 08:59:03',279488,'/lander-2'),
(675705,'2014-07-08 08:59:33',279489,'/lander-3'),
(675706,'2014-07-08 09:00:09',279490,'/lander-2'),
(675707,'2014-07-08 09:00:15',279487,'/products'),
(675708,'2014-07-08 09:00:32',279490,'/products'),
(675709,'2014-07-08 09:00:45',279491,'/lander-3'),
(675710,'2014-07-08 09:00:58',279489,'/products'),
(675711,'2014-07-08 09:01:16',279492,'/lander-2'),
(675712,'2014-07-08 09:02:05',279491,'/products'),
(675713,'2014-07-08 09:02:15',279493,'/home'),
(675714,'2014-07-08 09:02:40',279490,'/the-original-mr-fuzzy'),
(675715,'2014-07-08 09:02:42',279494,'/lander-3'),
(675716,'2014-07-08 09:02:45',279489,'/the-original-mr-fuzzy'),
(675717,'2014-07-08 09:03:04',279495,'/lander-2'),
(675718,'2014-07-08 09:03:07',279488,'/products'),
(675719,'2014-07-08 09:03:42',279496,'/home'),
(675720,'2014-07-08 09:04:04',279493,'/products'),
(675721,'2014-07-08 09:04:12',279487,'/the-original-mr-fuzzy'),
(675722,'2014-07-08 09:05:37',279495,'/products'),
(675723,'2014-07-08 09:06:16',279495,'/the-original-mr-fuzzy'),
(675724,'2014-07-08 09:06:20',279490,'/cart'),
(675725,'2014-07-08 09:06:41',279489,'/cart'),
(675726,'2014-07-08 09:06:47',279488,'/the-original-mr-fuzzy'),
(675727,'2014-07-08 09:07:08',279490,'/shipping'),
(675728,'2014-07-08 09:07:51',279496,'/products'),
(675729,'2014-07-08 09:08:44',279495,'/cart'),
(675730,'2014-07-08 09:08:50',279496,'/the-original-mr-fuzzy'),
(675731,'2014-07-08 09:09:06',279490,'/billing-2'),
(675732,'2014-07-08 09:09:33',279488,'/cart'),
(675733,'2014-07-08 09:09:35',279497,'/home'),
(675734,'2014-07-08 09:10:14',279495,'/shipping'),
(675735,'2014-07-08 09:10:26',279498,'/lander-3'),
(675736,'2014-07-08 09:11:04',279499,'/lander-2'),
(675737,'2014-07-08 09:11:28',279488,'/shipping'),
(675738,'2014-07-08 09:12:22',279490,'/thank-you-for-your-order'),
(675739,'2014-07-08 09:13:03',279495,'/billing-2'),
(675740,'2014-07-08 09:14:01',279500,'/lander-3'),
(675741,'2014-07-08 09:14:18',279498,'/products'),
(675742,'2014-07-08 09:14:32',279495,'/thank-you-for-your-order'),
(675743,'2014-07-08 09:14:39',279488,'/billing-2'),
(675744,'2014-07-08 09:14:40',279497,'/products'),
(675745,'2014-07-08 09:15:52',279501,'/home'),
(675746,'2014-07-08 09:15:57',279488,'/thank-you-for-your-order'),
(675747,'2014-07-08 09:17:08',279500,'/products'),
(675748,'2014-07-08 09:17:23',279497,'/the-original-mr-fuzzy'),
(675749,'2014-07-08 09:18:19',279497,'/cart'),
(675750,'2014-07-08 09:18:45',279502,'/home'),
(675751,'2014-07-08 09:19:18',279502,'/products'),
(675752,'2014-07-08 09:19:18',279503,'/lander-2'),
(675753,'2014-07-08 09:19:25',279504,'/lander-2'),
(675754,'2014-07-08 09:20:25',279505,'/lander-2'),
(675755,'2014-07-08 09:20:39',279501,'/products'),
(675756,'2014-07-08 09:22:13',279501,'/the-original-mr-fuzzy'),
(675757,'2014-07-08 09:23:09',279502,'/the-original-mr-fuzzy'),
(675758,'2014-07-08 09:24:35',279504,'/products'),
(675759,'2014-07-08 09:25:38',279504,'/the-original-mr-fuzzy'),
(675760,'2014-07-08 09:28:04',279506,'/lander-2'),
(675761,'2014-07-08 09:28:07',279507,'/home'),
(675762,'2014-07-08 09:28:55',279508,'/home'),
(675763,'2014-07-08 09:29:13',279509,'/lander-2'),
(675764,'2014-07-08 09:29:51',279510,'/lander-3'),
(675765,'2014-07-08 09:29:53',279511,'/lander-2'),
(675766,'2014-07-08 09:30:33',279512,'/lander-3'),
(675767,'2014-07-08 09:31:43',279506,'/products'),
(675768,'2014-07-08 09:32:05',279513,'/lander-2'),
(675769,'2014-07-08 09:32:20',279514,'/lander-2'),
(675770,'2014-07-08 09:32:24',279508,'/products'),
(675771,'2014-07-08 09:33:08',279515,'/lander-2'),
(675772,'2014-07-08 09:33:18',279516,'/lander-3'),
(675773,'2014-07-08 09:34:01',279506,'/the-original-mr-fuzzy'),
(675774,'2014-07-08 09:34:25',279517,'/lander-2'),
(675775,'2014-07-08 09:36:06',279508,'/the-original-mr-fuzzy'),
(675776,'2014-07-08 09:37:41',279518,'/home'),
(675777,'2014-07-08 09:42:14',279519,'/home'),
(675778,'2014-07-08 09:43:21',279520,'/home'),
(675779,'2014-07-08 09:43:29',279519,'/products'),
(675780,'2014-07-08 09:43:59',279521,'/lander-3'),
(675781,'2014-07-08 09:45:30',279522,'/home'),
(675782,'2014-07-08 09:45:58',279519,'/the-birthday-sugar-panda'),
(675783,'2014-07-08 09:46:28',279519,'/cart'),
(675784,'2014-07-08 09:46:39',279523,'/lander-2'),
(675785,'2014-07-08 09:47:37',279519,'/shipping'),
(675786,'2014-07-08 09:48:26',279524,'/home'),
(675787,'2014-07-08 09:49:38',279519,'/billing-2'),
(675788,'2014-07-08 09:50:07',279525,'/lander-2'),
(675789,'2014-07-08 09:50:29',279525,'/products'),
(675790,'2014-07-08 09:51:34',279525,'/the-forever-love-bear'),
(675791,'2014-07-08 09:51:45',279526,'/lander-2'),
(675792,'2014-07-08 09:51:55',279519,'/thank-you-for-your-order'),
(675793,'2014-07-08 09:52:38',279527,'/lander-2'),
(675794,'2014-07-08 09:53:05',279528,'/lander-3'),
(675795,'2014-07-08 09:53:28',279529,'/lander-2'),
(675796,'2014-07-08 09:54:12',279530,'/home'),
(675797,'2014-07-08 09:54:30',279525,'/cart'),
(675798,'2014-07-08 09:54:47',279528,'/products'),
(675799,'2014-07-08 09:55:12',279526,'/products'),
(675800,'2014-07-08 09:55:26',279525,'/shipping'),
(675801,'2014-07-08 09:55:41',279531,'/lander-2'),
(675802,'2014-07-08 09:56:54',279528,'/the-forever-love-bear'),
(675803,'2014-07-08 09:57:32',279531,'/products'),
(675804,'2014-07-08 09:58:37',279532,'/lander-3'),
(675805,'2014-07-08 09:58:42',279528,'/cart'),
(675806,'2014-07-08 10:00:11',279531,'/the-original-mr-fuzzy'),
(675807,'2014-07-08 10:01:10',279533,'/lander-3'),
(675808,'2014-07-08 10:04:19',279534,'/lander-2'),
(675809,'2014-07-08 10:04:26',279532,'/products'),
(675810,'2014-07-08 10:04:55',279533,'/products'),
(675811,'2014-07-08 10:06:11',279535,'/lander-3'),
(675812,'2014-07-08 10:06:23',279536,'/home'),
(675813,'2014-07-08 10:06:40',279532,'/the-original-mr-fuzzy'),
(675814,'2014-07-08 10:06:47',279537,'/home'),
(675815,'2014-07-08 10:07:31',279537,'/products'),
(675816,'2014-07-08 10:07:36',279538,'/home'),
(675817,'2014-07-08 10:07:53',279533,'/the-original-mr-fuzzy'),
(675818,'2014-07-08 10:08:04',279539,'/home'),
(675819,'2014-07-08 10:08:19',279540,'/home'),
(675820,'2014-07-08 10:08:22',279541,'/lander-2'),
(675821,'2014-07-08 10:09:08',279542,'/home'),
(675822,'2014-07-08 10:10:04',279532,'/cart'),
(675823,'2014-07-08 10:10:11',279543,'/lander-2'),
(675824,'2014-07-08 10:10:56',279532,'/shipping'),
(675825,'2014-07-08 10:11:00',279537,'/the-original-mr-fuzzy'),
(675826,'2014-07-08 10:12:09',279544,'/lander-2'),
(675827,'2014-07-08 10:12:13',279532,'/billing-2'),
(675828,'2014-07-08 10:12:43',279545,'/home'),
(675829,'2014-07-08 10:12:53',279543,'/products'),
(675830,'2014-07-08 10:13:23',279532,'/thank-you-for-your-order'),
(675831,'2014-07-08 10:13:26',279546,'/lander-2'),
(675832,'2014-07-08 10:13:28',279542,'/products'),
(675833,'2014-07-08 10:13:40',279547,'/home'),
(675834,'2014-07-08 10:13:52',279548,'/home'),
(675835,'2014-07-08 10:15:56',279544,'/products'),
(675836,'2014-07-08 10:16:17',279549,'/home'),
(675837,'2014-07-08 10:16:23',279544,'/the-birthday-sugar-panda'),
(675838,'2014-07-08 10:17:07',279543,'/the-original-mr-fuzzy'),
(675839,'2014-07-08 10:17:20',279542,'/the-original-mr-fuzzy'),
(675840,'2014-07-08 10:17:47',279550,'/lander-2'),
(675841,'2014-07-08 10:18:40',279546,'/products'),
(675842,'2014-07-08 10:20:18',279544,'/cart'),
(675843,'2014-07-08 10:20:46',279549,'/products'),
(675844,'2014-07-08 10:21:07',279551,'/lander-3'),
(675845,'2014-07-08 10:21:11',279546,'/the-original-mr-fuzzy'),
(675846,'2014-07-08 10:22:59',279549,'/the-original-mr-fuzzy'),
(675847,'2014-07-08 10:23:16',279552,'/lander-2'),
(675848,'2014-07-08 10:23:36',279553,'/home'),
(675849,'2014-07-08 10:24:50',279554,'/lander-2'),
(675850,'2014-07-08 10:25:43',279555,'/lander-2'),
(675851,'2014-07-08 10:26:40',279554,'/products'),
(675852,'2014-07-08 10:27:06',279554,'/the-original-mr-fuzzy'),
(675853,'2014-07-08 10:27:13',279552,'/products'),
(675854,'2014-07-08 10:28:26',279555,'/products'),
(675855,'2014-07-08 10:28:46',279554,'/cart'),
(675856,'2014-07-08 10:29:28',279555,'/the-original-mr-fuzzy'),
(675857,'2014-07-08 10:30:00',279554,'/shipping'),
(675858,'2014-07-08 10:30:27',279552,'/the-original-mr-fuzzy'),
(675859,'2014-07-08 10:32:57',279554,'/billing-2'),
(675860,'2014-07-08 10:35:43',279556,'/lander-2'),
(675861,'2014-07-08 10:36:51',279557,'/home'),
(675862,'2014-07-08 10:38:13',279558,'/lander-2'),
(675863,'2014-07-08 10:39:55',279559,'/home'),
(675864,'2014-07-08 10:40:57',279557,'/products'),
(675865,'2014-07-08 10:42:42',279558,'/products'),
(675866,'2014-07-08 10:42:49',279560,'/lander-3'),
(675867,'2014-07-08 10:42:50',279561,'/lander-2'),
(675868,'2014-07-08 10:43:10',279562,'/home'),
(675869,'2014-07-08 10:43:51',279563,'/lander-2'),
(675870,'2014-07-08 10:44:07',279559,'/products'),
(675871,'2014-07-08 10:45:07',279563,'/products'),
(675872,'2014-07-08 10:45:33',279564,'/home'),
(675873,'2014-07-08 10:45:41',279559,'/the-original-mr-fuzzy'),
(675874,'2014-07-08 10:46:14',279563,'/the-original-mr-fuzzy'),
(675875,'2014-07-08 10:46:15',279564,'/products'),
(675876,'2014-07-08 10:46:20',279558,'/the-original-mr-fuzzy'),
(675877,'2014-07-08 10:46:54',279564,'/the-original-mr-fuzzy'),
(675878,'2014-07-08 10:47:15',279565,'/lander-3'),
(675879,'2014-07-08 10:47:40',279566,'/home'),
(675880,'2014-07-08 10:47:45',279567,'/lander-2'),
(675881,'2014-07-08 10:49:10',279568,'/home'),
(675882,'2014-07-08 10:51:43',279565,'/products'),
(675883,'2014-07-08 10:51:46',279567,'/products'),
(675884,'2014-07-08 10:51:55',279569,'/lander-2'),
(675885,'2014-07-08 10:52:02',279567,'/the-original-mr-fuzzy'),
(675886,'2014-07-08 10:52:20',279570,'/home'),
(675887,'2014-07-08 10:52:50',279571,'/lander-2'),
(675888,'2014-07-08 10:53:10',279572,'/lander-2'),
(675889,'2014-07-08 10:53:53',279573,'/lander-2'),
(675890,'2014-07-08 10:55:11',279574,'/lander-3'),
(675891,'2014-07-08 10:55:44',279565,'/the-original-mr-fuzzy'),
(675892,'2014-07-08 10:55:47',279575,'/home'),
(675893,'2014-07-08 10:55:57',279572,'/products'),
(675894,'2014-07-08 10:57:19',279576,'/home'),
(675895,'2014-07-08 10:57:30',279572,'/the-original-mr-fuzzy'),
(675896,'2014-07-08 10:58:24',279572,'/cart'),
(675897,'2014-07-08 10:58:30',279577,'/lander-2'),
(675898,'2014-07-08 10:58:34',279571,'/products'),
(675899,'2014-07-08 10:58:37',279578,'/home'),
(675900,'2014-07-08 11:00:12',279576,'/products'),
(675901,'2014-07-08 11:00:16',279578,'/products'),
(675902,'2014-07-08 11:00:51',279571,'/the-birthday-sugar-panda'),
(675903,'2014-07-08 11:00:51',279576,'/the-original-mr-fuzzy'),
(675904,'2014-07-08 11:01:34',279579,'/lander-3'),
(675905,'2014-07-08 11:01:37',279572,'/shipping'),
(675906,'2014-07-08 11:01:50',279580,'/lander-3'),
(675907,'2014-07-08 11:02:24',279581,'/lander-2'),
(675908,'2014-07-08 11:02:29',279582,'/lander-2'),
(675909,'2014-07-08 11:02:51',279577,'/products'),
(675910,'2014-07-08 11:02:57',279578,'/the-original-mr-fuzzy'),
(675911,'2014-07-08 11:03:26',279572,'/billing-2'),
(675912,'2014-07-08 11:04:18',279571,'/cart'),
(675913,'2014-07-08 11:04:52',279578,'/cart'),
(675914,'2014-07-08 11:05:32',279583,'/lander-3'),
(675915,'2014-07-08 11:05:35',279577,'/the-original-mr-fuzzy'),
(675916,'2014-07-08 11:05:57',279584,'/lander-2'),
(675917,'2014-07-08 11:06:35',279577,'/cart'),
(675918,'2014-07-08 11:07:03',279580,'/products'),
(675919,'2014-07-08 11:07:32',279585,'/lander-2'),
(675920,'2014-07-08 11:07:34',279580,'/the-birthday-sugar-panda'),
(675921,'2014-07-08 11:07:52',279577,'/shipping'),
(675922,'2014-07-08 11:08:27',279586,'/lander-2'),
(675923,'2014-07-08 11:08:30',279578,'/shipping'),
(675924,'2014-07-08 11:08:36',279587,'/lander-3'),
(675925,'2014-07-08 11:09:22',279584,'/products'),
(675926,'2014-07-08 11:09:45',279588,'/lander-2'),
(675927,'2014-07-08 11:09:55',279584,'/the-original-mr-fuzzy'),
(675928,'2014-07-08 11:09:55',279589,'/lander-3'),
(675929,'2014-07-08 11:10:24',279588,'/products'),
(675930,'2014-07-08 11:10:42',279577,'/billing-2'),
(675931,'2014-07-08 11:10:48',279583,'/products'),
(675932,'2014-07-08 11:10:50',279590,'/lander-2'),
(675933,'2014-07-08 11:11:16',279591,'/lander-3'),
(675934,'2014-07-08 11:11:34',279585,'/products'),
(675935,'2014-07-08 11:12:05',279586,'/products'),
(675936,'2014-07-08 11:12:43',279584,'/cart'),
(675937,'2014-07-08 11:12:49',279592,'/lander-2'),
(675938,'2014-07-08 11:13:32',279585,'/the-forever-love-bear'),
(675939,'2014-07-08 11:13:45',279593,'/lander-2'),
(675940,'2014-07-08 11:13:55',279583,'/the-original-mr-fuzzy'),
(675941,'2014-07-08 11:14:12',279594,'/lander-2'),
(675942,'2014-07-08 11:14:20',279577,'/thank-you-for-your-order'),
(675943,'2014-07-08 11:15:35',279586,'/the-birthday-sugar-panda'),
(675944,'2014-07-08 11:15:41',279595,'/lander-2'),
(675945,'2014-07-08 11:15:49',279596,'/lander-3'),
(675946,'2014-07-08 11:15:55',279585,'/cart'),
(675947,'2014-07-08 11:15:56',279584,'/shipping'),
(675948,'2014-07-08 11:16:10',279595,'/products'),
(675949,'2014-07-08 11:16:27',279583,'/cart'),
(675950,'2014-07-08 11:17:00',279597,'/home'),
(675951,'2014-07-08 11:17:25',279598,'/lander-2'),
(675952,'2014-07-08 11:18:09',279597,'/products'),
(675953,'2014-07-08 11:18:26',279592,'/products'),
(675954,'2014-07-08 11:18:27',279584,'/billing-2'),
(675955,'2014-07-08 11:18:46',279594,'/products'),
(675956,'2014-07-08 11:19:17',279597,'/the-forever-love-bear'),
(675957,'2014-07-08 11:19:57',279597,'/cart'),
(675958,'2014-07-08 11:20:33',279594,'/the-original-mr-fuzzy'),
(675959,'2014-07-08 11:20:56',279592,'/the-original-mr-fuzzy'),
(675960,'2014-07-08 11:21:11',279599,'/lander-3'),
(675961,'2014-07-08 11:21:12',279597,'/shipping'),
(675962,'2014-07-08 11:21:15',279600,'/lander-2'),
(675963,'2014-07-08 11:22:05',279597,'/billing-2'),
(675964,'2014-07-08 11:22:36',279598,'/products'),
(675965,'2014-07-08 11:22:40',279601,'/lander-2'),
(675966,'2014-07-08 11:23:26',279602,'/lander-2'),
(675967,'2014-07-08 11:23:40',279594,'/cart'),
(675968,'2014-07-08 11:24:30',279599,'/products'),
(675969,'2014-07-08 11:25:10',279600,'/products'),
(675970,'2014-07-08 11:25:36',279599,'/the-original-mr-fuzzy'),
(675971,'2014-07-08 11:25:38',279601,'/products'),
(675972,'2014-07-08 11:25:47',279600,'/the-original-mr-fuzzy'),
(675973,'2014-07-08 11:26:14',279603,'/home'),
(675974,'2014-07-08 11:26:29',279599,'/cart'),
(675975,'2014-07-08 11:27:05',279598,'/the-forever-love-bear'),
(675976,'2014-07-08 11:28:59',279604,'/lander-2'),
(675977,'2014-07-08 11:29:01',279605,'/lander-2'),
(675978,'2014-07-08 11:29:12',279606,'/lander-2'),
(675979,'2014-07-08 11:29:38',279601,'/the-original-mr-fuzzy'),
(675980,'2014-07-08 11:31:36',279601,'/cart'),
(675981,'2014-07-08 11:33:06',279607,'/home'),
(675982,'2014-07-08 11:34:21',279608,'/lander-2'),
(675983,'2014-07-08 11:34:54',279606,'/products'),
(675984,'2014-07-08 11:35:04',279601,'/shipping'),
(675985,'2014-07-08 11:35:43',279609,'/lander-2'),
(675986,'2014-07-08 11:35:56',279607,'/products'),
(675987,'2014-07-08 11:37:23',279610,'/lander-2'),
(675988,'2014-07-08 11:37:26',279601,'/billing-2'),
(675989,'2014-07-08 11:37:45',279611,'/lander-3'),
(675990,'2014-07-08 11:38:03',279607,'/the-forever-love-bear'),
(675991,'2014-07-08 11:38:28',279612,'/home'),
(675992,'2014-07-08 11:38:39',279613,'/home'),
(675993,'2014-07-08 11:38:53',279608,'/products'),
(675994,'2014-07-08 11:39:30',279610,'/products'),
(675995,'2014-07-08 11:39:33',279606,'/the-original-mr-fuzzy'),
(675996,'2014-07-08 11:39:42',279608,'/the-original-mr-fuzzy'),
(675997,'2014-07-08 11:40:04',279614,'/lander-2'),
(675998,'2014-07-08 11:41:09',279601,'/thank-you-for-your-order'),
(675999,'2014-07-08 11:41:14',279607,'/cart'),
(676000,'2014-07-08 11:41:26',279610,'/the-original-mr-fuzzy'),
(676001,'2014-07-08 11:41:39',279615,'/home'),
(676002,'2014-07-08 11:43:43',279607,'/shipping'),
(676003,'2014-07-08 11:45:26',279616,'/home'),
(676004,'2014-07-08 11:47:26',279617,'/lander-2'),
(676005,'2014-07-08 11:47:45',279618,'/lander-2'),
(676006,'2014-07-08 11:48:23',279616,'/products'),
(676007,'2014-07-08 11:48:29',279619,'/lander-3'),
(676008,'2014-07-08 11:48:34',279620,'/home'),
(676009,'2014-07-08 11:49:26',279621,'/lander-2'),
(676010,'2014-07-08 11:50:19',279618,'/products'),
(676011,'2014-07-08 11:50:20',279620,'/products'),
(676012,'2014-07-08 11:50:53',279616,'/the-original-mr-fuzzy'),
(676013,'2014-07-08 11:51:20',279621,'/products'),
(676014,'2014-07-08 11:52:43',279617,'/products'),
(676015,'2014-07-08 11:52:58',279620,'/the-original-mr-fuzzy'),
(676016,'2014-07-08 11:53:07',279616,'/cart'),
(676017,'2014-07-08 11:53:21',279622,'/lander-2'),
(676018,'2014-07-08 11:53:34',279623,'/home'),
(676019,'2014-07-08 11:53:36',279621,'/the-original-mr-fuzzy'),
(676020,'2014-07-08 11:53:53',279624,'/lander-3'),
(676021,'2014-07-08 11:54:14',279625,'/home'),
(676022,'2014-07-08 11:54:47',279616,'/shipping'),
(676023,'2014-07-08 11:54:48',279617,'/the-birthday-sugar-panda'),
(676024,'2014-07-08 11:54:50',279621,'/cart'),
(676025,'2014-07-08 11:56:14',279622,'/products'),
(676026,'2014-07-08 11:57:28',279623,'/products'),
(676027,'2014-07-08 11:57:49',279626,'/lander-3'),
(676028,'2014-07-08 11:59:23',279622,'/the-original-mr-fuzzy'),
(676029,'2014-07-08 11:59:43',279627,'/lander-3'),
(676030,'2014-07-08 12:00:25',279628,'/lander-2'),
(676031,'2014-07-08 12:01:05',279629,'/lander-3'),
(676032,'2014-07-08 12:01:54',279626,'/products'),
(676033,'2014-07-08 12:02:06',279622,'/cart'),
(676034,'2014-07-08 12:02:06',279630,'/lander-3'),
(676035,'2014-07-08 12:02:15',279628,'/products'),
(676036,'2014-07-08 12:02:19',279631,'/lander-3'),
(676037,'2014-07-08 12:02:40',279622,'/shipping'),
(676038,'2014-07-08 12:02:42',279632,'/lander-3'),
(676039,'2014-07-08 12:04:23',279633,'/lander-2'),
(676040,'2014-07-08 12:05:11',279628,'/the-original-mr-fuzzy'),
(676041,'2014-07-08 12:05:38',279634,'/lander-2'),
(676042,'2014-07-08 12:05:40',279622,'/billing-2'),
(676043,'2014-07-08 12:06:11',279626,'/the-original-mr-fuzzy'),
(676044,'2014-07-08 12:06:17',279630,'/products'),
(676045,'2014-07-08 12:06:18',279635,'/lander-2'),
(676046,'2014-07-08 12:06:22',279636,'/lander-2'),
(676047,'2014-07-08 12:06:49',279637,'/lander-2'),
(676048,'2014-07-08 12:07:20',279628,'/cart'),
(676049,'2014-07-08 12:07:28',279638,'/lander-2'),
(676050,'2014-07-08 12:07:35',279622,'/thank-you-for-your-order'),
(676051,'2014-07-08 12:07:48',279630,'/the-original-mr-fuzzy'),
(676052,'2014-07-08 12:08:46',279639,'/lander-3'),
(676053,'2014-07-08 12:08:52',279640,'/home'),
(676054,'2014-07-08 12:09:16',279638,'/products'),
(676055,'2014-07-08 12:09:21',279641,'/lander-2'),
(676056,'2014-07-08 12:09:22',279637,'/products'),
(676057,'2014-07-08 12:09:36',279642,'/lander-2'),
(676058,'2014-07-08 12:09:50',279633,'/products'),
(676059,'2014-07-08 12:10:08',279643,'/lander-2'),
(676060,'2014-07-08 12:10:25',279644,'/lander-3'),
(676061,'2014-07-08 12:10:42',279636,'/products'),
(676062,'2014-07-08 12:10:52',279645,'/lander-2'),
(676063,'2014-07-08 12:11:07',279634,'/products'),
(676064,'2014-07-08 12:11:39',279637,'/the-original-mr-fuzzy'),
(676065,'2014-07-08 12:11:47',279646,'/lander-3'),
(676066,'2014-07-08 12:11:55',279636,'/the-forever-love-bear'),
(676067,'2014-07-08 12:12:00',279647,'/lander-2'),
(676068,'2014-07-08 12:12:18',279634,'/the-birthday-sugar-panda'),
(676069,'2014-07-08 12:12:19',279638,'/the-birthday-sugar-panda'),
(676070,'2014-07-08 12:12:30',279648,'/lander-2'),
(676071,'2014-07-08 12:12:40',279645,'/products'),
(676072,'2014-07-08 12:12:48',279633,'/the-original-mr-fuzzy'),
(676073,'2014-07-08 12:12:59',279649,'/home'),
(676074,'2014-07-08 12:13:20',279645,'/the-original-mr-fuzzy'),
(676075,'2014-07-08 12:13:26',279640,'/products'),
(676076,'2014-07-08 12:13:35',279649,'/products'),
(676077,'2014-07-08 12:13:57',279650,'/lander-3'),
(676078,'2014-07-08 12:14:06',279651,'/lander-3'),
(676079,'2014-07-08 12:14:13',279652,'/home'),
(676080,'2014-07-08 12:14:30',279638,'/cart'),
(676081,'2014-07-08 12:14:33',279653,'/lander-2'),
(676082,'2014-07-08 12:14:48',279648,'/products'),
(676083,'2014-07-08 12:14:58',279633,'/cart'),
(676084,'2014-07-08 12:15:37',279654,'/home'),
(676085,'2014-07-08 12:15:40',279637,'/cart'),
(676086,'2014-07-08 12:15:47',279648,'/the-birthday-sugar-panda'),
(676087,'2014-07-08 12:16:07',279644,'/products'),
(676088,'2014-07-08 12:16:48',279644,'/the-original-mr-fuzzy'),
(676089,'2014-07-08 12:17:13',279640,'/the-birthday-sugar-panda'),
(676090,'2014-07-08 12:17:37',279655,'/lander-2'),
(676091,'2014-07-08 12:17:41',279652,'/products'),
(676092,'2014-07-08 12:18:20',279653,'/products'),
(676093,'2014-07-08 12:18:28',279656,'/lander-3'),
(676094,'2014-07-08 12:19:05',279652,'/the-original-mr-fuzzy'),
(676095,'2014-07-08 12:19:19',279640,'/cart'),
(676096,'2014-07-08 12:19:45',279651,'/products'),
(676097,'2014-07-08 12:20:12',279657,'/lander-3'),
(676098,'2014-07-08 12:20:13',279658,'/lander-2'),
(676099,'2014-07-08 12:20:22',279640,'/shipping'),
(676100,'2014-07-08 12:20:49',279659,'/lander-2'),
(676101,'2014-07-08 12:21:06',279654,'/products'),
(676102,'2014-07-08 12:21:33',279655,'/products'),
(676103,'2014-07-08 12:21:59',279656,'/products'),
(676104,'2014-07-08 12:22:06',279640,'/billing-2'),
(676105,'2014-07-08 12:22:13',279660,'/lander-2'),
(676106,'2014-07-08 12:22:26',279651,'/the-original-mr-fuzzy'),
(676107,'2014-07-08 12:22:41',279652,'/cart'),
(676108,'2014-07-08 12:22:54',279661,'/home'),
(676109,'2014-07-08 12:23:31',279656,'/the-original-mr-fuzzy'),
(676110,'2014-07-08 12:23:46',279655,'/the-original-mr-fuzzy'),
(676111,'2014-07-08 12:24:12',279654,'/the-original-mr-fuzzy'),
(676112,'2014-07-08 12:24:37',279652,'/shipping'),
(676113,'2014-07-08 12:25:12',279640,'/thank-you-for-your-order'),
(676114,'2014-07-08 12:25:25',279656,'/cart'),
(676115,'2014-07-08 12:25:57',279651,'/cart'),
(676116,'2014-07-08 12:26:13',279661,'/products'),
(676117,'2014-07-08 12:26:19',279662,'/home'),
(676118,'2014-07-08 12:26:58',279663,'/lander-2'),
(676119,'2014-07-08 12:27:07',279655,'/cart'),
(676120,'2014-07-08 12:27:19',279664,'/lander-2'),
(676121,'2014-07-08 12:27:28',279652,'/billing-2'),
(676122,'2014-07-08 12:28:32',279664,'/products'),
(676123,'2014-07-08 12:29:08',279665,'/home'),
(676124,'2014-07-08 12:29:11',279651,'/shipping'),
(676125,'2014-07-08 12:30:17',279666,'/lander-2'),
(676126,'2014-07-08 12:30:21',279655,'/shipping'),
(676127,'2014-07-08 12:30:24',279662,'/products'),
(676128,'2014-07-08 12:31:10',279662,'/the-birthday-sugar-panda'),
(676129,'2014-07-08 12:31:27',279651,'/billing-2'),
(676130,'2014-07-08 12:31:31',279666,'/products'),
(676131,'2014-07-08 12:31:37',279655,'/billing-2'),
(676132,'2014-07-08 12:31:41',279667,'/lander-3'),
(676133,'2014-07-08 12:31:56',279664,'/the-original-mr-fuzzy'),
(676134,'2014-07-08 12:32:13',279652,'/thank-you-for-your-order'),
(676135,'2014-07-08 12:32:31',279655,'/thank-you-for-your-order'),
(676136,'2014-07-08 12:32:45',279668,'/lander-2'),
(676137,'2014-07-08 12:33:52',279662,'/cart'),
(676138,'2014-07-08 12:34:13',279668,'/products'),
(676139,'2014-07-08 12:34:38',279665,'/products'),
(676140,'2014-07-08 12:35:25',279651,'/thank-you-for-your-order'),
(676141,'2014-07-08 12:35:47',279666,'/the-original-mr-fuzzy'),
(676142,'2014-07-08 12:35:48',279665,'/the-original-mr-fuzzy'),
(676143,'2014-07-08 12:36:44',279662,'/shipping'),
(676144,'2014-07-08 12:37:11',279669,'/lander-2'),
(676145,'2014-07-08 12:37:13',279670,'/lander-3'),
(676146,'2014-07-08 12:37:22',279667,'/products'),
(676147,'2014-07-08 12:37:24',279671,'/lander-2'),
(676148,'2014-07-08 12:38:33',279668,'/the-forever-love-bear'),
(676149,'2014-07-08 12:39:31',279665,'/cart'),
(676150,'2014-07-08 12:39:32',279671,'/products'),
(676151,'2014-07-08 12:40:12',279665,'/shipping'),
(676152,'2014-07-08 12:40:35',279665,'/billing-2'),
(676153,'2014-07-08 12:41:18',279668,'/cart'),
(676154,'2014-07-08 12:41:19',279672,'/lander-3'),
(676155,'2014-07-08 12:42:41',279670,'/products'),
(676156,'2014-07-08 12:42:48',279671,'/the-original-mr-fuzzy'),
(676157,'2014-07-08 12:42:51',279673,'/lander-2'),
(676158,'2014-07-08 12:43:00',279668,'/shipping'),
(676159,'2014-07-08 12:43:11',279674,'/home'),
(676160,'2014-07-08 12:43:44',279668,'/billing-2'),
(676161,'2014-07-08 12:44:28',279672,'/products'),
(676162,'2014-07-08 12:45:17',279675,'/lander-2'),
(676163,'2014-07-08 12:45:25',279676,'/home'),
(676164,'2014-07-08 12:45:29',279677,'/lander-2'),
(676165,'2014-07-08 12:45:54',279665,'/thank-you-for-your-order'),
(676166,'2014-07-08 12:46:11',279673,'/products'),
(676167,'2014-07-08 12:46:15',279668,'/thank-you-for-your-order'),
(676168,'2014-07-08 12:46:52',279670,'/the-birthday-sugar-panda'),
(676169,'2014-07-08 12:47:43',279678,'/home'),
(676170,'2014-07-08 12:47:50',279679,'/lander-2'),
(676171,'2014-07-08 12:48:01',279680,'/lander-2'),
(676172,'2014-07-08 12:48:05',279678,'/products'),
(676173,'2014-07-08 12:48:32',279675,'/products'),
(676174,'2014-07-08 12:48:58',279681,'/lander-2'),
(676175,'2014-07-08 12:49:03',279670,'/cart'),
(676176,'2014-07-08 12:49:38',279682,'/lander-3'),
(676177,'2014-07-08 12:49:41',279673,'/the-original-mr-fuzzy'),
(676178,'2014-07-08 12:50:22',279683,'/lander-3'),
(676179,'2014-07-08 12:50:56',279684,'/home'),
(676180,'2014-07-08 12:51:37',279675,'/the-original-mr-fuzzy'),
(676181,'2014-07-08 12:52:43',279678,'/the-birthday-sugar-panda'),
(676182,'2014-07-08 12:52:54',279681,'/products'),
(676183,'2014-07-08 12:53:22',279685,'/lander-2'),
(676184,'2014-07-08 12:53:53',279675,'/cart'),
(676185,'2014-07-08 12:54:47',279686,'/home'),
(676186,'2014-07-08 12:55:11',279683,'/products'),
(676187,'2014-07-08 12:55:37',279683,'/the-forever-love-bear'),
(676188,'2014-07-08 12:55:55',279684,'/products'),
(676189,'2014-07-08 12:56:21',279683,'/cart'),
(676190,'2014-07-08 12:56:23',279675,'/shipping'),
(676191,'2014-07-08 12:56:23',279685,'/products'),
(676192,'2014-07-08 12:56:23',279687,'/lander-3'),
(676193,'2014-07-08 12:56:41',279688,'/home'),
(676194,'2014-07-08 12:56:44',279685,'/the-birthday-sugar-panda'),
(676195,'2014-07-08 12:57:11',279684,'/the-original-mr-fuzzy'),
(676196,'2014-07-08 12:57:42',279687,'/products'),
(676197,'2014-07-08 12:58:33',279675,'/billing-2'),
(676198,'2014-07-08 12:58:43',279688,'/products'),
(676199,'2014-07-08 13:00:37',279689,'/home'),
(676200,'2014-07-08 13:02:15',279690,'/lander-2'),
(676201,'2014-07-08 13:02:36',279691,'/lander-2'),
(676202,'2014-07-08 13:02:37',279692,'/lander-2'),
(676203,'2014-07-08 13:03:11',279693,'/home'),
(676204,'2014-07-08 13:03:26',279689,'/products'),
(676205,'2014-07-08 13:03:36',279692,'/products'),
(676206,'2014-07-08 13:04:45',279694,'/lander-2'),
(676207,'2014-07-08 13:06:40',279691,'/products'),
(676208,'2014-07-08 13:07:51',279693,'/products'),
(676209,'2014-07-08 13:08:03',279694,'/products'),
(676210,'2014-07-08 13:08:19',279693,'/the-forever-love-bear'),
(676211,'2014-07-08 13:08:47',279691,'/the-forever-love-bear'),
(676212,'2014-07-08 13:09:23',279695,'/lander-3'),
(676213,'2014-07-08 13:11:38',279695,'/products'),
(676214,'2014-07-08 13:12:04',279693,'/cart'),
(676215,'2014-07-08 13:12:24',279696,'/lander-2'),
(676216,'2014-07-08 13:12:36',279694,'/the-original-mr-fuzzy'),
(676217,'2014-07-08 13:14:08',279694,'/cart'),
(676218,'2014-07-08 13:15:05',279695,'/the-original-mr-fuzzy'),
(676219,'2014-07-08 13:15:12',279696,'/products'),
(676220,'2014-07-08 13:16:45',279697,'/home'),
(676221,'2014-07-08 13:16:47',279698,'/home'),
(676222,'2014-07-08 13:17:12',279698,'/products'),
(676223,'2014-07-08 13:17:35',279694,'/shipping'),
(676224,'2014-07-08 13:18:29',279699,'/lander-3'),
(676225,'2014-07-08 13:18:31',279696,'/the-original-mr-fuzzy'),
(676226,'2014-07-08 13:18:48',279698,'/the-birthday-sugar-panda'),
(676227,'2014-07-08 13:19:13',279699,'/products'),
(676228,'2014-07-08 13:19:29',279700,'/lander-2'),
(676229,'2014-07-08 13:19:51',279701,'/lander-3'),
(676230,'2014-07-08 13:20:05',279694,'/billing-2'),
(676231,'2014-07-08 13:21:21',279694,'/thank-you-for-your-order'),
(676232,'2014-07-08 13:21:43',279701,'/products'),
(676233,'2014-07-08 13:22:05',279698,'/cart'),
(676234,'2014-07-08 13:22:16',279702,'/lander-2'),
(676235,'2014-07-08 13:23:14',279703,'/home'),
(676236,'2014-07-08 13:23:26',279701,'/the-forever-love-bear'),
(676237,'2014-07-08 13:23:30',279700,'/products'),
(676238,'2014-07-08 13:23:57',279704,'/home'),
(676239,'2014-07-08 13:24:23',279698,'/shipping'),
(676240,'2014-07-08 13:25:29',279702,'/products'),
(676241,'2014-07-08 13:25:44',279700,'/the-forever-love-bear'),
(676242,'2014-07-08 13:26:08',279705,'/lander-2'),
(676243,'2014-07-08 13:26:12',279700,'/cart'),
(676244,'2014-07-08 13:26:31',279706,'/lander-2'),
(676245,'2014-07-08 13:27:01',279700,'/shipping'),
(676246,'2014-07-08 13:27:02',279707,'/lander-3'),
(676247,'2014-07-08 13:27:04',279702,'/the-original-mr-fuzzy'),
(676248,'2014-07-08 13:27:06',279698,'/billing-2'),
(676249,'2014-07-08 13:27:11',279708,'/lander-2'),
(676250,'2014-07-08 13:27:28',279709,'/lander-3'),
(676251,'2014-07-08 13:27:50',279710,'/home'),
(676252,'2014-07-08 13:28:09',279711,'/lander-2'),
(676253,'2014-07-08 13:28:21',279710,'/products'),
(676254,'2014-07-08 13:28:41',279707,'/products'),
(676255,'2014-07-08 13:28:54',279712,'/lander-2'),
(676256,'2014-07-08 13:29:51',279700,'/billing-2'),
(676257,'2014-07-08 13:30:05',279709,'/products'),
(676258,'2014-07-08 13:30:35',279698,'/thank-you-for-your-order'),
(676259,'2014-07-08 13:31:13',279707,'/the-original-mr-fuzzy'),
(676260,'2014-07-08 13:32:09',279713,'/home'),
(676261,'2014-07-08 13:32:11',279710,'/the-original-mr-fuzzy'),
(676262,'2014-07-08 13:32:39',279712,'/products'),
(676263,'2014-07-08 13:32:48',279714,'/lander-2'),
(676264,'2014-07-08 13:33:00',279715,'/lander-2'),
(676265,'2014-07-08 13:33:06',279712,'/the-original-mr-fuzzy'),
(676266,'2014-07-08 13:33:18',279709,'/the-forever-love-bear'),
(676267,'2014-07-08 13:33:53',279716,'/lander-2'),
(676268,'2014-07-08 13:34:31',279710,'/cart'),
(676269,'2014-07-08 13:34:35',279713,'/products'),
(676270,'2014-07-08 13:34:45',279716,'/products'),
(676271,'2014-07-08 13:34:56',279710,'/shipping'),
(676272,'2014-07-08 13:35:19',279712,'/cart'),
(676273,'2014-07-08 13:36:19',279709,'/cart'),
(676274,'2014-07-08 13:36:40',279714,'/products'),
(676275,'2014-07-08 13:37:40',279710,'/billing-2'),
(676276,'2014-07-08 13:37:43',279717,'/lander-3'),
(676277,'2014-07-08 13:38:35',279718,'/home'),
(676278,'2014-07-08 13:40:26',279714,'/the-original-mr-fuzzy'),
(676279,'2014-07-08 13:44:46',279719,'/lander-2'),
(676280,'2014-07-08 13:45:57',279720,'/lander-2'),
(676281,'2014-07-08 13:46:29',279721,'/home'),
(676282,'2014-07-08 13:47:17',279719,'/products'),
(676283,'2014-07-08 13:47:21',279722,'/home'),
(676284,'2014-07-08 13:48:41',279722,'/products'),
(676285,'2014-07-08 13:49:10',279723,'/home'),
(676286,'2014-07-08 13:50:48',279724,'/home'),
(676287,'2014-07-08 13:50:57',279720,'/products'),
(676288,'2014-07-08 13:51:15',279719,'/the-original-mr-fuzzy'),
(676289,'2014-07-08 13:51:31',279722,'/the-original-mr-fuzzy'),
(676290,'2014-07-08 13:52:14',279725,'/lander-2'),
(676291,'2014-07-08 13:54:50',279720,'/the-forever-love-bear'),
(676292,'2014-07-08 13:55:09',279722,'/cart'),
(676293,'2014-07-08 13:55:11',279726,'/lander-2'),
(676294,'2014-07-08 13:55:40',279727,'/lander-2'),
(676295,'2014-07-08 13:55:56',279725,'/products'),
(676296,'2014-07-08 13:56:53',279728,'/lander-2'),
(676297,'2014-07-08 13:58:03',279722,'/shipping'),
(676298,'2014-07-08 13:58:13',279725,'/the-original-mr-fuzzy'),
(676299,'2014-07-08 13:58:18',279726,'/products'),
(676300,'2014-07-08 13:58:20',279729,'/lander-2'),
(676301,'2014-07-08 13:58:43',279728,'/products'),
(676302,'2014-07-08 13:58:56',279730,'/home'),
(676303,'2014-07-08 14:00:55',279731,'/lander-3'),
(676304,'2014-07-08 14:01:00',279726,'/the-original-mr-fuzzy'),
(676305,'2014-07-08 14:01:47',279732,'/home'),
(676306,'2014-07-08 14:03:48',279729,'/products'),
(676307,'2014-07-08 14:04:08',279733,'/lander-3'),
(676308,'2014-07-08 14:04:14',279734,'/lander-2'),
(676309,'2014-07-08 14:05:43',279729,'/the-original-mr-fuzzy'),
(676310,'2014-07-08 14:06:55',279734,'/products'),
(676311,'2014-07-08 14:08:11',279734,'/the-original-mr-fuzzy'),
(676312,'2014-07-08 14:08:46',279735,'/lander-2'),
(676313,'2014-07-08 14:08:50',279736,'/lander-2'),
(676314,'2014-07-08 14:10:02',279737,'/lander-2'),
(676315,'2014-07-08 14:11:51',279736,'/products'),
(676316,'2014-07-08 14:11:58',279734,'/cart'),
(676317,'2014-07-08 14:12:10',279736,'/the-original-mr-fuzzy'),
(676318,'2014-07-08 14:12:55',279738,'/lander-3'),
(676319,'2014-07-08 14:13:59',279739,'/lander-2'),
(676320,'2014-07-08 14:14:07',279734,'/shipping'),
(676321,'2014-07-08 14:14:58',279737,'/products'),
(676322,'2014-07-08 14:15:02',279740,'/home'),
(676323,'2014-07-08 14:16:34',279741,'/lander-3'),
(676324,'2014-07-08 14:16:55',279737,'/the-birthday-sugar-panda'),
(676325,'2014-07-08 14:18:08',279742,'/lander-2'),
(676326,'2014-07-08 14:18:26',279743,'/lander-3'),
(676327,'2014-07-08 14:19:58',279742,'/products'),
(676328,'2014-07-08 14:20:19',279744,'/lander-2'),
(676329,'2014-07-08 14:20:41',279745,'/lander-2'),
(676330,'2014-07-08 14:20:53',279737,'/cart'),
(676331,'2014-07-08 14:21:06',279746,'/lander-3'),
(676332,'2014-07-08 14:21:28',279742,'/the-birthday-sugar-panda'),
(676333,'2014-07-08 14:22:00',279741,'/products'),
(676334,'2014-07-08 14:23:53',279744,'/products'),
(676335,'2014-07-08 14:24:41',279746,'/products'),
(676336,'2014-07-08 14:26:10',279741,'/the-original-mr-fuzzy'),
(676337,'2014-07-08 14:26:12',279747,'/lander-2'),
(676338,'2014-07-08 14:26:20',279748,'/lander-2'),
(676339,'2014-07-08 14:28:03',279749,'/lander-2'),
(676340,'2014-07-08 14:28:12',279746,'/the-original-mr-fuzzy'),
(676341,'2014-07-08 14:28:26',279750,'/lander-3'),
(676342,'2014-07-08 14:29:12',279750,'/products'),
(676343,'2014-07-08 14:29:51',279750,'/the-forever-love-bear'),
(676344,'2014-07-08 14:30:22',279751,'/home'),
(676345,'2014-07-08 14:30:52',279747,'/products'),
(676346,'2014-07-08 14:33:52',279752,'/home'),
(676347,'2014-07-08 14:33:55',279753,'/home'),
(676348,'2014-07-08 14:34:17',279754,'/lander-2'),
(676349,'2014-07-08 14:34:24',279755,'/lander-2'),
(676350,'2014-07-08 14:34:56',279747,'/the-original-mr-fuzzy'),
(676351,'2014-07-08 14:36:21',279755,'/products'),
(676352,'2014-07-08 14:36:25',279756,'/home'),
(676353,'2014-07-08 14:36:49',279757,'/lander-2'),
(676354,'2014-07-08 14:36:57',279755,'/the-original-mr-fuzzy'),
(676355,'2014-07-08 14:37:25',279758,'/home'),
(676356,'2014-07-08 14:38:01',279759,'/lander-2'),
(676357,'2014-07-08 14:38:54',279760,'/lander-2'),
(676358,'2014-07-08 14:39:46',279761,'/lander-3'),
(676359,'2014-07-08 14:39:50',279754,'/products'),
(676360,'2014-07-08 14:40:27',279759,'/products'),
(676361,'2014-07-08 14:43:56',279754,'/the-original-mr-fuzzy'),
(676362,'2014-07-08 14:44:07',279762,'/lander-2'),
(676363,'2014-07-08 14:44:08',279759,'/the-birthday-sugar-panda'),
(676364,'2014-07-08 14:44:55',279759,'/cart'),
(676365,'2014-07-08 14:46:26',279763,'/home'),
(676366,'2014-07-08 14:46:50',279764,'/lander-2'),
(676367,'2014-07-08 14:47:18',279765,'/home'),
(676368,'2014-07-08 14:47:46',279762,'/products'),
(676369,'2014-07-08 14:47:49',279766,'/lander-2'),
(676370,'2014-07-08 14:48:40',279767,'/lander-2'),
(676371,'2014-07-08 14:49:01',279768,'/lander-2'),
(676372,'2014-07-08 14:49:11',279769,'/home'),
(676373,'2014-07-08 14:49:19',279770,'/lander-2'),
(676374,'2014-07-08 14:49:23',279763,'/products'),
(676375,'2014-07-08 14:49:27',279765,'/products'),
(676376,'2014-07-08 14:49:28',279771,'/lander-3'),
(676377,'2014-07-08 14:49:31',279772,'/lander-2'),
(676378,'2014-07-08 14:49:52',279773,'/lander-2'),
(676379,'2014-07-08 14:50:00',279770,'/products'),
(676380,'2014-07-08 14:50:16',279774,'/lander-2'),
(676381,'2014-07-08 14:50:31',279766,'/products'),
(676382,'2014-07-08 14:50:53',279762,'/the-original-mr-fuzzy'),
(676383,'2014-07-08 14:51:45',279770,'/the-original-mr-fuzzy'),
(676384,'2014-07-08 14:52:56',279769,'/products'),
(676385,'2014-07-08 14:53:09',279775,'/home'),
(676386,'2014-07-08 14:53:31',279775,'/products'),
(676387,'2014-07-08 14:53:33',279770,'/cart'),
(676388,'2014-07-08 14:53:44',279765,'/the-original-mr-fuzzy'),
(676389,'2014-07-08 14:53:58',279774,'/products'),
(676390,'2014-07-08 14:54:41',279776,'/home'),
(676391,'2014-07-08 14:55:54',279769,'/the-original-mr-fuzzy'),
(676392,'2014-07-08 14:56:15',279777,'/lander-3'),
(676393,'2014-07-08 14:56:17',279765,'/cart'),
(676394,'2014-07-08 14:57:19',279777,'/products'),
(676395,'2014-07-08 14:57:25',279770,'/shipping'),
(676396,'2014-07-08 14:57:58',279774,'/the-original-mr-fuzzy'),
(676397,'2014-07-08 14:58:01',279765,'/shipping'),
(676398,'2014-07-08 14:58:33',279777,'/the-original-mr-fuzzy'),
(676399,'2014-07-08 14:58:36',279769,'/cart'),
(676400,'2014-07-08 14:59:00',279777,'/cart'),
(676401,'2014-07-08 14:59:59',279765,'/billing-2'),
(676402,'2014-07-08 15:00:25',279770,'/billing-2'),
(676403,'2014-07-08 15:00:29',279769,'/shipping'),
(676404,'2014-07-08 15:00:32',279778,'/lander-2'),
(676405,'2014-07-08 15:00:53',279779,'/home'),
(676406,'2014-07-08 15:01:36',279777,'/shipping'),
(676407,'2014-07-08 15:01:45',279769,'/billing-2'),
(676408,'2014-07-08 15:02:20',279778,'/products'),
(676409,'2014-07-08 15:02:38',279765,'/thank-you-for-your-order'),
(676410,'2014-07-08 15:02:38',279770,'/thank-you-for-your-order'),
(676411,'2014-07-08 15:03:23',279780,'/lander-2'),
(676412,'2014-07-08 15:03:27',279781,'/lander-2'),
(676413,'2014-07-08 15:03:45',279777,'/billing-2'),
(676414,'2014-07-08 15:04:22',279782,'/lander-2'),
(676415,'2014-07-08 15:05:00',279782,'/products'),
(676416,'2014-07-08 15:05:06',279778,'/the-original-mr-fuzzy'),
(676417,'2014-07-08 15:05:10',279783,'/lander-2'),
(676418,'2014-07-08 15:06:11',279782,'/the-original-mr-fuzzy'),
(676419,'2014-07-08 15:06:41',279784,'/lander-2'),
(676420,'2014-07-08 15:06:46',279785,'/home'),
(676421,'2014-07-08 15:07:11',279780,'/products'),
(676422,'2014-07-08 15:07:13',279786,'/lander-3'),
(676423,'2014-07-08 15:07:45',279787,'/lander-3'),
(676424,'2014-07-08 15:08:15',279780,'/the-original-mr-fuzzy'),
(676425,'2014-07-08 15:08:19',279785,'/products'),
(676426,'2014-07-08 15:09:47',279788,'/home'),
(676427,'2014-07-08 15:10:19',279789,'/home'),
(676428,'2014-07-08 15:10:46',279790,'/home'),
(676429,'2014-07-08 15:10:49',279785,'/the-original-mr-fuzzy'),
(676430,'2014-07-08 15:11:28',279791,'/lander-2'),
(676431,'2014-07-08 15:12:28',279787,'/products'),
(676432,'2014-07-08 15:13:06',279790,'/products'),
(676433,'2014-07-08 15:13:06',279792,'/home'),
(676434,'2014-07-08 15:13:56',279793,'/lander-3'),
(676435,'2014-07-08 15:14:12',279791,'/products'),
(676436,'2014-07-08 15:14:22',279788,'/products'),
(676437,'2014-07-08 15:14:29',279794,'/home'),
(676438,'2014-07-08 15:14:35',279785,'/cart'),
(676439,'2014-07-08 15:14:42',279788,'/the-original-mr-fuzzy'),
(676440,'2014-07-08 15:14:48',279795,'/lander-2'),
(676441,'2014-07-08 15:14:59',279790,'/the-original-mr-fuzzy'),
(676442,'2014-07-08 15:15:41',279785,'/shipping'),
(676443,'2014-07-08 15:16:13',279792,'/products'),
(676444,'2014-07-08 15:16:20',279796,'/lander-3'),
(676445,'2014-07-08 15:16:44',279787,'/the-original-mr-fuzzy'),
(676446,'2014-07-08 15:17:13',279797,'/home'),
(676447,'2014-07-08 15:17:27',279790,'/cart'),
(676448,'2014-07-08 15:17:58',279791,'/the-original-mr-fuzzy'),
(676449,'2014-07-08 15:18:23',279790,'/shipping'),
(676450,'2014-07-08 15:18:26',279798,'/lander-2'),
(676451,'2014-07-08 15:19:07',279793,'/products'),
(676452,'2014-07-08 15:19:17',279799,'/lander-2'),
(676453,'2014-07-08 15:19:28',279800,'/lander-2'),
(676454,'2014-07-08 15:19:47',279790,'/billing-2'),
(676455,'2014-07-08 15:20:04',279801,'/lander-3'),
(676456,'2014-07-08 15:20:14',279795,'/products'),
(676457,'2014-07-08 15:20:17',279792,'/the-original-mr-fuzzy'),
(676458,'2014-07-08 15:20:17',279802,'/lander-3'),
(676459,'2014-07-08 15:20:56',279795,'/the-original-mr-fuzzy'),
(676460,'2014-07-08 15:20:59',279797,'/products'),
(676461,'2014-07-08 15:21:33',279803,'/lander-2'),
(676462,'2014-07-08 15:21:39',279799,'/products'),
(676463,'2014-07-08 15:22:20',279790,'/thank-you-for-your-order'),
(676464,'2014-07-08 15:22:28',279799,'/the-forever-love-bear'),
(676465,'2014-07-08 15:22:30',279804,'/home'),
(676466,'2014-07-08 15:22:49',279805,'/lander-2'),
(676467,'2014-07-08 15:23:31',279793,'/the-birthday-sugar-panda'),
(676468,'2014-07-08 15:23:47',279800,'/products'),
(676469,'2014-07-08 15:24:07',279793,'/cart'),
(676470,'2014-07-08 15:24:09',279806,'/lander-2'),
(676471,'2014-07-08 15:24:16',279797,'/the-original-mr-fuzzy'),
(676472,'2014-07-08 15:24:57',279799,'/cart'),
(676473,'2014-07-08 15:25:08',279793,'/shipping'),
(676474,'2014-07-08 15:25:40',279803,'/products'),
(676475,'2014-07-08 15:26:51',279807,'/lander-2'),
(676476,'2014-07-08 15:27:48',279806,'/products'),
(676477,'2014-07-08 15:28:18',279805,'/products'),
(676478,'2014-07-08 15:28:28',279803,'/the-forever-love-bear'),
(676479,'2014-07-08 15:28:38',279808,'/home'),
(676480,'2014-07-08 15:30:47',279805,'/the-birthday-sugar-panda'),
(676481,'2014-07-08 15:30:49',279809,'/lander-2'),
(676482,'2014-07-08 15:31:08',279810,'/home'),
(676483,'2014-07-08 15:31:20',279803,'/cart'),
(676484,'2014-07-08 15:31:36',279806,'/the-forever-love-bear'),
(676485,'2014-07-08 15:33:11',279811,'/lander-2'),
(676486,'2014-07-08 15:33:19',279803,'/shipping'),
(676487,'2014-07-08 15:33:47',279810,'/products'),
(676488,'2014-07-08 15:34:19',279810,'/the-original-mr-fuzzy'),
(676489,'2014-07-08 15:34:26',279806,'/cart'),
(676490,'2014-07-08 15:35:24',279812,'/lander-2'),
(676491,'2014-07-08 15:35:32',279813,'/home'),
(676492,'2014-07-08 15:35:51',279810,'/cart'),
(676493,'2014-07-08 15:35:52',279809,'/products'),
(676494,'2014-07-08 15:36:07',279814,'/home'),
(676495,'2014-07-08 15:36:26',279803,'/billing-2'),
(676496,'2014-07-08 15:36:27',279815,'/lander-2'),
(676497,'2014-07-08 15:37:09',279816,'/home'),
(676498,'2014-07-08 15:37:21',279806,'/shipping'),
(676499,'2014-07-08 15:37:27',279817,'/lander-3'),
(676500,'2014-07-08 15:38:18',279809,'/the-original-mr-fuzzy'),
(676501,'2014-07-08 15:38:23',279811,'/products'),
(676502,'2014-07-08 15:38:30',279818,'/home'),
(676503,'2014-07-08 15:39:24',279813,'/products'),
(676504,'2014-07-08 15:39:40',279819,'/lander-3'),
(676505,'2014-07-08 15:39:42',279806,'/billing-2'),
(676506,'2014-07-08 15:39:44',279813,'/the-original-mr-fuzzy'),
(676507,'2014-07-08 15:40:55',279820,'/lander-2'),
(676508,'2014-07-08 15:41:15',279816,'/products'),
(676509,'2014-07-08 15:41:27',279821,'/lander-2'),
(676510,'2014-07-08 15:42:03',279803,'/thank-you-for-your-order'),
(676511,'2014-07-08 15:42:21',279811,'/the-original-mr-fuzzy'),
(676512,'2014-07-08 15:42:22',279820,'/products'),
(676513,'2014-07-08 15:42:40',279822,'/home'),
(676514,'2014-07-08 15:43:02',279823,'/home'),
(676515,'2014-07-08 15:43:58',279816,'/the-original-mr-fuzzy'),
(676516,'2014-07-08 15:44:32',279824,'/home'),
(676517,'2014-07-08 15:45:52',279820,'/the-original-mr-fuzzy'),
(676518,'2014-07-08 15:46:07',279825,'/lander-2'),
(676519,'2014-07-08 15:46:42',279826,'/lander-2'),
(676520,'2014-07-08 15:46:54',279824,'/products'),
(676521,'2014-07-08 15:47:12',279824,'/the-birthday-sugar-panda'),
(676522,'2014-07-08 15:47:57',279827,'/lander-3'),
(676523,'2014-07-08 15:48:39',279828,'/home'),
(676524,'2014-07-08 15:48:41',279826,'/products'),
(676525,'2014-07-08 15:49:41',279829,'/lander-3'),
(676526,'2014-07-08 15:50:05',279830,'/lander-3'),
(676527,'2014-07-08 15:50:52',279829,'/products'),
(676528,'2014-07-08 15:51:46',279830,'/products'),
(676529,'2014-07-08 15:52:04',279831,'/lander-3'),
(676530,'2014-07-08 15:52:40',279826,'/the-original-mr-fuzzy'),
(676531,'2014-07-08 15:52:54',279830,'/the-forever-love-bear'),
(676532,'2014-07-08 15:53:24',279832,'/home'),
(676533,'2014-07-08 15:55:01',279826,'/cart'),
(676534,'2014-07-08 15:55:28',279833,'/lander-2'),
(676535,'2014-07-08 15:56:03',279834,'/lander-2'),
(676536,'2014-07-08 15:56:08',279826,'/shipping'),
(676537,'2014-07-08 15:58:09',279826,'/billing-2'),
(676538,'2014-07-08 15:58:40',279835,'/lander-3'),
(676539,'2014-07-08 15:58:56',279836,'/lander-2'),
(676540,'2014-07-08 16:02:19',279826,'/thank-you-for-your-order'),
(676541,'2014-07-08 16:06:19',279837,'/lander-2'),
(676542,'2014-07-08 16:08:18',279837,'/products'),
(676543,'2014-07-08 16:09:54',279838,'/lander-2'),
(676544,'2014-07-08 16:10:33',279837,'/the-original-mr-fuzzy'),
(676545,'2014-07-08 16:12:40',279839,'/lander-2'),
(676546,'2014-07-08 16:12:41',279840,'/lander-3'),
(676547,'2014-07-08 16:15:04',279841,'/lander-2'),
(676548,'2014-07-08 16:15:16',279842,'/lander-2'),
(676549,'2014-07-08 16:15:38',279843,'/lander-2'),
(676550,'2014-07-08 16:15:50',279839,'/products'),
(676551,'2014-07-08 16:16:43',279844,'/home'),
(676552,'2014-07-08 16:17:20',279845,'/home'),
(676553,'2014-07-08 16:19:01',279839,'/the-original-mr-fuzzy'),
(676554,'2014-07-08 16:19:36',279846,'/home'),
(676555,'2014-07-08 16:21:19',279847,'/lander-3'),
(676556,'2014-07-08 16:23:37',279848,'/home'),
(676557,'2014-07-08 16:23:51',279846,'/products'),
(676558,'2014-07-08 16:23:59',279849,'/lander-3'),
(676559,'2014-07-08 16:24:26',279850,'/lander-3'),
(676560,'2014-07-08 16:24:55',279851,'/lander-3'),
(676561,'2014-07-08 16:26:31',279852,'/lander-3'),
(676562,'2014-07-08 16:26:53',279853,'/lander-2'),
(676563,'2014-07-08 16:27:48',279854,'/lander-2'),
(676564,'2014-07-08 16:28:09',279855,'/home'),
(676565,'2014-07-08 16:28:20',279846,'/the-birthday-sugar-panda'),
(676566,'2014-07-08 16:29:19',279855,'/products'),
(676567,'2014-07-08 16:30:19',279855,'/the-birthday-sugar-panda'),
(676568,'2014-07-08 16:30:34',279856,'/home'),
(676569,'2014-07-08 16:30:43',279857,'/lander-2'),
(676570,'2014-07-08 16:31:06',279855,'/cart'),
(676571,'2014-07-08 16:31:06',279857,'/products'),
(676572,'2014-07-08 16:31:15',279852,'/products'),
(676573,'2014-07-08 16:31:23',279856,'/products'),
(676574,'2014-07-08 16:33:13',279858,'/lander-3'),
(676575,'2014-07-08 16:33:28',279856,'/the-forever-love-bear'),
(676576,'2014-07-08 16:33:51',279857,'/the-original-mr-fuzzy'),
(676577,'2014-07-08 16:34:56',279856,'/cart'),
(676578,'2014-07-08 16:35:05',279852,'/the-original-mr-fuzzy'),
(676579,'2014-07-08 16:36:27',279859,'/lander-3'),
(676580,'2014-07-08 16:37:21',279860,'/lander-2'),
(676581,'2014-07-08 16:37:36',279861,'/lander-2'),
(676582,'2014-07-08 16:38:12',279852,'/cart'),
(676583,'2014-07-08 16:38:36',279856,'/shipping'),
(676584,'2014-07-08 16:38:44',279862,'/lander-2'),
(676585,'2014-07-08 16:38:45',279863,'/home'),
(676586,'2014-07-08 16:40:19',279864,'/lander-2'),
(676587,'2014-07-08 16:40:20',279863,'/products'),
(676588,'2014-07-08 16:40:28',279865,'/lander-3'),
(676589,'2014-07-08 16:41:21',279856,'/billing-2'),
(676590,'2014-07-08 16:41:30',279866,'/home'),
(676591,'2014-07-08 16:41:37',279863,'/the-original-mr-fuzzy'),
(676592,'2014-07-08 16:42:03',279866,'/products'),
(676593,'2014-07-08 16:42:12',279867,'/lander-2'),
(676594,'2014-07-08 16:42:33',279863,'/cart'),
(676595,'2014-07-08 16:42:37',279860,'/products'),
(676596,'2014-07-08 16:43:53',279862,'/products'),
(676597,'2014-07-08 16:44:51',279856,'/thank-you-for-your-order'),
(676598,'2014-07-08 16:44:58',279868,'/home'),
(676599,'2014-07-08 16:45:27',279860,'/the-original-mr-fuzzy'),
(676600,'2014-07-08 16:45:35',279869,'/lander-3'),
(676601,'2014-07-08 16:45:46',279870,'/lander-3'),
(676602,'2014-07-08 16:45:54',279871,'/lander-3'),
(676603,'2014-07-08 16:46:27',279863,'/shipping'),
(676604,'2014-07-08 16:46:38',279872,'/lander-2'),
(676605,'2014-07-08 16:47:04',279873,'/lander-2'),
(676606,'2014-07-08 16:47:57',279863,'/billing-2'),
(676607,'2014-07-08 16:48:00',279867,'/products'),
(676608,'2014-07-08 16:48:10',279868,'/products'),
(676609,'2014-07-08 16:49:02',279873,'/products'),
(676610,'2014-07-08 16:49:12',279871,'/products'),
(676611,'2014-07-08 16:49:27',279870,'/products'),
(676612,'2014-07-08 16:50:04',279867,'/the-original-mr-fuzzy'),
(676613,'2014-07-08 16:51:18',279870,'/the-original-mr-fuzzy'),
(676614,'2014-07-08 16:51:57',279871,'/the-original-mr-fuzzy'),
(676615,'2014-07-08 16:52:00',279874,'/lander-2'),
(676616,'2014-07-08 16:52:37',279873,'/the-original-mr-fuzzy'),
(676617,'2014-07-08 16:53:35',279867,'/cart'),
(676618,'2014-07-08 16:55:03',279875,'/lander-2'),
(676619,'2014-07-08 16:55:35',279876,'/home'),
(676620,'2014-07-08 16:55:59',279877,'/home'),
(676621,'2014-07-08 16:56:49',279878,'/home'),
(676622,'2014-07-08 16:57:05',279879,'/home'),
(676623,'2014-07-08 16:57:06',279876,'/products'),
(676624,'2014-07-08 16:57:39',279876,'/the-original-mr-fuzzy'),
(676625,'2014-07-08 16:59:56',279880,'/lander-3'),
(676626,'2014-07-08 17:01:06',279878,'/products'),
(676627,'2014-07-08 17:03:14',279880,'/products'),
(676628,'2014-07-08 17:03:15',279881,'/lander-2'),
(676629,'2014-07-08 17:03:51',279880,'/the-original-mr-fuzzy'),
(676630,'2014-07-08 17:06:12',279882,'/home'),
(676631,'2014-07-08 17:07:01',279883,'/lander-2'),
(676632,'2014-07-08 17:07:26',279884,'/lander-2'),
(676633,'2014-07-08 17:08:17',279884,'/products'),
(676634,'2014-07-08 17:08:23',279883,'/products'),
(676635,'2014-07-08 17:09:33',279883,'/the-birthday-sugar-panda'),
(676636,'2014-07-08 17:10:25',279885,'/lander-3'),
(676637,'2014-07-08 17:11:45',279885,'/products'),
(676638,'2014-07-08 17:12:01',279884,'/the-original-mr-fuzzy'),
(676639,'2014-07-08 17:12:18',279886,'/lander-2'),
(676640,'2014-07-08 17:12:20',279887,'/lander-2'),
(676641,'2014-07-08 17:12:56',279883,'/cart'),
(676642,'2014-07-08 17:13:27',279885,'/the-original-mr-fuzzy'),
(676643,'2014-07-08 17:13:59',279883,'/shipping'),
(676644,'2014-07-08 17:14:44',279888,'/home'),
(676645,'2014-07-08 17:14:46',279889,'/home'),
(676646,'2014-07-08 17:15:47',279885,'/cart'),
(676647,'2014-07-08 17:15:51',279883,'/billing-2'),
(676648,'2014-07-08 17:16:15',279890,'/lander-2'),
(676649,'2014-07-08 17:17:42',279889,'/products'),
(676650,'2014-07-08 17:19:07',279889,'/the-birthday-sugar-panda'),
(676651,'2014-07-08 17:19:35',279891,'/lander-2'),
(676652,'2014-07-08 17:19:41',279885,'/shipping'),
(676653,'2014-07-08 17:20:12',279889,'/cart'),
(676654,'2014-07-08 17:20:15',279883,'/thank-you-for-your-order'),
(676655,'2014-07-08 17:20:55',279892,'/home'),
(676656,'2014-07-08 17:21:56',279889,'/shipping'),
(676657,'2014-07-08 17:22:05',279893,'/lander-3'),
(676658,'2014-07-08 17:23:07',279891,'/products'),
(676659,'2014-07-08 17:23:31',279889,'/billing-2'),
(676660,'2014-07-08 17:23:37',279894,'/lander-2'),
(676661,'2014-07-08 17:24:05',279889,'/thank-you-for-your-order'),
(676662,'2014-07-08 17:24:53',279891,'/the-original-mr-fuzzy'),
(676663,'2014-07-08 17:26:34',279891,'/cart'),
(676664,'2014-07-08 17:27:10',279895,'/lander-2'),
(676665,'2014-07-08 17:27:18',279894,'/products'),
(676666,'2014-07-08 17:28:46',279896,'/home'),
(676667,'2014-07-08 17:30:03',279897,'/lander-2'),
(676668,'2014-07-08 17:30:20',279891,'/shipping'),
(676669,'2014-07-08 17:30:33',279898,'/lander-2'),
(676670,'2014-07-08 17:31:37',279894,'/the-original-mr-fuzzy'),
(676671,'2014-07-08 17:31:59',279895,'/products'),
(676672,'2014-07-08 17:32:18',279891,'/billing-2'),
(676673,'2014-07-08 17:32:30',279899,'/lander-2'),
(676674,'2014-07-08 17:32:41',279900,'/lander-2'),
(676675,'2014-07-08 17:32:54',279899,'/products'),
(676676,'2014-07-08 17:33:38',279899,'/the-original-mr-fuzzy'),
(676677,'2014-07-08 17:34:46',279895,'/the-forever-love-bear'),
(676678,'2014-07-08 17:34:59',279901,'/lander-2'),
(676679,'2014-07-08 17:35:51',279895,'/cart'),
(676680,'2014-07-08 17:36:29',279902,'/lander-3'),
(676681,'2014-07-08 17:37:00',279903,'/lander-2'),
(676682,'2014-07-08 17:37:36',279904,'/lander-3'),
(676683,'2014-07-08 17:38:26',279895,'/shipping'),
(676684,'2014-07-08 17:40:17',279895,'/billing-2'),
(676685,'2014-07-08 17:40:58',279905,'/home'),
(676686,'2014-07-08 17:41:46',279902,'/products'),
(676687,'2014-07-08 17:42:01',279906,'/lander-2'),
(676688,'2014-07-08 17:43:25',279907,'/lander-2'),
(676689,'2014-07-08 17:43:51',279908,'/lander-2'),
(676690,'2014-07-08 17:44:58',279895,'/thank-you-for-your-order'),
(676691,'2014-07-08 17:45:11',279905,'/products'),
(676692,'2014-07-08 17:48:01',279909,'/home'),
(676693,'2014-07-08 17:48:48',279908,'/products'),
(676694,'2014-07-08 17:49:05',279905,'/the-birthday-sugar-panda'),
(676695,'2014-07-08 17:50:19',279910,'/lander-2'),
(676696,'2014-07-08 17:52:37',279908,'/the-original-mr-fuzzy'),
(676697,'2014-07-08 17:52:41',279905,'/cart'),
(676698,'2014-07-08 17:53:01',279911,'/lander-2'),
(676699,'2014-07-08 17:53:55',279905,'/shipping'),
(676700,'2014-07-08 17:55:48',279910,'/products'),
(676701,'2014-07-08 17:56:21',279912,'/lander-3'),
(676702,'2014-07-08 17:56:25',279911,'/products'),
(676703,'2014-07-08 17:56:45',279913,'/lander-2'),
(676704,'2014-07-08 17:56:56',279905,'/billing-2'),
(676705,'2014-07-08 17:56:56',279914,'/lander-2'),
(676706,'2014-07-08 17:59:08',279911,'/the-original-mr-fuzzy'),
(676707,'2014-07-08 18:01:16',279915,'/lander-2'),
(676708,'2014-07-08 18:01:52',279912,'/products'),
(676709,'2014-07-08 18:02:17',279916,'/lander-2'),
(676710,'2014-07-08 18:02:32',279911,'/cart'),
(676711,'2014-07-08 18:03:35',279917,'/lander-3'),
(676712,'2014-07-08 18:05:38',279918,'/lander-3'),
(676713,'2014-07-08 18:06:21',279919,'/lander-2'),
(676714,'2014-07-08 18:06:35',279917,'/products'),
(676715,'2014-07-08 18:07:02',279915,'/products'),
(676716,'2014-07-08 18:07:40',279917,'/the-forever-love-bear'),
(676717,'2014-07-08 18:08:56',279915,'/the-original-mr-fuzzy'),
(676718,'2014-07-08 18:09:06',279920,'/lander-2'),
(676719,'2014-07-08 18:09:24',279921,'/home'),
(676720,'2014-07-08 18:12:44',279921,'/products'),
(676721,'2014-07-08 18:15:02',279922,'/lander-2'),
(676722,'2014-07-08 18:15:48',279923,'/home'),
(676723,'2014-07-08 18:17:42',279924,'/lander-3'),
(676724,'2014-07-08 18:18:13',279925,'/lander-3'),
(676725,'2014-07-08 18:18:19',279923,'/products'),
(676726,'2014-07-08 18:18:55',279926,'/lander-2'),
(676727,'2014-07-08 18:21:21',279927,'/lander-3'),
(676728,'2014-07-08 18:21:27',279926,'/products'),
(676729,'2014-07-08 18:21:33',279924,'/products'),
(676730,'2014-07-08 18:22:45',279925,'/products'),
(676731,'2014-07-08 18:22:55',279928,'/lander-3'),
(676732,'2014-07-08 18:23:37',279929,'/home'),
(676733,'2014-07-08 18:24:00',279926,'/the-original-mr-fuzzy'),
(676734,'2014-07-08 18:25:07',279928,'/products'),
(676735,'2014-07-08 18:26:13',279928,'/the-original-mr-fuzzy'),
(676736,'2014-07-08 18:26:36',279925,'/the-original-mr-fuzzy'),
(676737,'2014-07-08 18:26:45',279927,'/products'),
(676738,'2014-07-08 18:27:03',279930,'/home'),
(676739,'2014-07-08 18:27:40',279927,'/the-original-mr-fuzzy'),
(676740,'2014-07-08 18:28:07',279931,'/home'),
(676741,'2014-07-08 18:28:16',279932,'/lander-3'),
(676742,'2014-07-08 18:28:48',279933,'/lander-2'),
(676743,'2014-07-08 18:29:37',279934,'/lander-2'),
(676744,'2014-07-08 18:31:38',279931,'/products'),
(676745,'2014-07-08 18:32:36',279930,'/products'),
(676746,'2014-07-08 18:33:05',279935,'/lander-2'),
(676747,'2014-07-08 18:33:38',279936,'/home'),
(676748,'2014-07-08 18:34:10',279931,'/the-original-mr-fuzzy'),
(676749,'2014-07-08 18:34:41',279937,'/home'),
(676750,'2014-07-08 18:36:50',279938,'/home'),
(676751,'2014-07-08 18:37:26',279939,'/home'),
(676752,'2014-07-08 18:38:37',279940,'/home'),
(676753,'2014-07-08 18:38:43',279941,'/lander-2'),
(676754,'2014-07-08 18:39:27',279940,'/products'),
(676755,'2014-07-08 18:41:41',279942,'/lander-3'),
(676756,'2014-07-08 18:41:44',279940,'/the-original-mr-fuzzy'),
(676757,'2014-07-08 18:42:12',279938,'/products'),
(676758,'2014-07-08 18:42:28',279938,'/the-original-mr-fuzzy'),
(676759,'2014-07-08 18:42:40',279942,'/products'),
(676760,'2014-07-08 18:44:11',279943,'/lander-2'),
(676761,'2014-07-08 18:44:35',279938,'/cart'),
(676762,'2014-07-08 18:46:17',279938,'/shipping'),
(676763,'2014-07-08 18:46:42',279938,'/billing-2'),
(676764,'2014-07-08 18:47:50',279944,'/lander-3'),
(676765,'2014-07-08 18:48:14',279945,'/home'),
(676766,'2014-07-08 18:48:22',279946,'/lander-2'),
(676767,'2014-07-08 18:49:23',279947,'/lander-2'),
(676768,'2014-07-08 18:50:12',279948,'/lander-3'),
(676769,'2014-07-08 18:50:21',279949,'/home'),
(676770,'2014-07-08 18:50:25',279944,'/products'),
(676771,'2014-07-08 18:50:37',279947,'/products'),
(676772,'2014-07-08 18:51:38',279949,'/products'),
(676773,'2014-07-08 18:51:58',279944,'/the-original-mr-fuzzy'),
(676774,'2014-07-08 18:52:19',279949,'/the-original-mr-fuzzy'),
(676775,'2014-07-08 18:52:43',279950,'/home'),
(676776,'2014-07-08 18:54:49',279951,'/lander-2'),
(676777,'2014-07-08 18:55:33',279944,'/cart'),
(676778,'2014-07-08 18:55:59',279952,'/home'),
(676779,'2014-07-08 18:56:12',279949,'/cart'),
(676780,'2014-07-08 18:56:25',279944,'/shipping'),
(676781,'2014-07-08 18:57:00',279952,'/products'),
(676782,'2014-07-08 18:57:52',279944,'/billing-2'),
(676783,'2014-07-08 18:58:39',279949,'/shipping'),
(676784,'2014-07-08 18:59:20',279951,'/products'),
(676785,'2014-07-08 18:59:28',279953,'/lander-3'),
(676786,'2014-07-08 18:59:51',279954,'/lander-2'),
(676787,'2014-07-08 19:00:26',279952,'/the-original-mr-fuzzy'),
(676788,'2014-07-08 19:00:35',279955,'/home'),
(676789,'2014-07-08 19:01:24',279949,'/billing-2'),
(676790,'2014-07-08 19:02:15',279951,'/the-forever-love-bear'),
(676791,'2014-07-08 19:03:11',279951,'/cart'),
(676792,'2014-07-08 19:03:58',279952,'/cart'),
(676793,'2014-07-08 19:06:11',279952,'/shipping'),
(676794,'2014-07-08 19:06:25',279956,'/lander-2'),
(676795,'2014-07-08 19:09:24',279952,'/billing-2'),
(676796,'2014-07-08 19:09:31',279957,'/lander-2'),
(676797,'2014-07-08 19:09:48',279958,'/lander-2'),
(676798,'2014-07-08 19:10:00',279957,'/products'),
(676799,'2014-07-08 19:11:25',279959,'/lander-2'),
(676800,'2014-07-08 19:11:50',279960,'/lander-2'),
(676801,'2014-07-08 19:12:36',279961,'/home'),
(676802,'2014-07-08 19:13:32',279961,'/products'),
(676803,'2014-07-08 19:13:45',279957,'/the-forever-love-bear'),
(676804,'2014-07-08 19:14:11',279958,'/products'),
(676805,'2014-07-08 19:14:26',279962,'/lander-2'),
(676806,'2014-07-08 19:14:56',279952,'/thank-you-for-your-order'),
(676807,'2014-07-08 19:16:00',279960,'/products'),
(676808,'2014-07-08 19:17:55',279963,'/home'),
(676809,'2014-07-08 19:17:59',279964,'/lander-2'),
(676810,'2014-07-08 19:18:00',279958,'/the-original-mr-fuzzy'),
(676811,'2014-07-08 19:19:08',279960,'/the-birthday-sugar-panda'),
(676812,'2014-07-08 19:20:14',279962,'/products'),
(676813,'2014-07-08 19:22:40',279960,'/cart'),
(676814,'2014-07-08 19:24:13',279962,'/the-original-mr-fuzzy'),
(676815,'2014-07-08 19:24:17',279965,'/home'),
(676816,'2014-07-08 19:26:01',279960,'/shipping'),
(676817,'2014-07-08 19:26:32',279965,'/products'),
(676818,'2014-07-08 19:27:14',279962,'/cart'),
(676819,'2014-07-08 19:27:17',279966,'/lander-2'),
(676820,'2014-07-08 19:27:41',279960,'/billing-2'),
(676821,'2014-07-08 19:27:58',279965,'/the-birthday-sugar-panda'),
(676822,'2014-07-08 19:28:42',279967,'/lander-3'),
(676823,'2014-07-08 19:29:27',279966,'/products'),
(676824,'2014-07-08 19:29:29',279968,'/lander-2'),
(676825,'2014-07-08 19:29:41',279969,'/home'),
(676826,'2014-07-08 19:29:50',279962,'/shipping'),
(676827,'2014-07-08 19:30:49',279970,'/lander-3'),
(676828,'2014-07-08 19:31:08',279962,'/billing-2'),
(676829,'2014-07-08 19:31:46',279971,'/lander-2'),
(676830,'2014-07-08 19:33:15',279966,'/the-original-mr-fuzzy'),
(676831,'2014-07-08 19:33:45',279962,'/thank-you-for-your-order'),
(676832,'2014-07-08 19:33:56',279968,'/products'),
(676833,'2014-07-08 19:34:28',279970,'/products'),
(676834,'2014-07-08 19:35:02',279969,'/products'),
(676835,'2014-07-08 19:35:50',279972,'/lander-2'),
(676836,'2014-07-08 19:36:12',279969,'/the-original-mr-fuzzy'),
(676837,'2014-07-08 19:37:15',279972,'/products'),
(676838,'2014-07-08 19:37:55',279973,'/lander-3'),
(676839,'2014-07-08 19:38:56',279974,'/home'),
(676840,'2014-07-08 19:39:30',279975,'/lander-3'),
(676841,'2014-07-08 19:40:05',279974,'/products'),
(676842,'2014-07-08 19:40:17',279972,'/the-original-mr-fuzzy'),
(676843,'2014-07-08 19:41:57',279973,'/products'),
(676844,'2014-07-08 19:42:39',279974,'/the-original-mr-fuzzy'),
(676845,'2014-07-08 19:49:34',279976,'/lander-2'),
(676846,'2014-07-08 19:50:11',279977,'/lander-3'),
(676847,'2014-07-08 19:52:57',279978,'/lander-2'),
(676848,'2014-07-08 19:54:39',279976,'/products'),
(676849,'2014-07-08 19:55:19',279977,'/products'),
(676850,'2014-07-08 19:55:41',279979,'/lander-3'),
(676851,'2014-07-08 19:55:41',279980,'/lander-2'),
(676852,'2014-07-08 19:56:02',279977,'/the-birthday-sugar-panda'),
(676853,'2014-07-08 19:56:53',279981,'/home'),
(676854,'2014-07-08 19:56:56',279982,'/lander-2'),
(676855,'2014-07-08 19:57:47',279983,'/home'),
(676856,'2014-07-08 19:58:09',279976,'/the-original-mr-fuzzy'),
(676857,'2014-07-08 19:58:13',279983,'/products'),
(676858,'2014-07-08 19:59:34',279977,'/cart'),
(676859,'2014-07-08 19:59:40',279979,'/products'),
(676860,'2014-07-08 19:59:45',279983,'/the-original-mr-fuzzy'),
(676861,'2014-07-08 20:00:46',279984,'/lander-2'),
(676862,'2014-07-08 20:00:49',279982,'/products'),
(676863,'2014-07-08 20:00:55',279977,'/shipping'),
(676864,'2014-07-08 20:01:28',279984,'/products'),
(676865,'2014-07-08 20:02:13',279976,'/cart'),
(676866,'2014-07-08 20:02:29',279982,'/the-forever-love-bear'),
(676867,'2014-07-08 20:03:54',279982,'/cart'),
(676868,'2014-07-08 20:03:54',279984,'/the-birthday-sugar-panda'),
(676869,'2014-07-08 20:04:04',279985,'/home'),
(676870,'2014-07-08 20:04:50',279976,'/shipping'),
(676871,'2014-07-08 20:04:53',279986,'/home'),
(676872,'2014-07-08 20:05:33',279987,'/lander-2'),
(676873,'2014-07-08 20:05:57',279976,'/billing-2'),
(676874,'2014-07-08 20:06:05',279982,'/shipping'),
(676875,'2014-07-08 20:06:30',279988,'/lander-2'),
(676876,'2014-07-08 20:06:43',279986,'/products'),
(676877,'2014-07-08 20:07:09',279976,'/thank-you-for-your-order'),
(676878,'2014-07-08 20:07:18',279984,'/cart'),
(676879,'2014-07-08 20:07:23',279989,'/lander-2'),
(676880,'2014-07-08 20:07:29',279982,'/billing-2'),
(676881,'2014-07-08 20:07:38',279990,'/home'),
(676882,'2014-07-08 20:07:42',279988,'/products'),
(676883,'2014-07-08 20:08:18',279991,'/lander-2'),
(676884,'2014-07-08 20:08:59',279985,'/products'),
(676885,'2014-07-08 20:09:14',279986,'/the-original-mr-fuzzy'),
(676886,'2014-07-08 20:09:23',279988,'/the-original-mr-fuzzy'),
(676887,'2014-07-08 20:10:05',279987,'/products'),
(676888,'2014-07-08 20:10:15',279984,'/shipping'),
(676889,'2014-07-08 20:10:34',279986,'/cart'),
(676890,'2014-07-08 20:10:36',279984,'/billing-2'),
(676891,'2014-07-08 20:11:17',279986,'/shipping'),
(676892,'2014-07-08 20:11:48',279990,'/products'),
(676893,'2014-07-08 20:11:53',279985,'/the-original-mr-fuzzy'),
(676894,'2014-07-08 20:12:46',279988,'/cart'),
(676895,'2014-07-08 20:12:52',279989,'/products'),
(676896,'2014-07-08 20:13:27',279992,'/home'),
(676897,'2014-07-08 20:13:45',279987,'/the-original-mr-fuzzy'),
(676898,'2014-07-08 20:14:20',279988,'/shipping'),
(676899,'2014-07-08 20:14:25',279990,'/the-original-mr-fuzzy'),
(676900,'2014-07-08 20:14:27',279989,'/the-original-mr-fuzzy'),
(676901,'2014-07-08 20:15:05',279993,'/lander-3'),
(676902,'2014-07-08 20:15:47',279992,'/products'),
(676903,'2014-07-08 20:15:52',279994,'/lander-2'),
(676904,'2014-07-08 20:15:59',279989,'/cart'),
(676905,'2014-07-08 20:16:51',279995,'/home'),
(676906,'2014-07-08 20:17:26',279988,'/billing-2'),
(676907,'2014-07-08 20:17:42',279994,'/products'),
(676908,'2014-07-08 20:17:44',279989,'/shipping'),
(676909,'2014-07-08 20:19:08',279996,'/lander-2'),
(676910,'2014-07-08 20:19:09',279994,'/the-original-mr-fuzzy'),
(676911,'2014-07-08 20:19:28',279992,'/the-original-mr-fuzzy'),
(676912,'2014-07-08 20:20:02',279995,'/products'),
(676913,'2014-07-08 20:20:10',279989,'/billing-2'),
(676914,'2014-07-08 20:20:13',279988,'/thank-you-for-your-order'),
(676915,'2014-07-08 20:20:21',279996,'/products'),
(676916,'2014-07-08 20:20:25',279995,'/the-original-mr-fuzzy'),
(676917,'2014-07-08 20:21:12',279995,'/cart'),
(676918,'2014-07-08 20:21:26',279997,'/lander-2'),
(676919,'2014-07-08 20:21:34',279998,'/home'),
(676920,'2014-07-08 20:22:07',279996,'/the-birthday-sugar-panda'),
(676921,'2014-07-08 20:22:49',279999,'/lander-2'),
(676922,'2014-07-08 20:24:55',280000,'/home'),
(676923,'2014-07-08 20:24:56',279995,'/shipping'),
(676924,'2014-07-08 20:25:32',280001,'/lander-2'),
(676925,'2014-07-08 20:26:07',280002,'/lander-3'),
(676926,'2014-07-08 20:26:51',279997,'/products'),
(676927,'2014-07-08 20:27:25',280003,'/lander-2'),
(676928,'2014-07-08 20:27:30',279995,'/billing-2'),
(676929,'2014-07-08 20:27:34',280001,'/products'),
(676930,'2014-07-08 20:28:06',280001,'/the-original-mr-fuzzy'),
(676931,'2014-07-08 20:29:50',279997,'/the-original-mr-fuzzy'),
(676932,'2014-07-08 20:29:50',280002,'/products'),
(676933,'2014-07-08 20:30:39',280001,'/cart'),
(676934,'2014-07-08 20:31:12',280004,'/lander-3'),
(676935,'2014-07-08 20:31:45',280005,'/lander-2'),
(676936,'2014-07-08 20:32:10',280002,'/the-original-mr-fuzzy'),
(676937,'2014-07-08 20:34:48',280006,'/lander-2'),
(676938,'2014-07-08 20:34:51',280002,'/cart'),
(676939,'2014-07-08 20:36:00',280007,'/home'),
(676940,'2014-07-08 20:36:20',280008,'/lander-2'),
(676941,'2014-07-08 20:36:51',280009,'/lander-2'),
(676942,'2014-07-08 20:37:12',280002,'/shipping'),
(676943,'2014-07-08 20:39:26',280002,'/billing-2'),
(676944,'2014-07-08 20:39:50',280010,'/home'),
(676945,'2014-07-08 20:41:18',280011,'/lander-2'),
(676946,'2014-07-08 20:41:36',280008,'/products'),
(676947,'2014-07-08 20:42:32',280008,'/the-original-mr-fuzzy'),
(676948,'2014-07-08 20:42:46',280011,'/products'),
(676949,'2014-07-08 20:44:15',280012,'/home'),
(676950,'2014-07-08 20:44:39',280011,'/the-original-mr-fuzzy'),
(676951,'2014-07-08 20:47:55',280013,'/lander-2'),
(676952,'2014-07-08 20:48:16',280014,'/home'),
(676953,'2014-07-08 20:49:54',280015,'/home'),
(676954,'2014-07-08 20:50:27',280016,'/lander-3'),
(676955,'2014-07-08 20:50:28',280013,'/products'),
(676956,'2014-07-08 20:50:37',280017,'/home'),
(676957,'2014-07-08 20:50:59',280014,'/products'),
(676958,'2014-07-08 20:51:14',280018,'/home'),
(676959,'2014-07-08 20:51:34',280019,'/lander-2'),
(676960,'2014-07-08 20:51:57',280020,'/home'),
(676961,'2014-07-08 20:52:04',280021,'/home'),
(676962,'2014-07-08 20:52:23',280013,'/the-birthday-sugar-panda'),
(676963,'2014-07-08 20:52:35',280021,'/products'),
(676964,'2014-07-08 20:53:28',280015,'/products'),
(676965,'2014-07-08 20:53:35',280016,'/products'),
(676966,'2014-07-08 20:53:49',280022,'/home'),
(676967,'2014-07-08 20:54:04',280013,'/cart'),
(676968,'2014-07-08 20:54:20',280021,'/the-original-mr-fuzzy'),
(676969,'2014-07-08 20:57:04',280016,'/the-forever-love-bear'),
(676970,'2014-07-08 20:57:07',280015,'/the-original-mr-fuzzy'),
(676971,'2014-07-08 20:58:02',280022,'/products'),
(676972,'2014-07-08 20:58:11',280021,'/cart'),
(676973,'2014-07-08 20:58:37',280016,'/cart'),
(676974,'2014-07-08 20:59:22',280016,'/shipping'),
(676975,'2014-07-08 21:00:32',280022,'/the-original-mr-fuzzy'),
(676976,'2014-07-08 21:00:42',280015,'/cart'),
(676977,'2014-07-08 21:01:01',280021,'/shipping'),
(676978,'2014-07-08 21:01:18',280023,'/lander-2'),
(676979,'2014-07-08 21:03:56',280021,'/billing-2'),
(676980,'2014-07-08 21:03:58',280024,'/home'),
(676981,'2014-07-08 21:04:03',280025,'/lander-3'),
(676982,'2014-07-08 21:04:29',280015,'/shipping'),
(676983,'2014-07-08 21:04:41',280026,'/home'),
(676984,'2014-07-08 21:05:59',280024,'/products'),
(676985,'2014-07-08 21:06:20',280023,'/products'),
(676986,'2014-07-08 21:06:32',280024,'/the-original-mr-fuzzy'),
(676987,'2014-07-08 21:07:21',280021,'/thank-you-for-your-order'),
(676988,'2014-07-08 21:07:38',280015,'/billing-2'),
(676989,'2014-07-08 21:08:04',280026,'/products'),
(676990,'2014-07-08 21:08:06',280025,'/products'),
(676991,'2014-07-08 21:08:52',280023,'/the-original-mr-fuzzy'),
(676992,'2014-07-08 21:09:47',280024,'/cart'),
(676993,'2014-07-08 21:10:07',280027,'/lander-3'),
(676994,'2014-07-08 21:10:36',280024,'/shipping'),
(676995,'2014-07-08 21:11:22',280028,'/lander-3'),
(676996,'2014-07-08 21:11:24',280026,'/the-original-mr-fuzzy'),
(676997,'2014-07-08 21:11:48',280025,'/the-original-mr-fuzzy'),
(676998,'2014-07-08 21:12:02',280026,'/cart'),
(676999,'2014-07-08 21:12:11',280015,'/thank-you-for-your-order'),
(677000,'2014-07-08 21:12:27',280024,'/billing-2'),
(677001,'2014-07-08 21:12:57',280029,'/lander-2'),
(677002,'2014-07-08 21:14:29',280026,'/shipping'),
(677003,'2014-07-08 21:15:01',280030,'/lander-2'),
(677004,'2014-07-08 21:15:49',280027,'/products'),
(677005,'2014-07-08 21:16:09',280029,'/products'),
(677006,'2014-07-08 21:16:18',280030,'/products'),
(677007,'2014-07-08 21:16:44',280027,'/the-original-mr-fuzzy'),
(677008,'2014-07-08 21:17:35',280026,'/billing-2'),
(677009,'2014-07-08 21:18:14',280031,'/home'),
(677010,'2014-07-08 21:19:18',280029,'/the-original-mr-fuzzy'),
(677011,'2014-07-08 21:19:48',280031,'/products'),
(677012,'2014-07-08 21:20:15',280030,'/the-original-mr-fuzzy'),
(677013,'2014-07-08 21:23:14',280029,'/cart'),
(677014,'2014-07-08 21:23:31',280032,'/home'),
(677015,'2014-07-08 21:23:41',280033,'/lander-2'),
(677016,'2014-07-08 21:24:59',280034,'/lander-3'),
(677017,'2014-07-08 21:25:24',280035,'/lander-2'),
(677018,'2014-07-08 21:26:22',280033,'/products'),
(677019,'2014-07-08 21:26:42',280035,'/products'),
(677020,'2014-07-08 21:28:53',280032,'/products'),
(677021,'2014-07-08 21:29:08',280033,'/the-original-mr-fuzzy'),
(677022,'2014-07-08 21:29:59',280036,'/home'),
(677023,'2014-07-08 21:30:00',280037,'/lander-2'),
(677024,'2014-07-08 21:30:05',280032,'/the-original-mr-fuzzy'),
(677025,'2014-07-08 21:32:49',280032,'/cart'),
(677026,'2014-07-08 21:35:05',280036,'/products'),
(677027,'2014-07-08 21:35:12',280038,'/lander-3'),
(677028,'2014-07-08 21:35:21',280039,'/lander-2'),
(677029,'2014-07-08 21:36:12',280036,'/the-original-mr-fuzzy'),
(677030,'2014-07-08 21:36:13',280039,'/products'),
(677031,'2014-07-08 21:37:41',280039,'/the-original-mr-fuzzy'),
(677032,'2014-07-08 21:38:38',280040,'/home'),
(677033,'2014-07-08 21:39:09',280041,'/home'),
(677034,'2014-07-08 21:42:08',280042,'/lander-2'),
(677035,'2014-07-08 21:42:47',280043,'/lander-2'),
(677036,'2014-07-08 21:44:14',280040,'/products'),
(677037,'2014-07-08 21:44:48',280041,'/products'),
(677038,'2014-07-08 21:45:27',280041,'/the-forever-love-bear'),
(677039,'2014-07-08 21:47:56',280040,'/the-original-mr-fuzzy'),
(677040,'2014-07-08 21:48:21',280044,'/lander-3'),
(677041,'2014-07-08 21:48:44',280045,'/lander-3'),
(677042,'2014-07-08 21:49:20',280046,'/lander-2'),
(677043,'2014-07-08 21:49:24',280040,'/cart'),
(677044,'2014-07-08 21:50:11',280046,'/products'),
(677045,'2014-07-08 21:50:34',280045,'/products'),
(677046,'2014-07-08 21:51:07',280047,'/home'),
(677047,'2014-07-08 21:51:15',280045,'/the-original-mr-fuzzy'),
(677048,'2014-07-08 21:51:26',280046,'/the-original-mr-fuzzy'),
(677049,'2014-07-08 21:51:42',280040,'/shipping'),
(677050,'2014-07-08 21:53:28',280048,'/lander-2'),
(677051,'2014-07-08 21:53:33',280049,'/home'),
(677052,'2014-07-08 21:53:35',280045,'/cart'),
(677053,'2014-07-08 21:58:48',280048,'/products'),
(677054,'2014-07-08 21:59:31',280050,'/home'),
(677055,'2014-07-08 22:02:45',280048,'/the-forever-love-bear'),
(677056,'2014-07-08 22:03:29',280051,'/lander-3'),
(677057,'2014-07-08 22:04:26',280051,'/products'),
(677058,'2014-07-08 22:05:27',280052,'/lander-3'),
(677059,'2014-07-08 22:06:24',280052,'/products'),
(677060,'2014-07-08 22:07:12',280053,'/lander-3'),
(677061,'2014-07-08 22:08:53',280052,'/the-original-mr-fuzzy'),
(677062,'2014-07-08 22:11:01',280053,'/products'),
(677063,'2014-07-08 22:11:20',280053,'/the-original-mr-fuzzy'),
(677064,'2014-07-08 22:18:26',280054,'/home'),
(677065,'2014-07-08 22:18:31',280055,'/lander-3'),
(677066,'2014-07-08 22:21:14',280056,'/lander-2'),
(677067,'2014-07-08 22:21:32',280055,'/products'),
(677068,'2014-07-08 22:23:34',280054,'/products'),
(677069,'2014-07-08 22:23:39',280057,'/lander-2'),
(677070,'2014-07-08 22:24:24',280057,'/products'),
(677071,'2014-07-08 22:25:08',280055,'/the-original-mr-fuzzy'),
(677072,'2014-07-08 22:25:09',280057,'/the-original-mr-fuzzy'),
(677073,'2014-07-08 22:26:18',280054,'/the-original-mr-fuzzy'),
(677074,'2014-07-08 22:26:41',280057,'/cart'),
(677075,'2014-07-08 22:27:26',280058,'/home'),
(677076,'2014-07-08 22:27:50',280058,'/products'),
(677077,'2014-07-08 22:27:53',280057,'/shipping'),
(677078,'2014-07-08 22:28:18',280057,'/billing-2'),
(677079,'2014-07-08 22:28:40',280059,'/lander-2'),
(677080,'2014-07-08 22:29:22',280058,'/the-original-mr-fuzzy'),
(677081,'2014-07-08 22:29:33',280054,'/cart'),
(677082,'2014-07-08 22:33:04',280060,'/lander-2'),
(677083,'2014-07-08 22:33:24',280054,'/shipping'),
(677084,'2014-07-08 22:34:14',280054,'/billing-2'),
(677085,'2014-07-08 22:34:45',280061,'/home'),
(677086,'2014-07-08 22:37:07',280054,'/thank-you-for-your-order'),
(677087,'2014-07-08 22:37:50',280062,'/lander-2'),
(677088,'2014-07-08 22:42:28',280063,'/home'),
(677089,'2014-07-08 22:42:51',280062,'/products'),
(677090,'2014-07-08 22:43:35',280062,'/the-original-mr-fuzzy'),
(677091,'2014-07-08 22:44:16',280064,'/lander-2'),
(677092,'2014-07-08 22:44:21',280065,'/lander-3'),
(677093,'2014-07-08 22:44:41',280062,'/cart'),
(677094,'2014-07-08 22:46:00',280062,'/shipping'),
(677095,'2014-07-08 22:47:46',280066,'/home'),
(677096,'2014-07-08 22:48:01',280065,'/products'),
(677097,'2014-07-08 22:48:07',280062,'/billing-2'),
(677098,'2014-07-08 22:48:24',280065,'/the-original-mr-fuzzy'),
(677099,'2014-07-08 22:48:55',280065,'/cart'),
(677100,'2014-07-08 22:49:17',280067,'/lander-2'),
(677101,'2014-07-08 22:50:03',280064,'/products'),
(677102,'2014-07-08 22:51:03',280066,'/products'),
(677103,'2014-07-08 22:51:34',280065,'/shipping'),
(677104,'2014-07-08 22:51:43',280062,'/thank-you-for-your-order'),
(677105,'2014-07-08 22:51:56',280066,'/the-original-mr-fuzzy'),
(677106,'2014-07-08 22:53:16',280064,'/the-original-mr-fuzzy'),
(677107,'2014-07-08 22:54:13',280067,'/products'),
(677108,'2014-07-08 22:54:43',280065,'/billing-2'),
(677109,'2014-07-08 22:56:28',280068,'/lander-3'),
(677110,'2014-07-08 22:57:13',280067,'/the-original-mr-fuzzy'),
(677111,'2014-07-08 22:59:09',280069,'/home'),
(677112,'2014-07-08 22:59:46',280067,'/cart'),
(677113,'2014-07-08 23:01:35',280067,'/shipping'),
(677114,'2014-07-08 23:01:57',280067,'/billing-2'),
(677115,'2014-07-08 23:02:29',280070,'/home'),
(677116,'2014-07-08 23:03:35',280071,'/lander-2'),
(677117,'2014-07-08 23:07:11',280070,'/products'),
(677118,'2014-07-08 23:10:28',280070,'/the-original-mr-fuzzy'),
(677119,'2014-07-08 23:12:55',280072,'/lander-3'),
(677120,'2014-07-08 23:13:54',280070,'/cart'),
(677121,'2014-07-08 23:14:42',280070,'/shipping'),
(677122,'2014-07-08 23:15:30',280070,'/billing-2'),
(677123,'2014-07-08 23:17:53',280073,'/lander-2'),
(677124,'2014-07-08 23:21:00',280074,'/home'),
(677125,'2014-07-08 23:21:21',280075,'/lander-3'),
(677126,'2014-07-08 23:23:23',280073,'/products'),
(677127,'2014-07-08 23:26:09',280073,'/the-birthday-sugar-panda'),
(677128,'2014-07-08 23:26:20',280076,'/home'),
(677129,'2014-07-08 23:27:12',280077,'/lander-3'),
(677130,'2014-07-08 23:30:23',280077,'/products'),
(677131,'2014-07-08 23:32:09',280078,'/lander-3'),
(677132,'2014-07-08 23:33:15',280079,'/lander-2'),
(677133,'2014-07-08 23:33:41',280080,'/lander-2'),
(677134,'2014-07-08 23:34:05',280077,'/the-original-mr-fuzzy'),
(677135,'2014-07-08 23:36:33',280078,'/products'),
(677136,'2014-07-08 23:37:37',280081,'/lander-3'),
(677137,'2014-07-08 23:37:39',280078,'/the-birthday-sugar-panda'),
(677138,'2014-07-08 23:43:58',280082,'/home'),
(677139,'2014-07-08 23:47:04',280083,'/lander-2'),
(677140,'2014-07-08 23:47:47',280082,'/products'),
(677141,'2014-07-08 23:50:48',280082,'/the-original-mr-fuzzy'),
(677142,'2014-07-08 23:51:06',280084,'/home'),
(677143,'2014-07-08 23:51:40',280085,'/lander-2'),
(677144,'2014-07-08 23:52:34',280086,'/lander-2'),
(677145,'2014-07-08 23:52:38',280085,'/products'),
(677146,'2014-07-08 23:54:55',280084,'/products'),
(677147,'2014-07-08 23:54:58',280087,'/lander-2'),
(677148,'2014-07-08 23:55:11',280086,'/products'),
(677149,'2014-07-08 23:56:56',280085,'/the-original-mr-fuzzy'),
(677150,'2014-07-08 23:57:38',280084,'/the-original-mr-fuzzy'),
(677151,'2014-07-09 00:04:05',280088,'/lander-3'),
(677152,'2014-07-09 00:09:25',280089,'/home'),
(677153,'2014-07-09 00:13:29',280089,'/products'),
(677154,'2014-07-09 00:16:42',280090,'/home'),
(677155,'2014-07-09 00:16:58',280091,'/home'),
(677156,'2014-07-09 00:17:43',280089,'/the-original-mr-fuzzy'),
(677157,'2014-07-09 00:19:34',280089,'/cart'),
(677158,'2014-07-09 00:21:21',280089,'/shipping'),
(677159,'2014-07-09 00:21:45',280090,'/products'),
(677160,'2014-07-09 00:22:05',280091,'/products'),
(677161,'2014-07-09 00:22:38',280091,'/the-original-mr-fuzzy'),
(677162,'2014-07-09 00:22:38',280092,'/home'),
(677163,'2014-07-09 00:23:56',280089,'/billing-2'),
(677164,'2014-07-09 00:24:41',280092,'/products'),
(677165,'2014-07-09 00:25:16',280092,'/the-birthday-sugar-panda'),
(677166,'2014-07-09 00:25:20',280090,'/the-original-mr-fuzzy'),
(677167,'2014-07-09 00:25:22',280093,'/home'),
(677168,'2014-07-09 00:26:03',280093,'/products'),
(677169,'2014-07-09 00:27:05',280093,'/the-original-mr-fuzzy'),
(677170,'2014-07-09 00:29:14',280093,'/cart'),
(677171,'2014-07-09 00:30:42',280094,'/lander-3'),
(677172,'2014-07-09 00:31:32',280095,'/lander-2'),
(677173,'2014-07-09 00:33:55',280094,'/products'),
(677174,'2014-07-09 00:35:43',280096,'/lander-3'),
(677175,'2014-07-09 00:36:03',280097,'/lander-2'),
(677176,'2014-07-09 00:36:31',280097,'/products'),
(677177,'2014-07-09 00:37:06',280094,'/the-forever-love-bear'),
(677178,'2014-07-09 00:38:16',280094,'/cart'),
(677179,'2014-07-09 00:39:07',280096,'/products'),
(677180,'2014-07-09 00:42:51',280096,'/the-forever-love-bear'),
(677181,'2014-07-09 00:45:31',280098,'/lander-2'),
(677182,'2014-07-09 00:45:59',280099,'/home'),
(677183,'2014-07-09 00:46:48',280100,'/home'),
(677184,'2014-07-09 00:48:01',280100,'/products'),
(677185,'2014-07-09 00:48:38',280098,'/products'),
(677186,'2014-07-09 00:49:53',280100,'/the-original-mr-fuzzy'),
(677187,'2014-07-09 00:50:16',280101,'/lander-2'),
(677188,'2014-07-09 00:51:11',280102,'/lander-3'),
(677189,'2014-07-09 00:52:50',280103,'/home'),
(677190,'2014-07-09 00:53:04',280098,'/the-original-mr-fuzzy'),
(677191,'2014-07-09 00:53:44',280102,'/products'),
(677192,'2014-07-09 00:54:15',280103,'/products'),
(677193,'2014-07-09 00:55:41',280098,'/cart'),
(677194,'2014-07-09 00:58:17',280103,'/the-original-mr-fuzzy'),
(677195,'2014-07-09 00:58:19',280098,'/shipping'),
(677196,'2014-07-09 00:58:22',280102,'/the-original-mr-fuzzy'),
(677197,'2014-07-09 00:59:42',280098,'/billing-2'),
(677198,'2014-07-09 01:03:16',280098,'/thank-you-for-your-order'),
(677199,'2014-07-09 01:03:52',280104,'/lander-2'),
(677200,'2014-07-09 01:06:36',280105,'/lander-2'),
(677201,'2014-07-09 01:11:33',280106,'/home'),
(677202,'2014-07-09 01:13:08',280107,'/lander-3'),
(677203,'2014-07-09 01:14:59',280108,'/home'),
(677204,'2014-07-09 01:15:09',280106,'/products'),
(677205,'2014-07-09 01:15:33',280108,'/products'),
(677206,'2014-07-09 01:15:38',280107,'/products'),
(677207,'2014-07-09 01:17:12',280108,'/the-forever-love-bear'),
(677208,'2014-07-09 01:24:08',280109,'/home'),
(677209,'2014-07-09 01:26:58',280109,'/products'),
(677210,'2014-07-09 01:32:14',280110,'/lander-2'),
(677211,'2014-07-09 01:36:26',280111,'/lander-3'),
(677212,'2014-07-09 01:37:36',280112,'/home'),
(677213,'2014-07-09 01:39:42',280111,'/products'),
(677214,'2014-07-09 01:41:34',280112,'/products'),
(677215,'2014-07-09 01:41:52',280112,'/the-original-mr-fuzzy'),
(677216,'2014-07-09 01:42:52',280113,'/lander-2'),
(677217,'2014-07-09 01:43:42',280112,'/cart'),
(677218,'2014-07-09 01:43:53',280114,'/lander-3'),
(677219,'2014-07-09 01:45:23',280115,'/lander-2'),
(677220,'2014-07-09 01:47:33',280112,'/shipping'),
(677221,'2014-07-09 01:48:59',280114,'/products'),
(677222,'2014-07-09 01:49:20',280112,'/billing-2'),
(677223,'2014-07-09 01:49:42',280114,'/the-original-mr-fuzzy'),
(677224,'2014-07-09 01:49:50',280116,'/home'),
(677225,'2014-07-09 01:50:38',280112,'/thank-you-for-your-order'),
(677226,'2014-07-09 01:53:40',280117,'/lander-3'),
(677227,'2014-07-09 01:54:49',280118,'/lander-2'),
(677228,'2014-07-09 01:59:48',280119,'/lander-2'),
(677229,'2014-07-09 02:04:22',280120,'/lander-2'),
(677230,'2014-07-09 02:09:09',280120,'/products'),
(677231,'2014-07-09 02:09:20',280121,'/lander-2'),
(677232,'2014-07-09 02:09:45',280122,'/lander-2'),
(677233,'2014-07-09 02:11:35',280120,'/the-original-mr-fuzzy'),
(677234,'2014-07-09 02:13:26',280122,'/products'),
(677235,'2014-07-09 02:14:21',280122,'/the-original-mr-fuzzy'),
(677236,'2014-07-09 02:17:02',280123,'/lander-2'),
(677237,'2014-07-09 02:19:46',280124,'/home'),
(677238,'2014-07-09 02:23:10',280124,'/products'),
(677239,'2014-07-09 02:24:40',280124,'/the-original-mr-fuzzy'),
(677240,'2014-07-09 02:25:35',280124,'/cart'),
(677241,'2014-07-09 02:28:33',280125,'/home'),
(677242,'2014-07-09 02:29:27',280124,'/shipping'),
(677243,'2014-07-09 02:31:06',280126,'/lander-3'),
(677244,'2014-07-09 02:38:08',280127,'/lander-3'),
(677245,'2014-07-09 02:41:59',280127,'/products'),
(677246,'2014-07-09 02:46:26',280127,'/the-original-mr-fuzzy'),
(677247,'2014-07-09 02:47:06',280128,'/lander-2'),
(677248,'2014-07-09 02:48:46',280127,'/cart'),
(677249,'2014-07-09 02:52:39',280127,'/shipping'),
(677250,'2014-07-09 02:53:05',280129,'/lander-3'),
(677251,'2014-07-09 02:54:08',280127,'/billing-2'),
(677252,'2014-07-09 02:55:10',280130,'/home'),
(677253,'2014-07-09 02:56:18',280131,'/lander-2'),
(677254,'2014-07-09 02:57:24',280130,'/products'),
(677255,'2014-07-09 02:57:29',280129,'/products'),
(677256,'2014-07-09 02:59:48',280127,'/thank-you-for-your-order'),
(677257,'2014-07-09 03:00:39',280130,'/the-original-mr-fuzzy'),
(677258,'2014-07-09 03:01:44',280129,'/the-original-mr-fuzzy'),
(677259,'2014-07-09 03:01:52',280130,'/cart'),
(677260,'2014-07-09 03:03:26',280132,'/home'),
(677261,'2014-07-09 03:05:44',280130,'/shipping'),
(677262,'2014-07-09 03:07:27',280130,'/billing-2'),
(677263,'2014-07-09 03:10:28',280130,'/thank-you-for-your-order'),
(677264,'2014-07-09 03:14:12',280133,'/home'),
(677265,'2014-07-09 03:15:46',280133,'/products'),
(677266,'2014-07-09 03:19:00',280133,'/the-original-mr-fuzzy'),
(677267,'2014-07-09 03:19:24',280134,'/lander-3'),
(677268,'2014-07-09 03:23:20',280134,'/products'),
(677269,'2014-07-09 03:25:07',280134,'/the-original-mr-fuzzy'),
(677270,'2014-07-09 03:26:14',280135,'/lander-2'),
(677271,'2014-07-09 03:27:26',280134,'/cart'),
(677272,'2014-07-09 03:28:39',280135,'/products'),
(677273,'2014-07-09 03:28:44',280136,'/lander-3'),
(677274,'2014-07-09 03:30:34',280137,'/lander-2'),
(677275,'2014-07-09 03:31:15',280134,'/shipping'),
(677276,'2014-07-09 03:31:36',280138,'/lander-3'),
(677277,'2014-07-09 03:32:02',280135,'/the-original-mr-fuzzy'),
(677278,'2014-07-09 03:32:09',280134,'/billing-2'),
(677279,'2014-07-09 03:35:26',280139,'/home'),
(677280,'2014-07-09 03:35:54',280135,'/cart'),
(677281,'2014-07-09 03:39:25',280135,'/shipping'),
(677282,'2014-07-09 03:40:39',280140,'/lander-3'),
(677283,'2014-07-09 03:41:23',280135,'/billing-2'),
(677284,'2014-07-09 03:42:09',280141,'/lander-3'),
(677285,'2014-07-09 03:43:12',280142,'/lander-2'),
(677286,'2014-07-09 03:43:28',280143,'/lander-3'),
(677287,'2014-07-09 03:44:09',280135,'/thank-you-for-your-order'),
(677288,'2014-07-09 03:44:31',280140,'/products'),
(677289,'2014-07-09 03:45:25',280143,'/products'),
(677290,'2014-07-09 03:45:40',280142,'/products'),
(677291,'2014-07-09 03:46:15',280144,'/lander-2'),
(677292,'2014-07-09 03:47:28',280143,'/the-original-mr-fuzzy'),
(677293,'2014-07-09 03:47:31',280145,'/lander-2'),
(677294,'2014-07-09 03:47:39',280144,'/products'),
(677295,'2014-07-09 03:48:10',280142,'/the-original-mr-fuzzy'),
(677296,'2014-07-09 03:50:12',280144,'/the-birthday-sugar-panda'),
(677297,'2014-07-09 03:50:31',280146,'/lander-3'),
(677298,'2014-07-09 03:51:11',280144,'/cart'),
(677299,'2014-07-09 03:54:38',280147,'/lander-2'),
(677300,'2014-07-09 03:54:48',280146,'/products'),
(677301,'2014-07-09 03:56:41',280146,'/the-forever-love-bear'),
(677302,'2014-07-09 03:58:28',280148,'/lander-2'),
(677303,'2014-07-09 03:59:01',280149,'/home'),
(677304,'2014-07-09 03:59:19',280147,'/products'),
(677305,'2014-07-09 04:00:37',280148,'/products'),
(677306,'2014-07-09 04:00:52',280147,'/the-original-mr-fuzzy'),
(677307,'2014-07-09 04:00:57',280149,'/products'),
(677308,'2014-07-09 04:02:27',280148,'/the-original-mr-fuzzy'),
(677309,'2014-07-09 04:05:13',280149,'/the-original-mr-fuzzy'),
(677310,'2014-07-09 04:09:04',280149,'/cart'),
(677311,'2014-07-09 04:20:33',280150,'/home'),
(677312,'2014-07-09 04:21:16',280151,'/home'),
(677313,'2014-07-09 04:25:37',280151,'/products'),
(677314,'2014-07-09 04:27:45',280152,'/lander-2'),
(677315,'2014-07-09 04:27:56',280151,'/the-original-mr-fuzzy'),
(677316,'2014-07-09 04:28:27',280152,'/products'),
(677317,'2014-07-09 04:29:13',280151,'/cart'),
(677318,'2014-07-09 04:31:23',280152,'/the-original-mr-fuzzy'),
(677319,'2014-07-09 04:33:08',280152,'/cart'),
(677320,'2014-07-09 04:33:22',280153,'/lander-2'),
(677321,'2014-07-09 04:36:47',280153,'/products'),
(677322,'2014-07-09 04:39:53',280153,'/the-original-mr-fuzzy'),
(677323,'2014-07-09 04:40:42',280153,'/cart'),
(677324,'2014-07-09 04:42:58',280153,'/shipping'),
(677325,'2014-07-09 04:43:56',280153,'/billing-2'),
(677326,'2014-07-09 04:56:43',280154,'/lander-2'),
(677327,'2014-07-09 04:57:10',280154,'/products'),
(677328,'2014-07-09 04:59:12',280154,'/the-original-mr-fuzzy'),
(677329,'2014-07-09 05:03:34',280155,'/lander-2'),
(677330,'2014-07-09 05:04:54',280155,'/products'),
(677331,'2014-07-09 05:05:31',280155,'/the-original-mr-fuzzy'),
(677332,'2014-07-09 05:07:02',280156,'/lander-2'),
(677333,'2014-07-09 05:07:37',280155,'/cart'),
(677334,'2014-07-09 05:14:46',280157,'/lander-2'),
(677335,'2014-07-09 05:15:02',280158,'/home'),
(677336,'2014-07-09 05:21:44',280159,'/lander-3'),
(677337,'2014-07-09 05:25:49',280160,'/home'),
(677338,'2014-07-09 05:26:46',280160,'/products'),
(677339,'2014-07-09 05:27:53',280160,'/the-original-mr-fuzzy'),
(677340,'2014-07-09 05:37:47',280161,'/lander-3'),
(677341,'2014-07-09 05:42:02',280162,'/lander-2'),
(677342,'2014-07-09 05:43:17',280163,'/home'),
(677343,'2014-07-09 05:46:18',280164,'/lander-2'),
(677344,'2014-07-09 05:47:37',280163,'/products'),
(677345,'2014-07-09 05:51:05',280163,'/the-forever-love-bear'),
(677346,'2014-07-09 05:52:59',280165,'/lander-3'),
(677347,'2014-07-09 05:54:59',280166,'/home'),
(677348,'2014-07-09 05:55:00',280167,'/lander-2'),
(677349,'2014-07-09 06:00:18',280166,'/products'),
(677350,'2014-07-09 06:00:50',280166,'/the-forever-love-bear'),
(677351,'2014-07-09 06:05:42',280168,'/lander-2'),
(677352,'2014-07-09 06:09:11',280168,'/products'),
(677353,'2014-07-09 06:10:03',280168,'/the-original-mr-fuzzy'),
(677354,'2014-07-09 06:13:55',280169,'/lander-2'),
(677355,'2014-07-09 06:14:00',280168,'/cart'),
(677356,'2014-07-09 06:14:24',280168,'/shipping'),
(677357,'2014-07-09 06:18:49',280169,'/products'),
(677358,'2014-07-09 06:21:16',280169,'/the-original-mr-fuzzy'),
(677359,'2014-07-09 06:21:35',280170,'/lander-2'),
(677360,'2014-07-09 06:22:22',280171,'/lander-3'),
(677361,'2014-07-09 06:23:22',280169,'/cart'),
(677362,'2014-07-09 06:23:37',280171,'/products'),
(677363,'2014-07-09 06:23:46',280172,'/lander-2'),
(677364,'2014-07-09 06:24:10',280170,'/products'),
(677365,'2014-07-09 06:24:11',280171,'/the-original-mr-fuzzy'),
(677366,'2014-07-09 06:24:20',280173,'/lander-2'),
(677367,'2014-07-09 06:25:00',280174,'/lander-2'),
(677368,'2014-07-09 06:25:24',280169,'/shipping'),
(677369,'2014-07-09 06:25:48',280172,'/products'),
(677370,'2014-07-09 06:26:03',280171,'/cart'),
(677371,'2014-07-09 06:26:45',280175,'/lander-2'),
(677372,'2014-07-09 06:26:52',280169,'/billing-2'),
(677373,'2014-07-09 06:27:17',280175,'/products'),
(677374,'2014-07-09 06:28:15',280173,'/products'),
(677375,'2014-07-09 06:28:53',280173,'/the-original-mr-fuzzy'),
(677376,'2014-07-09 06:29:51',280172,'/the-original-mr-fuzzy'),
(677377,'2014-07-09 06:31:05',280169,'/thank-you-for-your-order'),
(677378,'2014-07-09 06:31:18',280175,'/the-birthday-sugar-panda'),
(677379,'2014-07-09 06:31:29',280173,'/cart'),
(677380,'2014-07-09 06:32:56',280173,'/shipping'),
(677381,'2014-07-09 06:33:48',280176,'/lander-2'),
(677382,'2014-07-09 06:34:40',280175,'/cart'),
(677383,'2014-07-09 06:39:12',280177,'/home'),
(677384,'2014-07-09 06:51:25',280178,'/lander-2'),
(677385,'2014-07-09 06:51:56',280178,'/products'),
(677386,'2014-07-09 06:55:27',280179,'/lander-2'),
(677387,'2014-07-09 06:55:30',280180,'/lander-2'),
(677388,'2014-07-09 07:13:27',280181,'/lander-3'),
(677389,'2014-07-09 07:13:58',280182,'/lander-2'),
(677390,'2014-07-09 07:15:36',280182,'/products'),
(677391,'2014-07-09 07:15:54',280182,'/the-original-mr-fuzzy'),
(677392,'2014-07-09 07:17:38',280183,'/lander-3'),
(677393,'2014-07-09 07:18:43',280183,'/products'),
(677394,'2014-07-09 07:20:06',280184,'/lander-2'),
(677395,'2014-07-09 07:21:09',280184,'/products'),
(677396,'2014-07-09 07:22:45',280185,'/lander-2'),
(677397,'2014-07-09 07:26:36',280186,'/home'),
(677398,'2014-07-09 07:29:03',280186,'/products'),
(677399,'2014-07-09 07:30:40',280187,'/home'),
(677400,'2014-07-09 07:31:30',280186,'/the-original-mr-fuzzy'),
(677401,'2014-07-09 07:32:49',280188,'/lander-3'),
(677402,'2014-07-09 07:32:50',280186,'/cart'),
(677403,'2014-07-09 07:34:07',280189,'/lander-2'),
(677404,'2014-07-09 07:34:27',280190,'/lander-3'),
(677405,'2014-07-09 07:35:29',280187,'/products'),
(677406,'2014-07-09 07:37:26',280191,'/lander-2'),
(677407,'2014-07-09 07:37:44',280187,'/the-original-mr-fuzzy'),
(677408,'2014-07-09 07:39:24',280189,'/products'),
(677409,'2014-07-09 07:43:04',280189,'/the-birthday-sugar-panda'),
(677410,'2014-07-09 07:46:05',280192,'/home'),
(677411,'2014-07-09 07:46:51',280192,'/products'),
(677412,'2014-07-09 07:49:23',280192,'/the-original-mr-fuzzy'),
(677413,'2014-07-09 07:51:42',280193,'/lander-2'),
(677414,'2014-07-09 07:52:15',280194,'/lander-2'),
(677415,'2014-07-09 07:54:43',280193,'/products'),
(677416,'2014-07-09 07:54:57',280194,'/products'),
(677417,'2014-07-09 07:55:29',280195,'/lander-3'),
(677418,'2014-07-09 07:56:04',280193,'/the-original-mr-fuzzy'),
(677419,'2014-07-09 07:58:19',280194,'/the-original-mr-fuzzy'),
(677420,'2014-07-09 08:00:55',280196,'/lander-2'),
(677421,'2014-07-09 08:04:57',280197,'/lander-2'),
(677422,'2014-07-09 08:05:09',280198,'/lander-2'),
(677423,'2014-07-09 08:05:18',280199,'/lander-3'),
(677424,'2014-07-09 08:07:29',280197,'/products'),
(677425,'2014-07-09 08:08:01',280200,'/lander-3'),
(677426,'2014-07-09 08:09:29',280198,'/products'),
(677427,'2014-07-09 08:09:34',280201,'/lander-2'),
(677428,'2014-07-09 08:09:42',280199,'/products'),
(677429,'2014-07-09 08:11:57',280202,'/home'),
(677430,'2014-07-09 08:13:08',280198,'/the-original-mr-fuzzy'),
(677431,'2014-07-09 08:13:14',280199,'/the-forever-love-bear'),
(677432,'2014-07-09 08:15:19',280201,'/products'),
(677433,'2014-07-09 08:16:38',280199,'/cart'),
(677434,'2014-07-09 08:16:59',280203,'/home'),
(677435,'2014-07-09 08:17:22',280201,'/the-original-mr-fuzzy'),
(677436,'2014-07-09 08:17:28',280199,'/shipping'),
(677437,'2014-07-09 08:18:42',280199,'/billing-2'),
(677438,'2014-07-09 08:20:01',280204,'/home'),
(677439,'2014-07-09 08:20:59',280204,'/products'),
(677440,'2014-07-09 08:22:46',280203,'/products'),
(677441,'2014-07-09 08:24:50',280204,'/the-original-mr-fuzzy'),
(677442,'2014-07-09 08:25:08',280205,'/home'),
(677443,'2014-07-09 08:26:13',280206,'/lander-2'),
(677444,'2014-07-09 08:26:30',280204,'/cart'),
(677445,'2014-07-09 08:26:33',280207,'/lander-2'),
(677446,'2014-07-09 08:26:35',280203,'/the-original-mr-fuzzy'),
(677447,'2014-07-09 08:26:57',280206,'/products'),
(677448,'2014-07-09 08:30:06',280206,'/the-original-mr-fuzzy'),
(677449,'2014-07-09 08:31:26',280206,'/cart'),
(677450,'2014-07-09 08:32:05',280207,'/products'),
(677451,'2014-07-09 08:32:32',280208,'/lander-3'),
(677452,'2014-07-09 08:32:34',280209,'/home'),
(677453,'2014-07-09 08:34:31',280206,'/shipping'),
(677454,'2014-07-09 08:35:54',280206,'/billing-2'),
(677455,'2014-07-09 08:35:59',280207,'/the-original-mr-fuzzy'),
(677456,'2014-07-09 08:37:41',280206,'/thank-you-for-your-order'),
(677457,'2014-07-09 08:41:43',280210,'/lander-2'),
(677458,'2014-07-09 08:44:37',280211,'/lander-3'),
(677459,'2014-07-09 08:45:56',280210,'/products'),
(677460,'2014-07-09 08:46:12',280212,'/lander-2'),
(677461,'2014-07-09 08:47:08',280213,'/lander-3'),
(677462,'2014-07-09 08:47:30',280214,'/home'),
(677463,'2014-07-09 08:49:12',280213,'/products'),
(677464,'2014-07-09 08:51:11',280215,'/lander-3'),
(677465,'2014-07-09 08:52:44',280214,'/products'),
(677466,'2014-07-09 08:53:46',280214,'/the-birthday-sugar-panda'),
(677467,'2014-07-09 08:53:52',280216,'/lander-3'),
(677468,'2014-07-09 08:54:24',280217,'/home'),
(677469,'2014-07-09 08:55:00',280214,'/cart'),
(677470,'2014-07-09 08:56:48',280214,'/shipping'),
(677471,'2014-07-09 08:57:30',280218,'/lander-2'),
(677472,'2014-07-09 08:59:44',280214,'/billing-2'),
(677473,'2014-07-09 09:00:43',280214,'/thank-you-for-your-order'),
(677474,'2014-07-09 09:01:18',280219,'/lander-2'),
(677475,'2014-07-09 09:01:56',280220,'/home'),
(677476,'2014-07-09 09:02:25',280221,'/lander-2'),
(677477,'2014-07-09 09:02:47',280222,'/home'),
(677478,'2014-07-09 09:02:49',280221,'/products'),
(677479,'2014-07-09 09:02:52',280218,'/products'),
(677480,'2014-07-09 09:03:06',280221,'/the-original-mr-fuzzy'),
(677481,'2014-07-09 09:03:25',280223,'/home'),
(677482,'2014-07-09 09:03:29',280220,'/products'),
(677483,'2014-07-09 09:04:15',280221,'/cart'),
(677484,'2014-07-09 09:04:39',280224,'/lander-3'),
(677485,'2014-07-09 09:04:51',280218,'/the-original-mr-fuzzy'),
(677486,'2014-07-09 09:05:40',280220,'/the-forever-love-bear'),
(677487,'2014-07-09 09:06:07',280222,'/products'),
(677488,'2014-07-09 09:07:00',280225,'/lander-2'),
(677489,'2014-07-09 09:07:17',280221,'/shipping'),
(677490,'2014-07-09 09:07:27',280220,'/cart'),
(677491,'2014-07-09 09:07:50',280226,'/lander-2'),
(677492,'2014-07-09 09:08:40',280221,'/billing-2'),
(677493,'2014-07-09 09:08:48',280227,'/lander-2'),
(677494,'2014-07-09 09:09:07',280228,'/lander-3'),
(677495,'2014-07-09 09:11:37',280229,'/home'),
(677496,'2014-07-09 09:20:12',280230,'/lander-3'),
(677497,'2014-07-09 09:22:38',280231,'/lander-3'),
(677498,'2014-07-09 09:26:02',280232,'/lander-3'),
(677499,'2014-07-09 09:26:15',280233,'/home'),
(677500,'2014-07-09 09:26:58',280231,'/products'),
(677501,'2014-07-09 09:27:27',280234,'/home'),
(677502,'2014-07-09 09:29:36',280235,'/lander-2'),
(677503,'2014-07-09 09:30:25',280231,'/the-forever-love-bear'),
(677504,'2014-07-09 09:31:18',280235,'/products'),
(677505,'2014-07-09 09:31:29',280236,'/home'),
(677506,'2014-07-09 09:32:18',280237,'/lander-2'),
(677507,'2014-07-09 09:32:40',280238,'/lander-2'),
(677508,'2014-07-09 09:33:01',280236,'/products'),
(677509,'2014-07-09 09:34:14',280235,'/the-original-mr-fuzzy'),
(677510,'2014-07-09 09:36:03',280238,'/products'),
(677511,'2014-07-09 09:37:04',280236,'/the-original-mr-fuzzy'),
(677512,'2014-07-09 09:37:48',280239,'/home'),
(677513,'2014-07-09 09:38:26',280238,'/the-birthday-sugar-panda'),
(677514,'2014-07-09 09:40:00',280240,'/lander-2'),
(677515,'2014-07-09 09:42:52',280239,'/products'),
(677516,'2014-07-09 09:43:51',280241,'/lander-2'),
(677517,'2014-07-09 09:45:34',280242,'/home'),
(677518,'2014-07-09 09:45:46',280243,'/lander-2'),
(677519,'2014-07-09 09:46:26',280244,'/lander-2'),
(677520,'2014-07-09 09:47:24',280245,'/home'),
(677521,'2014-07-09 09:48:37',280242,'/products'),
(677522,'2014-07-09 09:50:17',280243,'/products'),
(677523,'2014-07-09 09:51:32',280244,'/products'),
(677524,'2014-07-09 09:52:17',280246,'/lander-2'),
(677525,'2014-07-09 09:52:25',280247,'/lander-2'),
(677526,'2014-07-09 09:52:31',280242,'/the-original-mr-fuzzy'),
(677527,'2014-07-09 09:53:34',280243,'/the-birthday-sugar-panda'),
(677528,'2014-07-09 09:55:20',280248,'/lander-3'),
(677529,'2014-07-09 09:55:35',280249,'/lander-3'),
(677530,'2014-07-09 09:55:59',280244,'/the-original-mr-fuzzy'),
(677531,'2014-07-09 09:56:09',280242,'/cart'),
(677532,'2014-07-09 09:56:22',280250,'/lander-3'),
(677533,'2014-07-09 09:56:56',280251,'/home'),
(677534,'2014-07-09 09:56:57',280243,'/cart'),
(677535,'2014-07-09 09:57:53',280244,'/cart'),
(677536,'2014-07-09 09:58:25',280242,'/shipping'),
(677537,'2014-07-09 09:58:28',280249,'/products'),
(677538,'2014-07-09 09:59:10',280242,'/billing-2'),
(677539,'2014-07-09 09:59:41',280248,'/products'),
(677540,'2014-07-09 09:59:45',280244,'/shipping'),
(677541,'2014-07-09 10:01:16',280252,'/lander-2'),
(677542,'2014-07-09 10:01:47',280249,'/the-birthday-sugar-panda'),
(677543,'2014-07-09 10:03:23',280242,'/thank-you-for-your-order'),
(677544,'2014-07-09 10:03:32',280253,'/lander-2'),
(677545,'2014-07-09 10:03:46',280254,'/home'),
(677546,'2014-07-09 10:04:05',280255,'/lander-2'),
(677547,'2014-07-09 10:04:21',280249,'/cart'),
(677548,'2014-07-09 10:08:40',280256,'/home'),
(677549,'2014-07-09 10:09:43',280257,'/home'),
(677550,'2014-07-09 10:10:09',280258,'/lander-3'),
(677551,'2014-07-09 10:11:03',280259,'/lander-2'),
(677552,'2014-07-09 10:11:55',280260,'/lander-2'),
(677553,'2014-07-09 10:12:09',280261,'/lander-2'),
(677554,'2014-07-09 10:12:29',280262,'/lander-2'),
(677555,'2014-07-09 10:13:01',280260,'/products'),
(677556,'2014-07-09 10:14:32',280263,'/lander-2'),
(677557,'2014-07-09 10:15:27',280264,'/lander-2'),
(677558,'2014-07-09 10:15:50',280265,'/home'),
(677559,'2014-07-09 10:16:00',280260,'/the-original-mr-fuzzy'),
(677560,'2014-07-09 10:16:13',280261,'/products'),
(677561,'2014-07-09 10:16:26',280266,'/home'),
(677562,'2014-07-09 10:16:51',280267,'/lander-3'),
(677563,'2014-07-09 10:17:56',280268,'/lander-3'),
(677564,'2014-07-09 10:18:03',280262,'/products'),
(677565,'2014-07-09 10:18:13',280269,'/home'),
(677566,'2014-07-09 10:18:22',280262,'/the-original-mr-fuzzy'),
(677567,'2014-07-09 10:19:05',280260,'/cart'),
(677568,'2014-07-09 10:19:10',280265,'/products'),
(677569,'2014-07-09 10:20:20',280270,'/lander-2'),
(677570,'2014-07-09 10:20:49',280268,'/products'),
(677571,'2014-07-09 10:21:17',280260,'/shipping'),
(677572,'2014-07-09 10:22:00',280268,'/the-original-mr-fuzzy'),
(677573,'2014-07-09 10:22:01',280262,'/cart'),
(677574,'2014-07-09 10:22:01',280269,'/products'),
(677575,'2014-07-09 10:22:20',280269,'/the-original-mr-fuzzy'),
(677576,'2014-07-09 10:23:17',280268,'/cart'),
(677577,'2014-07-09 10:23:27',280260,'/billing-2'),
(677578,'2014-07-09 10:23:29',280262,'/shipping'),
(677579,'2014-07-09 10:23:41',280268,'/shipping'),
(677580,'2014-07-09 10:24:12',280270,'/products'),
(677581,'2014-07-09 10:24:42',280269,'/cart'),
(677582,'2014-07-09 10:25:33',280269,'/shipping'),
(677583,'2014-07-09 10:25:41',280271,'/lander-3'),
(677584,'2014-07-09 10:25:47',280272,'/lander-2'),
(677585,'2014-07-09 10:25:53',280273,'/lander-2'),
(677586,'2014-07-09 10:26:06',280268,'/billing-2'),
(677587,'2014-07-09 10:26:25',280270,'/the-original-mr-fuzzy'),
(677588,'2014-07-09 10:27:17',280274,'/lander-2'),
(677589,'2014-07-09 10:27:52',280275,'/home'),
(677590,'2014-07-09 10:28:13',280271,'/products'),
(677591,'2014-07-09 10:28:14',280274,'/products'),
(677592,'2014-07-09 10:29:35',280276,'/home'),
(677593,'2014-07-09 10:29:50',280273,'/products'),
(677594,'2014-07-09 10:30:53',280273,'/the-original-mr-fuzzy'),
(677595,'2014-07-09 10:31:02',280274,'/the-original-mr-fuzzy'),
(677596,'2014-07-09 10:31:02',280277,'/lander-2'),
(677597,'2014-07-09 10:32:16',280278,'/home'),
(677598,'2014-07-09 10:33:37',280279,'/lander-2'),
(677599,'2014-07-09 10:33:43',280280,'/lander-2'),
(677600,'2014-07-09 10:34:28',280281,'/lander-2'),
(677601,'2014-07-09 10:34:43',280282,'/home'),
(677602,'2014-07-09 10:35:04',280283,'/lander-2'),
(677603,'2014-07-09 10:35:07',280284,'/home'),
(677604,'2014-07-09 10:35:13',280276,'/products'),
(677605,'2014-07-09 10:35:34',280279,'/products'),
(677606,'2014-07-09 10:35:53',280283,'/products'),
(677607,'2014-07-09 10:36:10',280285,'/lander-3'),
(677608,'2014-07-09 10:36:21',280281,'/products'),
(677609,'2014-07-09 10:36:56',280276,'/the-original-mr-fuzzy'),
(677610,'2014-07-09 10:37:21',280280,'/products'),
(677611,'2014-07-09 10:38:09',280282,'/products'),
(677612,'2014-07-09 10:38:16',280281,'/the-original-mr-fuzzy'),
(677613,'2014-07-09 10:38:24',280282,'/the-original-mr-fuzzy'),
(677614,'2014-07-09 10:38:59',280286,'/lander-2'),
(677615,'2014-07-09 10:39:15',280281,'/cart'),
(677616,'2014-07-09 10:39:54',280279,'/the-birthday-sugar-panda'),
(677617,'2014-07-09 10:39:58',280283,'/the-original-mr-fuzzy'),
(677618,'2014-07-09 10:40:23',280280,'/the-original-mr-fuzzy'),
(677619,'2014-07-09 10:41:04',280287,'/lander-2'),
(677620,'2014-07-09 10:42:12',280282,'/cart'),
(677621,'2014-07-09 10:42:47',280281,'/shipping'),
(677622,'2014-07-09 10:42:52',280288,'/lander-3'),
(677623,'2014-07-09 10:43:46',280289,'/lander-2'),
(677624,'2014-07-09 10:43:48',280290,'/lander-2'),
(677625,'2014-07-09 10:44:00',280281,'/billing-2'),
(677626,'2014-07-09 10:44:16',280280,'/cart'),
(677627,'2014-07-09 10:44:34',280289,'/products'),
(677628,'2014-07-09 10:44:44',280286,'/products'),
(677629,'2014-07-09 10:44:56',280290,'/products'),
(677630,'2014-07-09 10:45:39',280290,'/the-original-mr-fuzzy'),
(677631,'2014-07-09 10:45:40',280291,'/lander-2'),
(677632,'2014-07-09 10:45:54',280281,'/thank-you-for-your-order'),
(677633,'2014-07-09 10:46:30',280286,'/the-original-mr-fuzzy'),
(677634,'2014-07-09 10:46:59',280280,'/shipping'),
(677635,'2014-07-09 10:48:34',280292,'/lander-3'),
(677636,'2014-07-09 10:49:02',280293,'/home'),
(677637,'2014-07-09 10:49:20',280280,'/billing-2'),
(677638,'2014-07-09 10:50:55',280294,'/lander-2'),
(677639,'2014-07-09 10:50:58',280295,'/lander-3'),
(677640,'2014-07-09 10:52:40',280293,'/products'),
(677641,'2014-07-09 10:52:57',280296,'/home'),
(677642,'2014-07-09 10:53:53',280297,'/lander-2'),
(677643,'2014-07-09 10:54:03',280298,'/home'),
(677644,'2014-07-09 10:55:06',280295,'/products'),
(677645,'2014-07-09 10:55:07',280293,'/the-birthday-sugar-panda'),
(677646,'2014-07-09 10:55:55',280294,'/products'),
(677647,'2014-07-09 10:56:07',280295,'/the-original-mr-fuzzy'),
(677648,'2014-07-09 10:56:18',280299,'/home'),
(677649,'2014-07-09 10:56:19',280300,'/lander-3'),
(677650,'2014-07-09 10:57:10',280295,'/cart'),
(677651,'2014-07-09 10:58:00',280301,'/lander-2'),
(677652,'2014-07-09 10:58:04',280302,'/lander-2'),
(677653,'2014-07-09 10:58:46',280303,'/lander-3'),
(677654,'2014-07-09 10:59:13',280295,'/shipping'),
(677655,'2014-07-09 10:59:15',280304,'/home'),
(677656,'2014-07-09 10:59:28',280305,'/home'),
(677657,'2014-07-09 10:59:40',280306,'/home'),
(677658,'2014-07-09 11:00:36',280307,'/lander-3'),
(677659,'2014-07-09 11:00:39',280302,'/products'),
(677660,'2014-07-09 11:00:52',280295,'/billing-2'),
(677661,'2014-07-09 11:02:02',280308,'/lander-3'),
(677662,'2014-07-09 11:02:20',280302,'/the-forever-love-bear'),
(677663,'2014-07-09 11:02:37',280301,'/products'),
(677664,'2014-07-09 11:03:03',280303,'/products'),
(677665,'2014-07-09 11:03:20',280306,'/products'),
(677666,'2014-07-09 11:03:29',280309,'/lander-3'),
(677667,'2014-07-09 11:04:00',280305,'/products'),
(677668,'2014-07-09 11:04:30',280301,'/the-birthday-sugar-panda'),
(677669,'2014-07-09 11:04:38',280310,'/lander-3'),
(677670,'2014-07-09 11:04:43',280308,'/products'),
(677671,'2014-07-09 11:05:12',280301,'/cart'),
(677672,'2014-07-09 11:05:37',280303,'/the-original-mr-fuzzy'),
(677673,'2014-07-09 11:05:54',280302,'/cart'),
(677674,'2014-07-09 11:05:57',280310,'/products'),
(677675,'2014-07-09 11:06:01',280311,'/lander-3'),
(677676,'2014-07-09 11:06:23',280307,'/products'),
(677677,'2014-07-09 11:07:06',280305,'/the-original-mr-fuzzy'),
(677678,'2014-07-09 11:07:50',280305,'/cart'),
(677679,'2014-07-09 11:07:53',280308,'/the-original-mr-fuzzy'),
(677680,'2014-07-09 11:08:05',280301,'/shipping'),
(677681,'2014-07-09 11:09:00',280312,'/lander-2'),
(677682,'2014-07-09 11:09:24',280301,'/billing-2'),
(677683,'2014-07-09 11:09:28',280311,'/products'),
(677684,'2014-07-09 11:09:51',280313,'/home'),
(677685,'2014-07-09 11:11:05',280313,'/products'),
(677686,'2014-07-09 11:11:21',280314,'/lander-2'),
(677687,'2014-07-09 11:11:22',280308,'/cart'),
(677688,'2014-07-09 11:12:08',280308,'/shipping'),
(677689,'2014-07-09 11:12:55',280313,'/the-original-mr-fuzzy'),
(677690,'2014-07-09 11:13:10',280315,'/lander-2'),
(677691,'2014-07-09 11:13:27',280308,'/billing-2'),
(677692,'2014-07-09 11:13:45',280316,'/home'),
(677693,'2014-07-09 11:13:57',280317,'/home'),
(677694,'2014-07-09 11:16:19',280318,'/home'),
(677695,'2014-07-09 11:16:39',280317,'/products'),
(677696,'2014-07-09 11:16:46',280313,'/cart'),
(677697,'2014-07-09 11:16:46',280319,'/home'),
(677698,'2014-07-09 11:16:57',280317,'/the-birthday-sugar-panda'),
(677699,'2014-07-09 11:17:03',280316,'/products'),
(677700,'2014-07-09 11:17:25',280320,'/lander-3'),
(677701,'2014-07-09 11:17:26',280321,'/lander-2'),
(677702,'2014-07-09 11:17:38',280317,'/cart'),
(677703,'2014-07-09 11:18:03',280317,'/shipping'),
(677704,'2014-07-09 11:19:55',280322,'/lander-3'),
(677705,'2014-07-09 11:20:09',280323,'/lander-2'),
(677706,'2014-07-09 11:20:15',280320,'/products'),
(677707,'2014-07-09 11:20:22',280317,'/billing-2'),
(677708,'2014-07-09 11:20:55',280316,'/the-original-mr-fuzzy'),
(677709,'2014-07-09 11:21:00',280318,'/products'),
(677710,'2014-07-09 11:21:06',280320,'/the-birthday-sugar-panda'),
(677711,'2014-07-09 11:21:20',280319,'/products'),
(677712,'2014-07-09 11:21:45',280324,'/lander-3'),
(677713,'2014-07-09 11:21:53',280317,'/thank-you-for-your-order'),
(677714,'2014-07-09 11:21:59',280316,'/cart'),
(677715,'2014-07-09 11:22:54',280324,'/products'),
(677716,'2014-07-09 11:22:57',280321,'/products'),
(677717,'2014-07-09 11:23:20',280325,'/home'),
(677718,'2014-07-09 11:23:46',280324,'/the-original-mr-fuzzy'),
(677719,'2014-07-09 11:23:55',280318,'/the-original-mr-fuzzy'),
(677720,'2014-07-09 11:23:55',280326,'/lander-2'),
(677721,'2014-07-09 11:24:02',280316,'/shipping'),
(677722,'2014-07-09 11:25:20',280327,'/home'),
(677723,'2014-07-09 11:25:47',280328,'/lander-3'),
(677724,'2014-07-09 11:25:57',280319,'/the-original-mr-fuzzy'),
(677725,'2014-07-09 11:26:06',280329,'/lander-2'),
(677726,'2014-07-09 11:26:20',280321,'/the-forever-love-bear'),
(677727,'2014-07-09 11:26:27',280330,'/lander-2'),
(677728,'2014-07-09 11:28:45',280331,'/lander-3'),
(677729,'2014-07-09 11:29:24',280332,'/lander-2'),
(677730,'2014-07-09 11:29:32',280333,'/lander-2'),
(677731,'2014-07-09 11:31:27',280329,'/products'),
(677732,'2014-07-09 11:31:43',280334,'/lander-2'),
(677733,'2014-07-09 11:32:07',280331,'/products'),
(677734,'2014-07-09 11:32:25',280335,'/home'),
(677735,'2014-07-09 11:32:57',280336,'/home'),
(677736,'2014-07-09 11:33:10',280333,'/products'),
(677737,'2014-07-09 11:33:24',280335,'/products'),
(677738,'2014-07-09 11:33:53',280337,'/lander-3'),
(677739,'2014-07-09 11:34:09',280331,'/the-forever-love-bear'),
(677740,'2014-07-09 11:34:11',280329,'/the-original-mr-fuzzy'),
(677741,'2014-07-09 11:34:52',280333,'/the-original-mr-fuzzy'),
(677742,'2014-07-09 11:35:23',280338,'/home'),
(677743,'2014-07-09 11:35:32',280335,'/the-original-mr-fuzzy'),
(677744,'2014-07-09 11:37:00',280339,'/lander-2'),
(677745,'2014-07-09 11:37:20',280340,'/lander-2'),
(677746,'2014-07-09 11:37:22',280341,'/home'),
(677747,'2014-07-09 11:37:27',280342,'/lander-2'),
(677748,'2014-07-09 11:37:37',280329,'/cart'),
(677749,'2014-07-09 11:38:02',280343,'/lander-2'),
(677750,'2014-07-09 11:38:34',280339,'/products'),
(677751,'2014-07-09 11:39:18',280335,'/cart'),
(677752,'2014-07-09 11:40:21',280341,'/products'),
(677753,'2014-07-09 11:40:24',280329,'/shipping'),
(677754,'2014-07-09 11:40:52',280335,'/shipping'),
(677755,'2014-07-09 11:41:17',280341,'/the-original-mr-fuzzy'),
(677756,'2014-07-09 11:41:50',280329,'/billing-2'),
(677757,'2014-07-09 11:42:04',280343,'/products'),
(677758,'2014-07-09 11:43:12',280329,'/thank-you-for-your-order'),
(677759,'2014-07-09 11:43:21',280344,'/home'),
(677760,'2014-07-09 11:43:39',280335,'/billing-2'),
(677761,'2014-07-09 11:43:56',280344,'/products'),
(677762,'2014-07-09 11:44:30',280343,'/the-forever-love-bear'),
(677763,'2014-07-09 11:44:46',280345,'/lander-2'),
(677764,'2014-07-09 11:45:00',280346,'/lander-2'),
(677765,'2014-07-09 11:45:21',280335,'/thank-you-for-your-order'),
(677766,'2014-07-09 11:46:00',280347,'/lander-3'),
(677767,'2014-07-09 11:47:27',280346,'/products'),
(677768,'2014-07-09 11:47:43',280346,'/the-original-mr-fuzzy'),
(677769,'2014-07-09 11:49:23',280348,'/lander-3'),
(677770,'2014-07-09 11:50:19',280349,'/lander-2'),
(677771,'2014-07-09 11:50:38',280350,'/home'),
(677772,'2014-07-09 11:51:37',280351,'/home'),
(677773,'2014-07-09 11:52:01',280352,'/lander-2'),
(677774,'2014-07-09 11:54:48',280353,'/lander-3'),
(677775,'2014-07-09 11:55:09',280350,'/products'),
(677776,'2014-07-09 11:55:35',280354,'/lander-3'),
(677777,'2014-07-09 11:56:09',280355,'/home'),
(677778,'2014-07-09 11:56:46',280351,'/products'),
(677779,'2014-07-09 11:57:46',280350,'/the-original-mr-fuzzy'),
(677780,'2014-07-09 11:58:48',280356,'/lander-2'),
(677781,'2014-07-09 11:59:11',280357,'/lander-2'),
(677782,'2014-07-09 11:59:12',280354,'/products'),
(677783,'2014-07-09 11:59:29',280358,'/lander-2'),
(677784,'2014-07-09 11:59:33',280359,'/home'),
(677785,'2014-07-09 11:59:59',280351,'/the-original-mr-fuzzy'),
(677786,'2014-07-09 12:00:45',280360,'/lander-3'),
(677787,'2014-07-09 12:01:34',280361,'/lander-3'),
(677788,'2014-07-09 12:02:29',280362,'/lander-2'),
(677789,'2014-07-09 12:02:44',280361,'/products'),
(677790,'2014-07-09 12:02:46',280354,'/the-original-mr-fuzzy'),
(677791,'2014-07-09 12:03:33',280354,'/cart'),
(677792,'2014-07-09 12:03:40',280359,'/products'),
(677793,'2014-07-09 12:04:01',280363,'/lander-2'),
(677794,'2014-07-09 12:04:02',280360,'/products'),
(677795,'2014-07-09 12:04:49',280357,'/products'),
(677796,'2014-07-09 12:05:18',280364,'/lander-2'),
(677797,'2014-07-09 12:06:02',280363,'/products'),
(677798,'2014-07-09 12:06:14',280360,'/the-original-mr-fuzzy'),
(677799,'2014-07-09 12:06:15',280354,'/shipping'),
(677800,'2014-07-09 12:06:49',280365,'/lander-2'),
(677801,'2014-07-09 12:06:50',280354,'/billing-2'),
(677802,'2014-07-09 12:07:23',280361,'/the-original-mr-fuzzy'),
(677803,'2014-07-09 12:07:29',280365,'/products'),
(677804,'2014-07-09 12:07:47',280366,'/home'),
(677805,'2014-07-09 12:07:52',280367,'/lander-2'),
(677806,'2014-07-09 12:08:20',280357,'/the-original-mr-fuzzy'),
(677807,'2014-07-09 12:08:27',280366,'/products'),
(677808,'2014-07-09 12:08:29',280368,'/lander-2'),
(677809,'2014-07-09 12:08:46',280369,'/lander-2'),
(677810,'2014-07-09 12:08:59',280365,'/the-original-mr-fuzzy'),
(677811,'2014-07-09 12:09:10',280363,'/the-birthday-sugar-panda'),
(677812,'2014-07-09 12:09:25',280360,'/cart'),
(677813,'2014-07-09 12:09:40',280370,'/lander-3'),
(677814,'2014-07-09 12:09:55',280368,'/products'),
(677815,'2014-07-09 12:10:19',280371,'/lander-3'),
(677816,'2014-07-09 12:10:28',280369,'/products'),
(677817,'2014-07-09 12:10:43',280372,'/home'),
(677818,'2014-07-09 12:10:46',280360,'/shipping'),
(677819,'2014-07-09 12:11:33',280373,'/home'),
(677820,'2014-07-09 12:11:50',280374,'/lander-2'),
(677821,'2014-07-09 12:12:10',280368,'/the-birthday-sugar-panda'),
(677822,'2014-07-09 12:12:18',280375,'/lander-3'),
(677823,'2014-07-09 12:12:31',280369,'/the-original-mr-fuzzy'),
(677824,'2014-07-09 12:13:25',280376,'/home'),
(677825,'2014-07-09 12:13:44',280360,'/billing-2'),
(677826,'2014-07-09 12:14:27',280373,'/products'),
(677827,'2014-07-09 12:15:03',280371,'/products'),
(677828,'2014-07-09 12:15:21',280377,'/lander-2'),
(677829,'2014-07-09 12:15:39',280373,'/the-forever-love-bear'),
(677830,'2014-07-09 12:16:16',280378,'/lander-2'),
(677831,'2014-07-09 12:16:19',280379,'/lander-2'),
(677832,'2014-07-09 12:16:26',280375,'/products'),
(677833,'2014-07-09 12:16:32',280373,'/cart'),
(677834,'2014-07-09 12:16:37',280380,'/lander-2'),
(677835,'2014-07-09 12:16:43',280375,'/the-birthday-sugar-panda'),
(677836,'2014-07-09 12:16:49',280379,'/products'),
(677837,'2014-07-09 12:17:47',280381,'/lander-2'),
(677838,'2014-07-09 12:18:00',280373,'/shipping'),
(677839,'2014-07-09 12:18:09',280376,'/products'),
(677840,'2014-07-09 12:18:20',280371,'/the-original-mr-fuzzy'),
(677841,'2014-07-09 12:18:37',280382,'/lander-2'),
(677842,'2014-07-09 12:19:08',280380,'/products'),
(677843,'2014-07-09 12:19:52',280373,'/billing-2'),
(677844,'2014-07-09 12:20:06',280383,'/lander-3'),
(677845,'2014-07-09 12:20:07',280376,'/the-original-mr-fuzzy'),
(677846,'2014-07-09 12:20:12',280384,'/lander-2'),
(677847,'2014-07-09 12:20:30',280371,'/cart'),
(677848,'2014-07-09 12:21:08',280379,'/the-original-mr-fuzzy'),
(677849,'2014-07-09 12:21:16',280383,'/products'),
(677850,'2014-07-09 12:22:18',280379,'/cart'),
(677851,'2014-07-09 12:22:23',280371,'/shipping'),
(677852,'2014-07-09 12:23:26',280371,'/billing-2'),
(677853,'2014-07-09 12:23:27',280383,'/the-original-mr-fuzzy'),
(677854,'2014-07-09 12:23:40',280379,'/shipping'),
(677855,'2014-07-09 12:23:43',280373,'/thank-you-for-your-order'),
(677856,'2014-07-09 12:25:24',280385,'/lander-2'),
(677857,'2014-07-09 12:25:34',280386,'/lander-2'),
(677858,'2014-07-09 12:25:45',280385,'/products'),
(677859,'2014-07-09 12:26:16',280387,'/lander-2'),
(677860,'2014-07-09 12:26:37',280379,'/billing-2'),
(677861,'2014-07-09 12:26:38',280388,'/home'),
(677862,'2014-07-09 12:27:22',280389,'/lander-2'),
(677863,'2014-07-09 12:27:40',280390,'/lander-2'),
(677864,'2014-07-09 12:27:48',280386,'/products'),
(677865,'2014-07-09 12:27:55',280385,'/the-birthday-sugar-panda'),
(677866,'2014-07-09 12:28:06',280391,'/lander-2'),
(677867,'2014-07-09 12:28:47',280391,'/products'),
(677868,'2014-07-09 12:28:51',280388,'/products'),
(677869,'2014-07-09 12:29:53',280387,'/products'),
(677870,'2014-07-09 12:29:54',280391,'/the-original-mr-fuzzy'),
(677871,'2014-07-09 12:30:28',280388,'/the-original-mr-fuzzy'),
(677872,'2014-07-09 12:30:41',280392,'/home'),
(677873,'2014-07-09 12:31:03',280388,'/cart'),
(677874,'2014-07-09 12:31:04',280389,'/products'),
(677875,'2014-07-09 12:31:29',280392,'/products'),
(677876,'2014-07-09 12:31:38',280390,'/products'),
(677877,'2014-07-09 12:31:50',280386,'/the-forever-love-bear'),
(677878,'2014-07-09 12:32:10',280392,'/the-forever-love-bear'),
(677879,'2014-07-09 12:33:10',280388,'/shipping'),
(677880,'2014-07-09 12:33:55',280393,'/lander-2'),
(677881,'2014-07-09 12:34:05',280389,'/the-original-mr-fuzzy'),
(677882,'2014-07-09 12:34:14',280392,'/cart'),
(677883,'2014-07-09 12:34:27',280387,'/the-original-mr-fuzzy'),
(677884,'2014-07-09 12:34:36',280386,'/cart'),
(677885,'2014-07-09 12:35:05',280394,'/lander-2'),
(677886,'2014-07-09 12:36:15',280395,'/home'),
(677887,'2014-07-09 12:36:16',280396,'/lander-3'),
(677888,'2014-07-09 12:36:42',280386,'/shipping'),
(677889,'2014-07-09 12:37:02',280387,'/cart'),
(677890,'2014-07-09 12:37:06',280392,'/shipping'),
(677891,'2014-07-09 12:37:06',280397,'/lander-2'),
(677892,'2014-07-09 12:37:23',280398,'/lander-2'),
(677893,'2014-07-09 12:37:27',280399,'/home'),
(677894,'2014-07-09 12:37:31',280396,'/products'),
(677895,'2014-07-09 12:38:11',280394,'/products'),
(677896,'2014-07-09 12:38:23',280392,'/billing-2'),
(677897,'2014-07-09 12:38:23',280398,'/products'),
(677898,'2014-07-09 12:39:30',280387,'/shipping'),
(677899,'2014-07-09 12:39:39',280386,'/billing-2'),
(677900,'2014-07-09 12:39:43',280400,'/lander-3'),
(677901,'2014-07-09 12:39:46',280401,'/home'),
(677902,'2014-07-09 12:39:50',280398,'/the-original-mr-fuzzy'),
(677903,'2014-07-09 12:39:52',280402,'/lander-3'),
(677904,'2014-07-09 12:40:04',280403,'/lander-3'),
(677905,'2014-07-09 12:40:56',280399,'/products'),
(677906,'2014-07-09 12:40:59',280398,'/cart'),
(677907,'2014-07-09 12:42:04',280392,'/thank-you-for-your-order'),
(677908,'2014-07-09 12:42:11',280387,'/billing-2'),
(677909,'2014-07-09 12:42:14',280402,'/products'),
(677910,'2014-07-09 12:42:28',280394,'/the-original-mr-fuzzy'),
(677911,'2014-07-09 12:42:50',280386,'/thank-you-for-your-order'),
(677912,'2014-07-09 12:43:17',280394,'/cart'),
(677913,'2014-07-09 12:43:54',280399,'/the-original-mr-fuzzy'),
(677914,'2014-07-09 12:44:23',280402,'/the-original-mr-fuzzy'),
(677915,'2014-07-09 12:45:30',280401,'/products'),
(677916,'2014-07-09 12:45:41',280404,'/lander-3'),
(677917,'2014-07-09 12:45:59',280387,'/thank-you-for-your-order'),
(677918,'2014-07-09 12:46:30',280405,'/home'),
(677919,'2014-07-09 12:46:45',280399,'/cart'),
(677920,'2014-07-09 12:46:52',280401,'/the-original-mr-fuzzy'),
(677921,'2014-07-09 12:48:14',280405,'/products'),
(677922,'2014-07-09 12:49:42',280406,'/lander-2'),
(677923,'2014-07-09 12:49:52',280407,'/lander-2'),
(677924,'2014-07-09 12:50:13',280405,'/the-original-mr-fuzzy'),
(677925,'2014-07-09 12:50:58',280408,'/lander-3'),
(677926,'2014-07-09 12:51:17',280409,'/lander-2'),
(677927,'2014-07-09 12:52:12',280409,'/products'),
(677928,'2014-07-09 12:52:21',280406,'/products'),
(677929,'2014-07-09 12:53:10',280409,'/the-original-mr-fuzzy'),
(677930,'2014-07-09 12:53:21',280405,'/cart'),
(677931,'2014-07-09 12:54:09',280410,'/home'),
(677932,'2014-07-09 12:54:38',280411,'/lander-2'),
(677933,'2014-07-09 12:55:29',280412,'/lander-2'),
(677934,'2014-07-09 12:55:33',280406,'/the-original-mr-fuzzy'),
(677935,'2014-07-09 12:56:11',280409,'/cart'),
(677936,'2014-07-09 12:56:39',280409,'/shipping'),
(677937,'2014-07-09 12:57:21',280413,'/lander-2'),
(677938,'2014-07-09 12:57:28',280414,'/home'),
(677939,'2014-07-09 12:57:38',280409,'/billing-2'),
(677940,'2014-07-09 12:58:16',280413,'/products'),
(677941,'2014-07-09 12:58:52',280409,'/thank-you-for-your-order'),
(677942,'2014-07-09 12:59:26',280415,'/lander-2'),
(677943,'2014-07-09 12:59:38',280411,'/products'),
(677944,'2014-07-09 13:00:41',280412,'/products'),
(677945,'2014-07-09 13:00:46',280416,'/lander-2'),
(677946,'2014-07-09 13:00:50',280417,'/home'),
(677947,'2014-07-09 13:01:06',280413,'/the-birthday-sugar-panda'),
(677948,'2014-07-09 13:01:12',280418,'/home'),
(677949,'2014-07-09 13:02:42',280419,'/lander-2'),
(677950,'2014-07-09 13:03:21',280416,'/products'),
(677951,'2014-07-09 13:03:25',280420,'/lander-2'),
(677952,'2014-07-09 13:03:29',280411,'/the-original-mr-fuzzy'),
(677953,'2014-07-09 13:04:40',280421,'/lander-2'),
(677954,'2014-07-09 13:05:02',280421,'/products'),
(677955,'2014-07-09 13:05:06',280411,'/cart'),
(677956,'2014-07-09 13:05:14',280418,'/products'),
(677957,'2014-07-09 13:05:44',280416,'/the-original-mr-fuzzy'),
(677958,'2014-07-09 13:05:47',280422,'/lander-2'),
(677959,'2014-07-09 13:06:07',280423,'/home'),
(677960,'2014-07-09 13:06:27',280423,'/products'),
(677961,'2014-07-09 13:06:52',280424,'/home'),
(677962,'2014-07-09 13:07:54',280425,'/home'),
(677963,'2014-07-09 13:08:18',280423,'/the-original-mr-fuzzy'),
(677964,'2014-07-09 13:08:25',280418,'/the-original-mr-fuzzy'),
(677965,'2014-07-09 13:08:44',280424,'/products'),
(677966,'2014-07-09 13:08:54',280425,'/products'),
(677967,'2014-07-09 13:09:08',280421,'/the-original-mr-fuzzy'),
(677968,'2014-07-09 13:09:52',280424,'/the-birthday-sugar-panda'),
(677969,'2014-07-09 13:11:23',280421,'/cart'),
(677970,'2014-07-09 13:11:55',280421,'/shipping'),
(677971,'2014-07-09 13:12:11',280426,'/lander-3'),
(677972,'2014-07-09 13:12:17',280427,'/lander-2'),
(677973,'2014-07-09 13:13:02',280428,'/lander-3'),
(677974,'2014-07-09 13:13:09',280425,'/the-original-mr-fuzzy'),
(677975,'2014-07-09 13:13:47',280428,'/products'),
(677976,'2014-07-09 13:14:42',280429,'/home'),
(677977,'2014-07-09 13:15:28',280425,'/cart'),
(677978,'2014-07-09 13:16:05',280427,'/products'),
(677979,'2014-07-09 13:16:26',280425,'/shipping'),
(677980,'2014-07-09 13:17:09',280425,'/billing-2'),
(677981,'2014-07-09 13:18:12',280428,'/the-original-mr-fuzzy'),
(677982,'2014-07-09 13:18:22',280429,'/products'),
(677983,'2014-07-09 13:18:51',280430,'/lander-2'),
(677984,'2014-07-09 13:18:58',280431,'/lander-2'),
(677985,'2014-07-09 13:19:47',280432,'/lander-2'),
(677986,'2014-07-09 13:19:59',280430,'/products'),
(677987,'2014-07-09 13:20:27',280427,'/the-original-mr-fuzzy'),
(677988,'2014-07-09 13:21:16',280427,'/cart'),
(677989,'2014-07-09 13:21:34',280433,'/lander-2'),
(677990,'2014-07-09 13:22:04',280434,'/home'),
(677991,'2014-07-09 13:22:40',280429,'/the-original-mr-fuzzy'),
(677992,'2014-07-09 13:23:17',280435,'/lander-2'),
(677993,'2014-07-09 13:23:34',280430,'/the-original-mr-fuzzy'),
(677994,'2014-07-09 13:23:53',280431,'/products'),
(677995,'2014-07-09 13:24:10',280427,'/shipping'),
(677996,'2014-07-09 13:24:35',280436,'/lander-2'),
(677997,'2014-07-09 13:24:55',280434,'/products'),
(677998,'2014-07-09 13:25:07',280437,'/home'),
(677999,'2014-07-09 13:25:18',280434,'/the-original-mr-fuzzy'),
(678000,'2014-07-09 13:26:01',280435,'/products'),
(678001,'2014-07-09 13:26:12',280430,'/cart'),
(678002,'2014-07-09 13:26:41',280429,'/cart'),
(678003,'2014-07-09 13:26:42',280430,'/shipping'),
(678004,'2014-07-09 13:27:22',280427,'/billing-2'),
(678005,'2014-07-09 13:28:25',280438,'/lander-2'),
(678006,'2014-07-09 13:28:36',280430,'/billing-2'),
(678007,'2014-07-09 13:29:21',280439,'/lander-2'),
(678008,'2014-07-09 13:29:34',280436,'/products'),
(678009,'2014-07-09 13:30:09',280435,'/the-original-mr-fuzzy'),
(678010,'2014-07-09 13:30:49',280435,'/cart'),
(678011,'2014-07-09 13:31:09',280436,'/the-original-mr-fuzzy'),
(678012,'2014-07-09 13:32:22',280427,'/thank-you-for-your-order'),
(678013,'2014-07-09 13:34:09',280440,'/home'),
(678014,'2014-07-09 13:34:12',280441,'/home'),
(678015,'2014-07-09 13:34:49',280442,'/home'),
(678016,'2014-07-09 13:35:57',280443,'/lander-2'),
(678017,'2014-07-09 13:36:34',280444,'/lander-3'),
(678018,'2014-07-09 13:38:02',280445,'/lander-2'),
(678019,'2014-07-09 13:38:23',280446,'/lander-2'),
(678020,'2014-07-09 13:38:33',280442,'/products'),
(678021,'2014-07-09 13:38:54',280446,'/products'),
(678022,'2014-07-09 13:39:09',280444,'/products'),
(678023,'2014-07-09 13:41:34',280444,'/the-original-mr-fuzzy'),
(678024,'2014-07-09 13:42:41',280442,'/the-original-mr-fuzzy'),
(678025,'2014-07-09 13:42:46',280446,'/the-birthday-sugar-panda'),
(678026,'2014-07-09 13:43:49',280447,'/lander-2'),
(678027,'2014-07-09 13:45:07',280446,'/cart'),
(678028,'2014-07-09 13:45:37',280448,'/lander-3'),
(678029,'2014-07-09 13:45:46',280446,'/shipping'),
(678030,'2014-07-09 13:45:55',280449,'/home'),
(678031,'2014-07-09 13:48:12',280446,'/billing-2'),
(678032,'2014-07-09 13:50:14',280449,'/products'),
(678033,'2014-07-09 13:50:44',280450,'/home'),
(678034,'2014-07-09 13:51:13',280451,'/lander-3'),
(678035,'2014-07-09 13:51:20',280448,'/products'),
(678036,'2014-07-09 13:51:27',280452,'/lander-3'),
(678037,'2014-07-09 13:52:03',280453,'/lander-3'),
(678038,'2014-07-09 13:52:13',280454,'/lander-2'),
(678039,'2014-07-09 13:53:08',280455,'/home'),
(678040,'2014-07-09 13:53:17',280446,'/thank-you-for-your-order'),
(678041,'2014-07-09 13:53:47',280456,'/lander-2'),
(678042,'2014-07-09 13:54:18',280450,'/products'),
(678043,'2014-07-09 13:54:19',280448,'/the-original-mr-fuzzy'),
(678044,'2014-07-09 13:55:06',280455,'/products'),
(678045,'2014-07-09 13:55:13',280453,'/products'),
(678046,'2014-07-09 13:55:38',280457,'/home'),
(678047,'2014-07-09 13:56:09',280458,'/home'),
(678048,'2014-07-09 13:56:30',280457,'/products'),
(678049,'2014-07-09 13:56:53',280453,'/the-birthday-sugar-panda'),
(678050,'2014-07-09 13:57:11',280459,'/home'),
(678051,'2014-07-09 13:57:21',280450,'/the-birthday-sugar-panda'),
(678052,'2014-07-09 13:58:24',280455,'/the-original-mr-fuzzy'),
(678053,'2014-07-09 13:58:30',280460,'/lander-2'),
(678054,'2014-07-09 13:58:55',280453,'/cart'),
(678055,'2014-07-09 13:58:58',280457,'/the-birthday-sugar-panda'),
(678056,'2014-07-09 13:59:44',280458,'/products'),
(678057,'2014-07-09 14:00:18',280453,'/shipping'),
(678058,'2014-07-09 14:01:56',280458,'/the-original-mr-fuzzy'),
(678059,'2014-07-09 14:02:47',280461,'/lander-2'),
(678060,'2014-07-09 14:04:15',280462,'/lander-2'),
(678061,'2014-07-09 14:05:06',280463,'/home'),
(678062,'2014-07-09 14:06:18',280464,'/home'),
(678063,'2014-07-09 14:06:42',280461,'/products'),
(678064,'2014-07-09 14:06:58',280465,'/lander-3'),
(678065,'2014-07-09 14:07:51',280466,'/home'),
(678066,'2014-07-09 14:09:10',280467,'/lander-2'),
(678067,'2014-07-09 14:09:43',280468,'/lander-2'),
(678068,'2014-07-09 14:09:56',280462,'/products'),
(678069,'2014-07-09 14:10:00',280461,'/the-original-mr-fuzzy'),
(678070,'2014-07-09 14:10:46',280462,'/the-original-mr-fuzzy'),
(678071,'2014-07-09 14:11:34',280469,'/lander-3'),
(678072,'2014-07-09 14:13:16',280470,'/lander-2'),
(678073,'2014-07-09 14:13:28',280462,'/cart'),
(678074,'2014-07-09 14:13:57',280471,'/lander-3'),
(678075,'2014-07-09 14:14:02',280469,'/products'),
(678076,'2014-07-09 14:14:34',280462,'/shipping'),
(678077,'2014-07-09 14:15:03',280470,'/products'),
(678078,'2014-07-09 14:15:24',280468,'/products'),
(678079,'2014-07-09 14:15:31',280472,'/home'),
(678080,'2014-07-09 14:15:37',280470,'/the-original-mr-fuzzy'),
(678081,'2014-07-09 14:16:16',280473,'/home'),
(678082,'2014-07-09 14:16:36',280474,'/lander-3'),
(678083,'2014-07-09 14:16:48',280469,'/the-original-mr-fuzzy'),
(678084,'2014-07-09 14:17:16',280473,'/products'),
(678085,'2014-07-09 14:17:23',280475,'/lander-2'),
(678086,'2014-07-09 14:17:31',280473,'/the-original-mr-fuzzy'),
(678087,'2014-07-09 14:17:48',280462,'/billing-2'),
(678088,'2014-07-09 14:18:16',280468,'/the-original-mr-fuzzy'),
(678089,'2014-07-09 14:18:28',280472,'/products'),
(678090,'2014-07-09 14:19:01',280474,'/products'),
(678091,'2014-07-09 14:19:04',280475,'/products'),
(678092,'2014-07-09 14:19:32',280476,'/home'),
(678093,'2014-07-09 14:19:35',280474,'/the-original-mr-fuzzy'),
(678094,'2014-07-09 14:19:44',280477,'/home'),
(678095,'2014-07-09 14:19:57',280478,'/lander-2'),
(678096,'2014-07-09 14:20:07',280479,'/lander-2'),
(678097,'2014-07-09 14:20:25',280474,'/cart'),
(678098,'2014-07-09 14:20:55',280475,'/the-original-mr-fuzzy'),
(678099,'2014-07-09 14:21:23',280474,'/shipping'),
(678100,'2014-07-09 14:21:33',280472,'/the-forever-love-bear'),
(678101,'2014-07-09 14:21:36',280468,'/cart'),
(678102,'2014-07-09 14:22:51',280476,'/products'),
(678103,'2014-07-09 14:22:55',280480,'/lander-2'),
(678104,'2014-07-09 14:22:56',280477,'/products'),
(678105,'2014-07-09 14:23:11',280481,'/home'),
(678106,'2014-07-09 14:24:47',280481,'/products'),
(678107,'2014-07-09 14:25:12',280482,'/lander-2'),
(678108,'2014-07-09 14:25:23',280483,'/lander-3'),
(678109,'2014-07-09 14:25:38',280478,'/products'),
(678110,'2014-07-09 14:25:44',280476,'/the-birthday-sugar-panda'),
(678111,'2014-07-09 14:25:52',280480,'/products'),
(678112,'2014-07-09 14:26:19',280484,'/lander-2'),
(678113,'2014-07-09 14:26:49',280476,'/cart'),
(678114,'2014-07-09 14:27:02',280482,'/products'),
(678115,'2014-07-09 14:27:09',280477,'/the-original-mr-fuzzy'),
(678116,'2014-07-09 14:27:48',280485,'/lander-2'),
(678117,'2014-07-09 14:28:03',280482,'/the-original-mr-fuzzy'),
(678118,'2014-07-09 14:28:58',280478,'/the-birthday-sugar-panda'),
(678119,'2014-07-09 14:29:05',280481,'/the-forever-love-bear'),
(678120,'2014-07-09 14:29:10',280485,'/products'),
(678121,'2014-07-09 14:29:31',280486,'/lander-2'),
(678122,'2014-07-09 14:29:34',280487,'/home'),
(678123,'2014-07-09 14:29:40',280480,'/the-birthday-sugar-panda'),
(678124,'2014-07-09 14:29:54',280485,'/the-original-mr-fuzzy'),
(678125,'2014-07-09 14:30:47',280488,'/lander-3'),
(678126,'2014-07-09 14:30:53',280482,'/cart'),
(678127,'2014-07-09 14:31:04',280480,'/cart'),
(678128,'2014-07-09 14:31:14',280489,'/lander-3'),
(678129,'2014-07-09 14:31:26',280478,'/cart'),
(678130,'2014-07-09 14:32:34',280487,'/products'),
(678131,'2014-07-09 14:32:39',280478,'/shipping'),
(678132,'2014-07-09 14:33:14',280486,'/products'),
(678133,'2014-07-09 14:33:40',280486,'/the-birthday-sugar-panda'),
(678134,'2014-07-09 14:33:42',280490,'/lander-2'),
(678135,'2014-07-09 14:33:57',280480,'/shipping'),
(678136,'2014-07-09 14:34:08',280482,'/shipping'),
(678137,'2014-07-09 14:34:38',280480,'/billing-2'),
(678138,'2014-07-09 14:34:50',280482,'/billing-2'),
(678139,'2014-07-09 14:34:58',280491,'/home'),
(678140,'2014-07-09 14:35:23',280478,'/billing-2'),
(678141,'2014-07-09 14:36:38',280487,'/the-original-mr-fuzzy'),
(678142,'2014-07-09 14:37:25',280492,'/lander-2'),
(678143,'2014-07-09 14:38:40',280490,'/products'),
(678144,'2014-07-09 14:38:53',280487,'/cart'),
(678145,'2014-07-09 14:39:23',280492,'/products'),
(678146,'2014-07-09 14:39:39',280493,'/lander-2'),
(678147,'2014-07-09 14:39:50',280490,'/the-birthday-sugar-panda'),
(678148,'2014-07-09 14:40:34',280491,'/products'),
(678149,'2014-07-09 14:41:03',280494,'/home'),
(678150,'2014-07-09 14:42:07',280494,'/products'),
(678151,'2014-07-09 14:42:10',280492,'/the-birthday-sugar-panda'),
(678152,'2014-07-09 14:42:33',280487,'/shipping'),
(678153,'2014-07-09 14:42:33',280494,'/the-original-mr-fuzzy'),
(678154,'2014-07-09 14:42:45',280491,'/the-original-mr-fuzzy'),
(678155,'2014-07-09 14:43:16',280493,'/products'),
(678156,'2014-07-09 14:44:16',280495,'/home'),
(678157,'2014-07-09 14:44:49',280496,'/home'),
(678158,'2014-07-09 14:45:41',280497,'/home'),
(678159,'2014-07-09 14:45:43',280498,'/lander-2'),
(678160,'2014-07-09 14:45:58',280493,'/the-original-mr-fuzzy'),
(678161,'2014-07-09 14:46:45',280499,'/lander-2'),
(678162,'2014-07-09 14:48:17',280493,'/cart'),
(678163,'2014-07-09 14:49:21',280493,'/shipping'),
(678164,'2014-07-09 14:49:50',280500,'/home'),
(678165,'2014-07-09 14:50:27',280493,'/billing-2'),
(678166,'2014-07-09 14:50:32',280501,'/lander-2'),
(678167,'2014-07-09 14:51:12',280497,'/products'),
(678168,'2014-07-09 14:51:27',280502,'/lander-2'),
(678169,'2014-07-09 14:51:44',280503,'/lander-2'),
(678170,'2014-07-09 14:52:25',280504,'/home'),
(678171,'2014-07-09 14:53:02',280500,'/products'),
(678172,'2014-07-09 14:53:26',280505,'/home'),
(678173,'2014-07-09 14:53:51',280505,'/products'),
(678174,'2014-07-09 14:53:54',280497,'/the-original-mr-fuzzy'),
(678175,'2014-07-09 14:54:03',280504,'/products'),
(678176,'2014-07-09 14:54:41',280497,'/cart'),
(678177,'2014-07-09 14:55:06',280493,'/thank-you-for-your-order'),
(678178,'2014-07-09 14:55:51',280497,'/shipping'),
(678179,'2014-07-09 14:56:08',280500,'/the-original-mr-fuzzy'),
(678180,'2014-07-09 14:56:49',280506,'/home'),
(678181,'2014-07-09 14:57:03',280505,'/the-original-mr-fuzzy'),
(678182,'2014-07-09 14:57:10',280502,'/products'),
(678183,'2014-07-09 14:57:13',280507,'/lander-2'),
(678184,'2014-07-09 14:58:09',280504,'/the-original-mr-fuzzy'),
(678185,'2014-07-09 14:58:57',280497,'/billing-2'),
(678186,'2014-07-09 14:58:58',280505,'/cart'),
(678187,'2014-07-09 14:59:32',280505,'/shipping'),
(678188,'2014-07-09 14:59:49',280508,'/home'),
(678189,'2014-07-09 14:59:54',280502,'/the-original-mr-fuzzy'),
(678190,'2014-07-09 15:00:48',280509,'/home'),
(678191,'2014-07-09 15:01:34',280510,'/lander-2'),
(678192,'2014-07-09 15:01:55',280510,'/products'),
(678193,'2014-07-09 15:02:00',280504,'/cart'),
(678194,'2014-07-09 15:02:08',280507,'/products'),
(678195,'2014-07-09 15:02:33',280505,'/billing-2'),
(678196,'2014-07-09 15:04:19',280504,'/shipping'),
(678197,'2014-07-09 15:04:19',280511,'/home'),
(678198,'2014-07-09 15:05:05',280508,'/products'),
(678199,'2014-07-09 15:05:36',280507,'/the-birthday-sugar-panda'),
(678200,'2014-07-09 15:06:20',280512,'/home'),
(678201,'2014-07-09 15:06:26',280511,'/products'),
(678202,'2014-07-09 15:06:43',280511,'/the-original-mr-fuzzy'),
(678203,'2014-07-09 15:06:49',280513,'/home'),
(678204,'2014-07-09 15:07:26',280504,'/billing-2'),
(678205,'2014-07-09 15:08:08',280514,'/lander-2'),
(678206,'2014-07-09 15:08:09',280508,'/the-forever-love-bear'),
(678207,'2014-07-09 15:09:10',280515,'/lander-3'),
(678208,'2014-07-09 15:09:22',280508,'/cart'),
(678209,'2014-07-09 15:09:42',280504,'/thank-you-for-your-order'),
(678210,'2014-07-09 15:10:10',280516,'/lander-2'),
(678211,'2014-07-09 15:10:17',280511,'/cart'),
(678212,'2014-07-09 15:10:40',280517,'/lander-2'),
(678213,'2014-07-09 15:11:02',280518,'/lander-2'),
(678214,'2014-07-09 15:11:29',280513,'/products'),
(678215,'2014-07-09 15:11:29',280519,'/lander-3'),
(678216,'2014-07-09 15:11:50',280515,'/products'),
(678217,'2014-07-09 15:12:04',280514,'/products'),
(678218,'2014-07-09 15:12:11',280520,'/lander-3'),
(678219,'2014-07-09 15:12:16',280513,'/the-original-mr-fuzzy'),
(678220,'2014-07-09 15:13:52',280517,'/products'),
(678221,'2014-07-09 15:14:21',280521,'/lander-3'),
(678222,'2014-07-09 15:14:38',280522,'/lander-3'),
(678223,'2014-07-09 15:14:44',280523,'/lander-3'),
(678224,'2014-07-09 15:14:55',280514,'/the-birthday-sugar-panda'),
(678225,'2014-07-09 15:16:25',280518,'/products'),
(678226,'2014-07-09 15:16:35',280524,'/lander-2'),
(678227,'2014-07-09 15:16:41',280517,'/the-original-mr-fuzzy'),
(678228,'2014-07-09 15:17:15',280525,'/lander-2'),
(678229,'2014-07-09 15:17:16',280518,'/the-birthday-sugar-panda'),
(678230,'2014-07-09 15:19:04',280526,'/lander-3'),
(678231,'2014-07-09 15:19:08',280527,'/home'),
(678232,'2014-07-09 15:19:12',280528,'/lander-2'),
(678233,'2014-07-09 15:20:05',280529,'/lander-3'),
(678234,'2014-07-09 15:20:17',280530,'/home'),
(678235,'2014-07-09 15:20:26',280531,'/lander-2'),
(678236,'2014-07-09 15:21:09',280532,'/lander-2'),
(678237,'2014-07-09 15:21:25',280533,'/lander-2'),
(678238,'2014-07-09 15:21:26',280534,'/lander-2'),
(678239,'2014-07-09 15:21:49',280535,'/home'),
(678240,'2014-07-09 15:21:50',280533,'/products'),
(678241,'2014-07-09 15:22:04',280525,'/products'),
(678242,'2014-07-09 15:22:13',280534,'/products'),
(678243,'2014-07-09 15:22:29',280536,'/lander-2'),
(678244,'2014-07-09 15:23:02',280529,'/products'),
(678245,'2014-07-09 15:23:56',280530,'/products'),
(678246,'2014-07-09 15:24:05',280537,'/lander-2'),
(678247,'2014-07-09 15:24:24',280529,'/the-original-mr-fuzzy'),
(678248,'2014-07-09 15:24:32',280534,'/the-original-mr-fuzzy'),
(678249,'2014-07-09 15:24:37',280533,'/the-original-mr-fuzzy'),
(678250,'2014-07-09 15:24:49',280536,'/products'),
(678251,'2014-07-09 15:25:25',280538,'/lander-3'),
(678252,'2014-07-09 15:26:14',280530,'/the-original-mr-fuzzy'),
(678253,'2014-07-09 15:26:26',280525,'/the-original-mr-fuzzy'),
(678254,'2014-07-09 15:27:27',280529,'/cart'),
(678255,'2014-07-09 15:27:50',280536,'/the-original-mr-fuzzy'),
(678256,'2014-07-09 15:27:51',280539,'/lander-3'),
(678257,'2014-07-09 15:28:11',280529,'/shipping'),
(678258,'2014-07-09 15:28:24',280539,'/products'),
(678259,'2014-07-09 15:28:31',280533,'/cart'),
(678260,'2014-07-09 15:28:41',280540,'/home'),
(678261,'2014-07-09 15:28:51',280541,'/lander-2'),
(678262,'2014-07-09 15:28:56',280530,'/cart'),
(678263,'2014-07-09 15:29:16',280525,'/cart'),
(678264,'2014-07-09 15:29:39',280541,'/products'),
(678265,'2014-07-09 15:29:58',280542,'/lander-2'),
(678266,'2014-07-09 15:30:06',280543,'/lander-2'),
(678267,'2014-07-09 15:30:33',280543,'/products'),
(678268,'2014-07-09 15:30:54',280544,'/lander-3'),
(678269,'2014-07-09 15:31:10',280543,'/the-original-mr-fuzzy'),
(678270,'2014-07-09 15:31:14',280542,'/products'),
(678271,'2014-07-09 15:31:53',280539,'/the-forever-love-bear'),
(678272,'2014-07-09 15:31:58',280525,'/shipping'),
(678273,'2014-07-09 15:33:20',280541,'/the-original-mr-fuzzy'),
(678274,'2014-07-09 15:33:49',280545,'/home'),
(678275,'2014-07-09 15:33:56',280540,'/products'),
(678276,'2014-07-09 15:34:28',280546,'/lander-2'),
(678277,'2014-07-09 15:34:30',280542,'/the-forever-love-bear'),
(678278,'2014-07-09 15:34:34',280547,'/home'),
(678279,'2014-07-09 15:35:28',280548,'/lander-3'),
(678280,'2014-07-09 15:35:34',280549,'/lander-2'),
(678281,'2014-07-09 15:35:43',280546,'/products'),
(678282,'2014-07-09 15:36:22',280550,'/lander-2'),
(678283,'2014-07-09 15:36:59',280551,'/lander-2'),
(678284,'2014-07-09 15:37:03',280541,'/cart'),
(678285,'2014-07-09 15:37:28',280552,'/home'),
(678286,'2014-07-09 15:39:29',280541,'/shipping'),
(678287,'2014-07-09 15:39:43',280550,'/products'),
(678288,'2014-07-09 15:41:14',280553,'/home'),
(678289,'2014-07-09 15:41:29',280552,'/products'),
(678290,'2014-07-09 15:41:34',280554,'/lander-2'),
(678291,'2014-07-09 15:41:59',280541,'/billing-2'),
(678292,'2014-07-09 15:42:40',280555,'/lander-3'),
(678293,'2014-07-09 15:44:01',280541,'/thank-you-for-your-order'),
(678294,'2014-07-09 15:44:03',280556,'/lander-3'),
(678295,'2014-07-09 15:47:19',280557,'/lander-2'),
(678296,'2014-07-09 15:47:30',280558,'/lander-2'),
(678297,'2014-07-09 15:48:04',280556,'/products'),
(678298,'2014-07-09 15:48:20',280559,'/lander-2'),
(678299,'2014-07-09 15:49:58',280556,'/the-original-mr-fuzzy'),
(678300,'2014-07-09 15:50:05',280560,'/home'),
(678301,'2014-07-09 15:50:13',280558,'/products'),
(678302,'2014-07-09 15:51:42',280561,'/home'),
(678303,'2014-07-09 15:51:55',280560,'/products'),
(678304,'2014-07-09 15:52:16',280561,'/products'),
(678305,'2014-07-09 15:52:52',280562,'/home'),
(678306,'2014-07-09 15:53:12',280558,'/the-original-mr-fuzzy'),
(678307,'2014-07-09 15:53:28',280559,'/products'),
(678308,'2014-07-09 15:53:55',280563,'/home'),
(678309,'2014-07-09 15:56:00',280558,'/cart'),
(678310,'2014-07-09 15:56:51',280564,'/lander-3'),
(678311,'2014-07-09 15:57:59',280559,'/the-original-mr-fuzzy'),
(678312,'2014-07-09 15:58:49',280565,'/lander-2'),
(678313,'2014-07-09 15:59:02',280566,'/home'),
(678314,'2014-07-09 15:59:12',280567,'/home'),
(678315,'2014-07-09 15:59:35',280567,'/products'),
(678316,'2014-07-09 16:00:26',280559,'/cart'),
(678317,'2014-07-09 16:00:51',280566,'/products'),
(678318,'2014-07-09 16:00:51',280568,'/lander-3'),
(678319,'2014-07-09 16:01:26',280564,'/products'),
(678320,'2014-07-09 16:02:29',280569,'/lander-3'),
(678321,'2014-07-09 16:02:51',280559,'/shipping'),
(678322,'2014-07-09 16:03:44',280567,'/the-forever-love-bear'),
(678323,'2014-07-09 16:05:20',280566,'/the-original-mr-fuzzy'),
(678324,'2014-07-09 16:05:44',280570,'/home'),
(678325,'2014-07-09 16:05:58',280559,'/billing-2'),
(678326,'2014-07-09 16:05:58',280564,'/the-original-mr-fuzzy'),
(678327,'2014-07-09 16:06:26',280571,'/lander-2'),
(678328,'2014-07-09 16:08:05',280572,'/lander-2'),
(678329,'2014-07-09 16:08:26',280573,'/lander-2'),
(678330,'2014-07-09 16:08:47',280566,'/cart'),
(678331,'2014-07-09 16:09:08',280574,'/home'),
(678332,'2014-07-09 16:09:20',280575,'/lander-2'),
(678333,'2014-07-09 16:09:40',280566,'/shipping'),
(678334,'2014-07-09 16:09:47',280576,'/lander-2'),
(678335,'2014-07-09 16:09:54',280570,'/products'),
(678336,'2014-07-09 16:11:36',280577,'/lander-2'),
(678337,'2014-07-09 16:11:37',280566,'/billing-2'),
(678338,'2014-07-09 16:12:34',280570,'/the-birthday-sugar-panda'),
(678339,'2014-07-09 16:12:34',280576,'/products'),
(678340,'2014-07-09 16:13:09',280576,'/the-original-mr-fuzzy'),
(678341,'2014-07-09 16:13:52',280578,'/home'),
(678342,'2014-07-09 16:15:04',280579,'/home'),
(678343,'2014-07-09 16:15:41',280580,'/home'),
(678344,'2014-07-09 16:15:53',280581,'/lander-2'),
(678345,'2014-07-09 16:15:55',280582,'/lander-3'),
(678346,'2014-07-09 16:16:32',280583,'/lander-2'),
(678347,'2014-07-09 16:16:40',280584,'/lander-3'),
(678348,'2014-07-09 16:16:55',280577,'/products'),
(678349,'2014-07-09 16:17:00',280583,'/products'),
(678350,'2014-07-09 16:17:07',280580,'/products'),
(678351,'2014-07-09 16:17:09',280579,'/products'),
(678352,'2014-07-09 16:17:10',280578,'/products'),
(678353,'2014-07-09 16:17:41',280579,'/the-original-mr-fuzzy'),
(678354,'2014-07-09 16:18:07',280585,'/lander-2'),
(678355,'2014-07-09 16:18:23',280586,'/home'),
(678356,'2014-07-09 16:18:37',280587,'/lander-3'),
(678357,'2014-07-09 16:18:38',280588,'/lander-3'),
(678358,'2014-07-09 16:19:05',280589,'/lander-2'),
(678359,'2014-07-09 16:19:19',280582,'/products'),
(678360,'2014-07-09 16:19:25',280578,'/the-original-mr-fuzzy'),
(678361,'2014-07-09 16:20:02',280590,'/home'),
(678362,'2014-07-09 16:20:07',280591,'/home'),
(678363,'2014-07-09 16:20:17',280589,'/products'),
(678364,'2014-07-09 16:20:25',280577,'/the-original-mr-fuzzy'),
(678365,'2014-07-09 16:21:23',280581,'/products'),
(678366,'2014-07-09 16:21:34',280580,'/the-original-mr-fuzzy'),
(678367,'2014-07-09 16:21:38',280583,'/the-original-mr-fuzzy'),
(678368,'2014-07-09 16:22:21',280580,'/cart'),
(678369,'2014-07-09 16:22:30',280586,'/products'),
(678370,'2014-07-09 16:22:35',280577,'/cart'),
(678371,'2014-07-09 16:23:00',280577,'/shipping'),
(678372,'2014-07-09 16:23:09',280578,'/cart'),
(678373,'2014-07-09 16:23:10',280587,'/products'),
(678374,'2014-07-09 16:23:11',280591,'/products'),
(678375,'2014-07-09 16:23:17',280592,'/home'),
(678376,'2014-07-09 16:23:40',280589,'/the-original-mr-fuzzy'),
(678377,'2014-07-09 16:23:55',280585,'/products'),
(678378,'2014-07-09 16:24:03',280586,'/the-birthday-sugar-panda'),
(678379,'2014-07-09 16:24:09',280581,'/the-birthday-sugar-panda'),
(678380,'2014-07-09 16:24:13',280593,'/lander-2'),
(678381,'2014-07-09 16:24:22',280591,'/the-forever-love-bear'),
(678382,'2014-07-09 16:25:01',280580,'/shipping'),
(678383,'2014-07-09 16:25:01',280590,'/products'),
(678384,'2014-07-09 16:25:06',280592,'/products'),
(678385,'2014-07-09 16:25:17',280585,'/the-birthday-sugar-panda'),
(678386,'2014-07-09 16:25:35',280592,'/the-original-mr-fuzzy'),
(678387,'2014-07-09 16:25:56',280577,'/billing-2'),
(678388,'2014-07-09 16:27:14',280594,'/lander-3'),
(678389,'2014-07-09 16:27:36',280591,'/cart'),
(678390,'2014-07-09 16:27:41',280580,'/billing-2'),
(678391,'2014-07-09 16:28:01',280595,'/home'),
(678392,'2014-07-09 16:28:13',280590,'/the-original-mr-fuzzy'),
(678393,'2014-07-09 16:28:17',280596,'/home'),
(678394,'2014-07-09 16:28:44',280577,'/thank-you-for-your-order'),
(678395,'2014-07-09 16:29:01',280597,'/home'),
(678396,'2014-07-09 16:30:45',280598,'/lander-3'),
(678397,'2014-07-09 16:30:57',280596,'/products'),
(678398,'2014-07-09 16:31:16',280596,'/the-original-mr-fuzzy'),
(678399,'2014-07-09 16:31:58',280597,'/products'),
(678400,'2014-07-09 16:32:02',280599,'/lander-3'),
(678401,'2014-07-09 16:32:51',280594,'/products'),
(678402,'2014-07-09 16:33:41',280600,'/lander-2'),
(678403,'2014-07-09 16:35:55',280594,'/the-original-mr-fuzzy'),
(678404,'2014-07-09 16:35:55',280601,'/lander-2'),
(678405,'2014-07-09 16:36:48',280602,'/home'),
(678406,'2014-07-09 16:36:55',280599,'/products'),
(678407,'2014-07-09 16:37:50',280602,'/products'),
(678408,'2014-07-09 16:37:56',280599,'/the-forever-love-bear'),
(678409,'2014-07-09 16:38:24',280603,'/lander-2'),
(678410,'2014-07-09 16:38:26',280600,'/products'),
(678411,'2014-07-09 16:39:29',280604,'/lander-2'),
(678412,'2014-07-09 16:40:15',280605,'/lander-2'),
(678413,'2014-07-09 16:40:21',280606,'/lander-2'),
(678414,'2014-07-09 16:40:24',280599,'/cart'),
(678415,'2014-07-09 16:40:39',280602,'/the-original-mr-fuzzy'),
(678416,'2014-07-09 16:40:51',280607,'/lander-2'),
(678417,'2014-07-09 16:40:58',280608,'/lander-2'),
(678418,'2014-07-09 16:41:06',280609,'/lander-2'),
(678419,'2014-07-09 16:41:43',280605,'/products'),
(678420,'2014-07-09 16:41:43',280610,'/lander-3'),
(678421,'2014-07-09 16:41:47',280608,'/products'),
(678422,'2014-07-09 16:42:18',280600,'/the-original-mr-fuzzy'),
(678423,'2014-07-09 16:42:27',280610,'/products'),
(678424,'2014-07-09 16:43:11',280608,'/the-original-mr-fuzzy'),
(678425,'2014-07-09 16:43:37',280611,'/lander-3'),
(678426,'2014-07-09 16:43:54',280605,'/the-original-mr-fuzzy'),
(678427,'2014-07-09 16:43:58',280612,'/lander-2'),
(678428,'2014-07-09 16:44:29',280613,'/lander-3'),
(678429,'2014-07-09 16:44:57',280614,'/lander-2'),
(678430,'2014-07-09 16:45:39',280606,'/products'),
(678431,'2014-07-09 16:46:25',280608,'/cart'),
(678432,'2014-07-09 16:46:35',280607,'/products'),
(678433,'2014-07-09 16:46:40',280609,'/products'),
(678434,'2014-07-09 16:46:42',280612,'/products'),
(678435,'2014-07-09 16:46:53',280608,'/shipping'),
(678436,'2014-07-09 16:46:57',280610,'/the-original-mr-fuzzy'),
(678437,'2014-07-09 16:47:42',280612,'/the-original-mr-fuzzy'),
(678438,'2014-07-09 16:47:52',280606,'/the-original-mr-fuzzy'),
(678439,'2014-07-09 16:47:54',280608,'/billing-2'),
(678440,'2014-07-09 16:48:06',280615,'/home'),
(678441,'2014-07-09 16:48:32',280616,'/lander-3'),
(678442,'2014-07-09 16:49:21',280609,'/the-birthday-sugar-panda'),
(678443,'2014-07-09 16:49:33',280617,'/lander-2'),
(678444,'2014-07-09 16:49:38',280608,'/thank-you-for-your-order'),
(678445,'2014-07-09 16:49:59',280618,'/lander-2'),
(678446,'2014-07-09 16:50:54',280607,'/the-original-mr-fuzzy'),
(678447,'2014-07-09 16:51:22',280619,'/lander-3'),
(678448,'2014-07-09 16:51:25',280620,'/lander-2'),
(678449,'2014-07-09 16:51:39',280615,'/products'),
(678450,'2014-07-09 16:52:03',280621,'/lander-2'),
(678451,'2014-07-09 16:53:07',280607,'/cart'),
(678452,'2014-07-09 16:54:08',280622,'/lander-2'),
(678453,'2014-07-09 16:54:10',280607,'/shipping'),
(678454,'2014-07-09 16:54:26',280617,'/products'),
(678455,'2014-07-09 16:54:42',280623,'/lander-3'),
(678456,'2014-07-09 16:55:27',280607,'/billing-2'),
(678457,'2014-07-09 16:55:41',280621,'/products'),
(678458,'2014-07-09 16:55:54',280617,'/the-original-mr-fuzzy'),
(678459,'2014-07-09 16:56:08',280615,'/the-original-mr-fuzzy'),
(678460,'2014-07-09 16:57:35',280607,'/thank-you-for-your-order'),
(678461,'2014-07-09 16:58:08',280623,'/products'),
(678462,'2014-07-09 16:58:12',280621,'/the-original-mr-fuzzy'),
(678463,'2014-07-09 16:58:51',280623,'/the-original-mr-fuzzy'),
(678464,'2014-07-09 16:59:24',280622,'/products'),
(678465,'2014-07-09 16:59:31',280624,'/lander-2'),
(678466,'2014-07-09 16:59:53',280625,'/lander-2'),
(678467,'2014-07-09 17:00:23',280626,'/home'),
(678468,'2014-07-09 17:00:39',280627,'/home'),
(678469,'2014-07-09 17:01:01',280628,'/lander-2'),
(678470,'2014-07-09 17:02:19',280629,'/home'),
(678471,'2014-07-09 17:02:52',280622,'/the-birthday-sugar-panda'),
(678472,'2014-07-09 17:03:07',280624,'/products'),
(678473,'2014-07-09 17:04:52',280624,'/the-original-mr-fuzzy'),
(678474,'2014-07-09 17:04:56',280628,'/products'),
(678475,'2014-07-09 17:05:13',280630,'/lander-3'),
(678476,'2014-07-09 17:05:25',280631,'/lander-2'),
(678477,'2014-07-09 17:05:27',280627,'/products'),
(678478,'2014-07-09 17:05:58',280632,'/home'),
(678479,'2014-07-09 17:06:38',280633,'/home'),
(678480,'2014-07-09 17:07:25',280627,'/the-original-mr-fuzzy'),
(678481,'2014-07-09 17:07:43',280629,'/products'),
(678482,'2014-07-09 17:09:07',280634,'/lander-2'),
(678483,'2014-07-09 17:09:13',280628,'/the-original-mr-fuzzy'),
(678484,'2014-07-09 17:09:46',280629,'/the-birthday-sugar-panda'),
(678485,'2014-07-09 17:10:26',280634,'/products'),
(678486,'2014-07-09 17:10:35',280635,'/lander-3'),
(678487,'2014-07-09 17:12:00',280634,'/the-original-mr-fuzzy'),
(678488,'2014-07-09 17:12:48',280636,'/lander-3'),
(678489,'2014-07-09 17:13:48',280634,'/cart'),
(678490,'2014-07-09 17:14:07',280635,'/products'),
(678491,'2014-07-09 17:14:12',280637,'/lander-3'),
(678492,'2014-07-09 17:14:47',280636,'/products'),
(678493,'2014-07-09 17:15:02',280638,'/home'),
(678494,'2014-07-09 17:15:05',280639,'/lander-2'),
(678495,'2014-07-09 17:15:07',280640,'/lander-2'),
(678496,'2014-07-09 17:15:26',280641,'/home'),
(678497,'2014-07-09 17:15:50',280642,'/lander-3'),
(678498,'2014-07-09 17:16:12',280634,'/shipping'),
(678499,'2014-07-09 17:16:12',280636,'/the-original-mr-fuzzy'),
(678500,'2014-07-09 17:16:35',280638,'/products'),
(678501,'2014-07-09 17:16:42',280642,'/products'),
(678502,'2014-07-09 17:17:06',280634,'/billing-2'),
(678503,'2014-07-09 17:17:07',280643,'/lander-2'),
(678504,'2014-07-09 17:17:18',280644,'/lander-2'),
(678505,'2014-07-09 17:18:44',280638,'/the-original-mr-fuzzy'),
(678506,'2014-07-09 17:18:49',280634,'/thank-you-for-your-order'),
(678507,'2014-07-09 17:19:07',280642,'/the-original-mr-fuzzy'),
(678508,'2014-07-09 17:19:20',280644,'/products'),
(678509,'2014-07-09 17:19:35',280645,'/lander-3'),
(678510,'2014-07-09 17:19:48',280641,'/products'),
(678511,'2014-07-09 17:19:49',280646,'/home'),
(678512,'2014-07-09 17:20:03',280639,'/products'),
(678513,'2014-07-09 17:20:10',280645,'/products'),
(678514,'2014-07-09 17:21:16',280644,'/the-original-mr-fuzzy'),
(678515,'2014-07-09 17:21:18',280643,'/products'),
(678516,'2014-07-09 17:21:19',280638,'/cart'),
(678517,'2014-07-09 17:21:52',280639,'/the-original-mr-fuzzy'),
(678518,'2014-07-09 17:22:23',280647,'/lander-2'),
(678519,'2014-07-09 17:22:31',280642,'/cart'),
(678520,'2014-07-09 17:22:33',280648,'/lander-2'),
(678521,'2014-07-09 17:22:57',280649,'/lander-2'),
(678522,'2014-07-09 17:23:07',280650,'/lander-2'),
(678523,'2014-07-09 17:23:59',280648,'/products'),
(678524,'2014-07-09 17:24:17',280648,'/the-original-mr-fuzzy'),
(678525,'2014-07-09 17:24:28',280638,'/shipping'),
(678526,'2014-07-09 17:24:33',280651,'/lander-2'),
(678527,'2014-07-09 17:25:33',280638,'/billing-2'),
(678528,'2014-07-09 17:26:14',280652,'/lander-2'),
(678529,'2014-07-09 17:26:49',280653,'/lander-2'),
(678530,'2014-07-09 17:27:28',280651,'/products'),
(678531,'2014-07-09 17:27:46',280654,'/lander-2'),
(678532,'2014-07-09 17:28:09',280647,'/products'),
(678533,'2014-07-09 17:28:18',280650,'/products'),
(678534,'2014-07-09 17:28:20',280653,'/products'),
(678535,'2014-07-09 17:28:24',280638,'/thank-you-for-your-order'),
(678536,'2014-07-09 17:30:18',280647,'/the-original-mr-fuzzy'),
(678537,'2014-07-09 17:31:12',280651,'/the-original-mr-fuzzy'),
(678538,'2014-07-09 17:31:12',280655,'/home'),
(678539,'2014-07-09 17:31:26',280653,'/the-original-mr-fuzzy'),
(678540,'2014-07-09 17:31:55',280650,'/the-original-mr-fuzzy'),
(678541,'2014-07-09 17:32:40',280656,'/lander-2'),
(678542,'2014-07-09 17:33:14',280657,'/lander-2'),
(678543,'2014-07-09 17:33:25',280658,'/lander-3'),
(678544,'2014-07-09 17:33:29',280650,'/cart'),
(678545,'2014-07-09 17:34:29',280650,'/shipping'),
(678546,'2014-07-09 17:35:04',280659,'/lander-3'),
(678547,'2014-07-09 17:35:27',280660,'/lander-2'),
(678548,'2014-07-09 17:35:55',280656,'/products'),
(678549,'2014-07-09 17:36:19',280655,'/products'),
(678550,'2014-07-09 17:36:52',280650,'/billing-2'),
(678551,'2014-07-09 17:37:04',280659,'/products'),
(678552,'2014-07-09 17:37:18',280661,'/home'),
(678553,'2014-07-09 17:37:37',280662,'/home'),
(678554,'2014-07-09 17:37:49',280661,'/products'),
(678555,'2014-07-09 17:37:57',280656,'/the-forever-love-bear'),
(678556,'2014-07-09 17:38:03',280663,'/lander-2'),
(678557,'2014-07-09 17:39:08',280659,'/the-forever-love-bear'),
(678558,'2014-07-09 17:39:27',280664,'/lander-2'),
(678559,'2014-07-09 17:39:40',280663,'/products'),
(678560,'2014-07-09 17:40:11',280665,'/home'),
(678561,'2014-07-09 17:40:11',280666,'/lander-3'),
(678562,'2014-07-09 17:40:24',280655,'/the-forever-love-bear'),
(678563,'2014-07-09 17:40:40',280656,'/cart'),
(678564,'2014-07-09 17:40:52',280665,'/products'),
(678565,'2014-07-09 17:41:05',280667,'/lander-2'),
(678566,'2014-07-09 17:41:14',280655,'/cart'),
(678567,'2014-07-09 17:41:23',280664,'/products'),
(678568,'2014-07-09 17:41:48',280661,'/the-original-mr-fuzzy'),
(678569,'2014-07-09 17:42:31',280659,'/cart'),
(678570,'2014-07-09 17:42:36',280668,'/lander-2'),
(678571,'2014-07-09 17:43:06',280656,'/shipping'),
(678572,'2014-07-09 17:43:34',280664,'/the-original-mr-fuzzy'),
(678573,'2014-07-09 17:43:48',280669,'/lander-2'),
(678574,'2014-07-09 17:44:19',280663,'/the-original-mr-fuzzy'),
(678575,'2014-07-09 17:44:19',280670,'/lander-3'),
(678576,'2014-07-09 17:44:34',280664,'/cart'),
(678577,'2014-07-09 17:45:29',280671,'/home'),
(678578,'2014-07-09 17:45:38',280656,'/billing-2'),
(678579,'2014-07-09 17:46:38',280669,'/products'),
(678580,'2014-07-09 17:47:09',280668,'/products'),
(678581,'2014-07-09 17:47:10',280672,'/lander-2'),
(678582,'2014-07-09 17:48:13',280673,'/lander-2'),
(678583,'2014-07-09 17:48:18',280668,'/the-forever-love-bear'),
(678584,'2014-07-09 17:48:21',280674,'/lander-2'),
(678585,'2014-07-09 17:49:18',280671,'/products'),
(678586,'2014-07-09 17:49:59',280669,'/the-birthday-sugar-panda'),
(678587,'2014-07-09 17:50:05',280668,'/cart'),
(678588,'2014-07-09 17:51:51',280669,'/cart'),
(678589,'2014-07-09 17:53:30',280669,'/shipping'),
(678590,'2014-07-09 17:53:31',280671,'/the-birthday-sugar-panda'),
(678591,'2014-07-09 17:53:37',280674,'/products'),
(678592,'2014-07-09 17:53:57',280675,'/lander-2'),
(678593,'2014-07-09 17:54:22',280675,'/products'),
(678594,'2014-07-09 17:55:44',280669,'/billing-2'),
(678595,'2014-07-09 17:56:19',280676,'/lander-2'),
(678596,'2014-07-09 17:57:02',280671,'/cart'),
(678597,'2014-07-09 17:57:06',280677,'/lander-2'),
(678598,'2014-07-09 17:57:39',280671,'/shipping'),
(678599,'2014-07-09 17:57:59',280671,'/billing-2'),
(678600,'2014-07-09 17:59:03',280669,'/thank-you-for-your-order'),
(678601,'2014-07-09 17:59:37',280678,'/home'),
(678602,'2014-07-09 18:00:06',280676,'/products'),
(678603,'2014-07-09 18:00:14',280679,'/lander-3'),
(678604,'2014-07-09 18:00:44',280680,'/home'),
(678605,'2014-07-09 18:01:03',280678,'/products'),
(678606,'2014-07-09 18:01:28',280678,'/the-original-mr-fuzzy'),
(678607,'2014-07-09 18:01:45',280679,'/products'),
(678608,'2014-07-09 18:02:03',280676,'/the-original-mr-fuzzy'),
(678609,'2014-07-09 18:02:11',280677,'/products'),
(678610,'2014-07-09 18:02:41',280676,'/cart'),
(678611,'2014-07-09 18:03:29',280677,'/the-forever-love-bear'),
(678612,'2014-07-09 18:04:03',280679,'/the-original-mr-fuzzy'),
(678613,'2014-07-09 18:06:11',280681,'/lander-2'),
(678614,'2014-07-09 18:08:24',280682,'/lander-2'),
(678615,'2014-07-09 18:10:00',280682,'/products'),
(678616,'2014-07-09 18:10:08',280683,'/home'),
(678617,'2014-07-09 18:10:35',280684,'/lander-2'),
(678618,'2014-07-09 18:11:13',280682,'/the-original-mr-fuzzy'),
(678619,'2014-07-09 18:11:47',280685,'/lander-2'),
(678620,'2014-07-09 18:13:17',280685,'/products'),
(678621,'2014-07-09 18:13:48',280686,'/lander-3'),
(678622,'2014-07-09 18:14:03',280687,'/lander-2'),
(678623,'2014-07-09 18:14:12',280688,'/home'),
(678624,'2014-07-09 18:16:04',280689,'/home'),
(678625,'2014-07-09 18:16:37',280685,'/the-original-mr-fuzzy'),
(678626,'2014-07-09 18:17:34',280688,'/products'),
(678627,'2014-07-09 18:18:10',280688,'/the-forever-love-bear'),
(678628,'2014-07-09 18:19:32',280690,'/home'),
(678629,'2014-07-09 18:19:44',280687,'/products'),
(678630,'2014-07-09 18:23:24',280690,'/products'),
(678631,'2014-07-09 18:23:40',280687,'/the-original-mr-fuzzy'),
(678632,'2014-07-09 18:24:44',280691,'/lander-2'),
(678633,'2014-07-09 18:26:48',280687,'/cart'),
(678634,'2014-07-09 18:27:34',280690,'/the-original-mr-fuzzy'),
(678635,'2014-07-09 18:28:09',280687,'/shipping'),
(678636,'2014-07-09 18:28:37',280687,'/billing-2'),
(678637,'2014-07-09 18:28:48',280692,'/lander-2'),
(678638,'2014-07-09 18:29:33',280692,'/products'),
(678639,'2014-07-09 18:30:41',280692,'/the-birthday-sugar-panda'),
(678640,'2014-07-09 18:30:52',280687,'/thank-you-for-your-order'),
(678641,'2014-07-09 18:31:14',280693,'/home'),
(678642,'2014-07-09 18:36:31',280693,'/products'),
(678643,'2014-07-09 18:38:14',280693,'/the-original-mr-fuzzy'),
(678644,'2014-07-09 18:38:34',280694,'/lander-3'),
(678645,'2014-07-09 18:40:37',280693,'/cart'),
(678646,'2014-07-09 18:41:37',280693,'/shipping'),
(678647,'2014-07-09 18:41:51',280695,'/lander-2'),
(678648,'2014-07-09 18:42:05',280696,'/lander-2'),
(678649,'2014-07-09 18:43:55',280696,'/products'),
(678650,'2014-07-09 18:44:29',280696,'/the-original-mr-fuzzy'),
(678651,'2014-07-09 18:45:03',280697,'/lander-2'),
(678652,'2014-07-09 18:45:54',280698,'/lander-2'),
(678653,'2014-07-09 18:45:59',280699,'/lander-2'),
(678654,'2014-07-09 18:46:37',280696,'/cart'),
(678655,'2014-07-09 18:47:12',280696,'/shipping'),
(678656,'2014-07-09 18:47:22',280700,'/lander-3'),
(678657,'2014-07-09 18:48:08',280701,'/home'),
(678658,'2014-07-09 18:48:10',280702,'/lander-2'),
(678659,'2014-07-09 18:48:13',280696,'/billing-2'),
(678660,'2014-07-09 18:48:13',280698,'/products'),
(678661,'2014-07-09 18:48:57',280696,'/thank-you-for-your-order'),
(678662,'2014-07-09 18:50:12',280701,'/products'),
(678663,'2014-07-09 18:50:48',280703,'/lander-2'),
(678664,'2014-07-09 18:51:56',280704,'/lander-2'),
(678665,'2014-07-09 18:52:00',280705,'/home'),
(678666,'2014-07-09 18:52:05',280700,'/products'),
(678667,'2014-07-09 18:52:56',280701,'/the-original-mr-fuzzy'),
(678668,'2014-07-09 18:53:10',280703,'/products'),
(678669,'2014-07-09 18:53:27',280706,'/home'),
(678670,'2014-07-09 18:53:36',280707,'/home'),
(678671,'2014-07-09 18:53:44',280703,'/the-original-mr-fuzzy'),
(678672,'2014-07-09 18:53:54',280700,'/the-original-mr-fuzzy'),
(678673,'2014-07-09 18:53:59',280702,'/products'),
(678674,'2014-07-09 18:54:31',280705,'/products'),
(678675,'2014-07-09 18:55:35',280704,'/products'),
(678676,'2014-07-09 18:55:38',280708,'/lander-2'),
(678677,'2014-07-09 18:55:40',280706,'/products'),
(678678,'2014-07-09 18:55:52',280709,'/lander-2'),
(678679,'2014-07-09 18:56:00',280701,'/cart'),
(678680,'2014-07-09 18:56:06',280705,'/the-original-mr-fuzzy'),
(678681,'2014-07-09 18:56:17',280704,'/the-original-mr-fuzzy'),
(678682,'2014-07-09 18:56:47',280706,'/the-forever-love-bear'),
(678683,'2014-07-09 18:56:55',280704,'/cart'),
(678684,'2014-07-09 18:57:22',280710,'/lander-2'),
(678685,'2014-07-09 18:57:33',280702,'/the-forever-love-bear'),
(678686,'2014-07-09 18:57:35',280706,'/cart'),
(678687,'2014-07-09 18:57:36',280703,'/cart'),
(678688,'2014-07-09 18:57:48',280711,'/lander-3'),
(678689,'2014-07-09 18:58:09',280712,'/lander-2'),
(678690,'2014-07-09 18:58:11',280705,'/cart'),
(678691,'2014-07-09 18:58:17',280708,'/products'),
(678692,'2014-07-09 18:58:47',280702,'/cart'),
(678693,'2014-07-09 18:58:51',280708,'/the-birthday-sugar-panda'),
(678694,'2014-07-09 19:00:09',280704,'/shipping'),
(678695,'2014-07-09 19:00:25',280710,'/products'),
(678696,'2014-07-09 19:00:36',280704,'/billing-2'),
(678697,'2014-07-09 19:00:48',280705,'/shipping'),
(678698,'2014-07-09 19:00:49',280703,'/shipping'),
(678699,'2014-07-09 19:01:20',280711,'/products'),
(678700,'2014-07-09 19:01:34',280713,'/lander-3'),
(678701,'2014-07-09 19:01:54',280712,'/products'),
(678702,'2014-07-09 19:01:55',280714,'/lander-2'),
(678703,'2014-07-09 19:02:12',280704,'/thank-you-for-your-order'),
(678704,'2014-07-09 19:02:33',280705,'/billing-2'),
(678705,'2014-07-09 19:02:56',280715,'/lander-2'),
(678706,'2014-07-09 19:02:59',280716,'/lander-3'),
(678707,'2014-07-09 19:03:10',280714,'/products'),
(678708,'2014-07-09 19:03:16',280717,'/lander-2'),
(678709,'2014-07-09 19:03:17',280718,'/lander-2'),
(678710,'2014-07-09 19:04:07',280710,'/the-original-mr-fuzzy'),
(678711,'2014-07-09 19:04:29',280719,'/lander-3'),
(678712,'2014-07-09 19:04:37',280713,'/products'),
(678713,'2014-07-09 19:05:10',280712,'/the-original-mr-fuzzy'),
(678714,'2014-07-09 19:05:57',280720,'/lander-2'),
(678715,'2014-07-09 19:06:16',280721,'/lander-3'),
(678716,'2014-07-09 19:06:40',280722,'/lander-3'),
(678717,'2014-07-09 19:07:48',280705,'/thank-you-for-your-order'),
(678718,'2014-07-09 19:08:59',280717,'/products'),
(678719,'2014-07-09 19:09:16',280723,'/lander-2'),
(678720,'2014-07-09 19:09:34',280717,'/the-original-mr-fuzzy'),
(678721,'2014-07-09 19:11:06',280724,'/home'),
(678722,'2014-07-09 19:12:14',280722,'/products'),
(678723,'2014-07-09 19:12:54',280724,'/products'),
(678724,'2014-07-09 19:13:54',280722,'/the-original-mr-fuzzy'),
(678725,'2014-07-09 19:14:59',280723,'/products'),
(678726,'2014-07-09 19:15:00',280725,'/home'),
(678727,'2014-07-09 19:15:48',280726,'/lander-2'),
(678728,'2014-07-09 19:15:59',280725,'/products'),
(678729,'2014-07-09 19:16:30',280727,'/lander-2'),
(678730,'2014-07-09 19:16:53',280728,'/lander-2'),
(678731,'2014-07-09 19:16:56',280723,'/the-original-mr-fuzzy'),
(678732,'2014-07-09 19:17:21',280724,'/the-original-mr-fuzzy'),
(678733,'2014-07-09 19:17:56',280723,'/cart'),
(678734,'2014-07-09 19:17:56',280726,'/products'),
(678735,'2014-07-09 19:18:56',280725,'/the-original-mr-fuzzy'),
(678736,'2014-07-09 19:19:06',280726,'/the-original-mr-fuzzy'),
(678737,'2014-07-09 19:19:29',280724,'/cart'),
(678738,'2014-07-09 19:20:57',280723,'/shipping'),
(678739,'2014-07-09 19:21:16',280729,'/lander-2'),
(678740,'2014-07-09 19:21:17',280728,'/products'),
(678741,'2014-07-09 19:21:52',280727,'/products'),
(678742,'2014-07-09 19:22:09',280723,'/billing-2'),
(678743,'2014-07-09 19:22:44',280726,'/cart'),
(678744,'2014-07-09 19:22:48',280724,'/shipping'),
(678745,'2014-07-09 19:23:00',280727,'/the-original-mr-fuzzy'),
(678746,'2014-07-09 19:23:13',280728,'/the-forever-love-bear'),
(678747,'2014-07-09 19:23:17',280724,'/billing-2'),
(678748,'2014-07-09 19:23:20',280730,'/lander-3'),
(678749,'2014-07-09 19:23:42',280731,'/home'),
(678750,'2014-07-09 19:23:47',280732,'/home'),
(678751,'2014-07-09 19:24:50',280728,'/cart'),
(678752,'2014-07-09 19:25:01',280730,'/products'),
(678753,'2014-07-09 19:26:20',280732,'/products'),
(678754,'2014-07-09 19:26:22',280726,'/shipping'),
(678755,'2014-07-09 19:26:35',280730,'/the-birthday-sugar-panda'),
(678756,'2014-07-09 19:26:38',280731,'/products'),
(678757,'2014-07-09 19:27:03',280727,'/cart'),
(678758,'2014-07-09 19:27:23',280723,'/thank-you-for-your-order'),
(678759,'2014-07-09 19:27:42',280726,'/billing-2'),
(678760,'2014-07-09 19:27:48',280727,'/shipping'),
(678761,'2014-07-09 19:27:56',280724,'/thank-you-for-your-order'),
(678762,'2014-07-09 19:28:04',280728,'/shipping'),
(678763,'2014-07-09 19:28:08',280733,'/home'),
(678764,'2014-07-09 19:28:27',280731,'/the-original-mr-fuzzy'),
(678765,'2014-07-09 19:29:28',280726,'/thank-you-for-your-order'),
(678766,'2014-07-09 19:29:50',280727,'/billing-2'),
(678767,'2014-07-09 19:30:26',280732,'/the-original-mr-fuzzy'),
(678768,'2014-07-09 19:30:36',280734,'/lander-2'),
(678769,'2014-07-09 19:30:49',280735,'/home'),
(678770,'2014-07-09 19:30:56',280728,'/billing-2'),
(678771,'2014-07-09 19:32:40',280733,'/products'),
(678772,'2014-07-09 19:32:49',280734,'/products'),
(678773,'2014-07-09 19:33:14',280732,'/cart'),
(678774,'2014-07-09 19:33:22',280728,'/thank-you-for-your-order'),
(678775,'2014-07-09 19:33:54',280736,'/home'),
(678776,'2014-07-09 19:34:12',280733,'/the-forever-love-bear'),
(678777,'2014-07-09 19:34:12',280737,'/lander-2'),
(678778,'2014-07-09 19:34:37',280727,'/thank-you-for-your-order'),
(678779,'2014-07-09 19:35:05',280736,'/products'),
(678780,'2014-07-09 19:35:26',280738,'/lander-3'),
(678781,'2014-07-09 19:36:06',280735,'/products'),
(678782,'2014-07-09 19:36:34',280736,'/the-original-mr-fuzzy'),
(678783,'2014-07-09 19:36:49',280734,'/the-original-mr-fuzzy'),
(678784,'2014-07-09 19:36:50',280739,'/home'),
(678785,'2014-07-09 19:37:58',280735,'/the-original-mr-fuzzy'),
(678786,'2014-07-09 19:38:01',280736,'/cart'),
(678787,'2014-07-09 19:38:11',280737,'/products'),
(678788,'2014-07-09 19:39:42',280740,'/lander-2'),
(678789,'2014-07-09 19:39:44',280737,'/the-birthday-sugar-panda'),
(678790,'2014-07-09 19:40:51',280736,'/shipping'),
(678791,'2014-07-09 19:42:04',280741,'/lander-3'),
(678792,'2014-07-09 19:42:56',280736,'/billing-2'),
(678793,'2014-07-09 19:45:23',280736,'/thank-you-for-your-order'),
(678794,'2014-07-09 19:45:56',280742,'/lander-3'),
(678795,'2014-07-09 19:46:34',280743,'/home'),
(678796,'2014-07-09 19:46:39',280741,'/products'),
(678797,'2014-07-09 19:52:59',280744,'/home'),
(678798,'2014-07-09 19:53:23',280745,'/lander-2'),
(678799,'2014-07-09 19:53:48',280746,'/lander-3'),
(678800,'2014-07-09 19:56:17',280747,'/lander-3'),
(678801,'2014-07-09 19:56:31',280745,'/products'),
(678802,'2014-07-09 19:58:22',280748,'/lander-3'),
(678803,'2014-07-09 19:59:38',280746,'/products'),
(678804,'2014-07-09 19:59:42',280749,'/home'),
(678805,'2014-07-09 19:59:43',280748,'/products'),
(678806,'2014-07-09 20:04:00',280749,'/products'),
(678807,'2014-07-09 20:05:13',280750,'/home'),
(678808,'2014-07-09 20:06:30',280750,'/products'),
(678809,'2014-07-09 20:07:05',280749,'/the-birthday-sugar-panda'),
(678810,'2014-07-09 20:08:11',280750,'/the-original-mr-fuzzy'),
(678811,'2014-07-09 20:09:01',280751,'/lander-3'),
(678812,'2014-07-09 20:09:39',280752,'/home'),
(678813,'2014-07-09 20:10:02',280753,'/lander-3'),
(678814,'2014-07-09 20:10:14',280750,'/cart'),
(678815,'2014-07-09 20:11:43',280752,'/products'),
(678816,'2014-07-09 20:12:57',280754,'/home'),
(678817,'2014-07-09 20:14:24',280753,'/products'),
(678818,'2014-07-09 20:15:01',280752,'/the-forever-love-bear'),
(678819,'2014-07-09 20:15:35',280755,'/home'),
(678820,'2014-07-09 20:16:01',280756,'/lander-2'),
(678821,'2014-07-09 20:16:35',280757,'/lander-3'),
(678822,'2014-07-09 20:16:49',280753,'/the-forever-love-bear'),
(678823,'2014-07-09 20:18:08',280757,'/products'),
(678824,'2014-07-09 20:20:07',280757,'/the-original-mr-fuzzy'),
(678825,'2014-07-09 20:20:54',280755,'/products'),
(678826,'2014-07-09 20:22:48',280755,'/the-original-mr-fuzzy'),
(678827,'2014-07-09 20:22:55',280757,'/cart'),
(678828,'2014-07-09 20:23:47',280758,'/lander-2'),
(678829,'2014-07-09 20:24:41',280755,'/cart'),
(678830,'2014-07-09 20:25:15',280755,'/shipping'),
(678831,'2014-07-09 20:25:37',280759,'/lander-2'),
(678832,'2014-07-09 20:26:42',280755,'/billing-2'),
(678833,'2014-07-09 20:27:44',280760,'/home'),
(678834,'2014-07-09 20:27:59',280761,'/home'),
(678835,'2014-07-09 20:28:27',280762,'/lander-3'),
(678836,'2014-07-09 20:30:38',280760,'/products'),
(678837,'2014-07-09 20:31:30',280763,'/lander-2'),
(678838,'2014-07-09 20:32:15',280764,'/lander-3'),
(678839,'2014-07-09 20:32:28',280765,'/lander-2'),
(678840,'2014-07-09 20:33:19',280766,'/lander-2'),
(678841,'2014-07-09 20:34:36',280760,'/the-forever-love-bear'),
(678842,'2014-07-09 20:34:50',280767,'/lander-2'),
(678843,'2014-07-09 20:35:09',280768,'/lander-2'),
(678844,'2014-07-09 20:35:16',280760,'/cart'),
(678845,'2014-07-09 20:35:37',280769,'/home'),
(678846,'2014-07-09 20:36:26',280760,'/shipping'),
(678847,'2014-07-09 20:36:33',280763,'/products'),
(678848,'2014-07-09 20:36:35',280770,'/lander-2'),
(678849,'2014-07-09 20:36:55',280763,'/the-birthday-sugar-panda'),
(678850,'2014-07-09 20:36:59',280771,'/home'),
(678851,'2014-07-09 20:37:07',280760,'/billing-2'),
(678852,'2014-07-09 20:38:03',280772,'/lander-2'),
(678853,'2014-07-09 20:38:15',280768,'/products'),
(678854,'2014-07-09 20:39:02',280769,'/products'),
(678855,'2014-07-09 20:39:06',280772,'/products'),
(678856,'2014-07-09 20:41:02',280772,'/the-forever-love-bear'),
(678857,'2014-07-09 20:41:11',280773,'/lander-2'),
(678858,'2014-07-09 20:41:12',280768,'/the-original-mr-fuzzy'),
(678859,'2014-07-09 20:41:31',280760,'/thank-you-for-your-order'),
(678860,'2014-07-09 20:42:08',280771,'/products'),
(678861,'2014-07-09 20:42:20',280772,'/cart'),
(678862,'2014-07-09 20:42:26',280774,'/lander-3'),
(678863,'2014-07-09 20:42:40',280771,'/the-original-mr-fuzzy'),
(678864,'2014-07-09 20:42:59',280768,'/cart'),
(678865,'2014-07-09 20:43:06',280772,'/shipping'),
(678866,'2014-07-09 20:43:06',280775,'/lander-3'),
(678867,'2014-07-09 20:43:37',280769,'/the-original-mr-fuzzy'),
(678868,'2014-07-09 20:43:49',280776,'/lander-2'),
(678869,'2014-07-09 20:44:50',280777,'/lander-3'),
(678870,'2014-07-09 20:45:16',280774,'/products'),
(678871,'2014-07-09 20:45:32',280771,'/cart'),
(678872,'2014-07-09 20:46:13',280772,'/billing-2'),
(678873,'2014-07-09 20:46:17',280773,'/products'),
(678874,'2014-07-09 20:47:29',280774,'/the-birthday-sugar-panda'),
(678875,'2014-07-09 20:47:35',280778,'/lander-2'),
(678876,'2014-07-09 20:48:12',280779,'/lander-3'),
(678877,'2014-07-09 20:48:19',280780,'/home'),
(678878,'2014-07-09 20:48:27',280777,'/products'),
(678879,'2014-07-09 20:48:38',280775,'/products'),
(678880,'2014-07-09 20:48:45',280776,'/products'),
(678881,'2014-07-09 20:48:45',280777,'/the-original-mr-fuzzy'),
(678882,'2014-07-09 20:49:18',280776,'/the-forever-love-bear'),
(678883,'2014-07-09 20:49:19',280771,'/shipping'),
(678884,'2014-07-09 20:49:42',280773,'/the-original-mr-fuzzy'),
(678885,'2014-07-09 20:50:20',280778,'/products'),
(678886,'2014-07-09 20:50:24',280776,'/cart'),
(678887,'2014-07-09 20:50:45',280781,'/home'),
(678888,'2014-07-09 20:51:00',280771,'/billing-2'),
(678889,'2014-07-09 20:51:31',280782,'/home'),
(678890,'2014-07-09 20:54:19',280778,'/the-original-mr-fuzzy'),
(678891,'2014-07-09 20:54:43',280771,'/thank-you-for-your-order'),
(678892,'2014-07-09 20:54:53',280782,'/products'),
(678893,'2014-07-09 20:56:07',280783,'/lander-3'),
(678894,'2014-07-09 20:57:57',280784,'/lander-2'),
(678895,'2014-07-09 20:58:31',280784,'/products'),
(678896,'2014-07-09 20:59:38',280784,'/the-forever-love-bear'),
(678897,'2014-07-09 21:00:40',280783,'/products'),
(678898,'2014-07-09 21:00:48',280784,'/cart'),
(678899,'2014-07-09 21:03:38',280785,'/lander-3'),
(678900,'2014-07-09 21:03:42',280784,'/shipping'),
(678901,'2014-07-09 21:04:34',280786,'/lander-3'),
(678902,'2014-07-09 21:05:08',280784,'/billing-2'),
(678903,'2014-07-09 21:07:04',280785,'/products'),
(678904,'2014-07-09 21:07:14',280786,'/products'),
(678905,'2014-07-09 21:09:16',280785,'/the-birthday-sugar-panda'),
(678906,'2014-07-09 21:10:14',280786,'/the-original-mr-fuzzy'),
(678907,'2014-07-09 21:11:03',280787,'/lander-2'),
(678908,'2014-07-09 21:11:43',280788,'/lander-2'),
(678909,'2014-07-09 21:12:21',280786,'/cart'),
(678910,'2014-07-09 21:12:46',280787,'/products'),
(678911,'2014-07-09 21:13:26',280786,'/shipping'),
(678912,'2014-07-09 21:13:48',280786,'/billing-2'),
(678913,'2014-07-09 21:16:29',280787,'/the-original-mr-fuzzy'),
(678914,'2014-07-09 21:16:30',280789,'/home'),
(678915,'2014-07-09 21:17:06',280790,'/lander-3'),
(678916,'2014-07-09 21:18:40',280791,'/home'),
(678917,'2014-07-09 21:18:58',280792,'/lander-2'),
(678918,'2014-07-09 21:19:30',280793,'/lander-2'),
(678919,'2014-07-09 21:21:21',280794,'/lander-3'),
(678920,'2014-07-09 21:23:07',280792,'/products'),
(678921,'2014-07-09 21:23:35',280791,'/products'),
(678922,'2014-07-09 21:24:07',280791,'/the-forever-love-bear'),
(678923,'2014-07-09 21:24:16',280795,'/lander-3'),
(678924,'2014-07-09 21:25:33',280796,'/home'),
(678925,'2014-07-09 21:27:07',280791,'/cart'),
(678926,'2014-07-09 21:27:36',280792,'/the-original-mr-fuzzy'),
(678927,'2014-07-09 21:28:34',280796,'/products'),
(678928,'2014-07-09 21:30:41',280791,'/shipping'),
(678929,'2014-07-09 21:31:30',280796,'/the-original-mr-fuzzy'),
(678930,'2014-07-09 21:33:17',280797,'/home'),
(678931,'2014-07-09 21:33:45',280791,'/billing-2'),
(678932,'2014-07-09 21:35:13',280798,'/lander-3'),
(678933,'2014-07-09 21:37:22',280799,'/lander-2'),
(678934,'2014-07-09 21:38:12',280800,'/lander-3'),
(678935,'2014-07-09 21:38:30',280801,'/home'),
(678936,'2014-07-09 21:38:31',280791,'/thank-you-for-your-order'),
(678937,'2014-07-09 21:39:20',280801,'/products'),
(678938,'2014-07-09 21:40:44',280798,'/products'),
(678939,'2014-07-09 21:41:39',280798,'/the-original-mr-fuzzy'),
(678940,'2014-07-09 21:42:36',280798,'/cart'),
(678941,'2014-07-09 21:43:43',280801,'/the-birthday-sugar-panda'),
(678942,'2014-07-09 21:45:30',280802,'/lander-2'),
(678943,'2014-07-09 21:47:03',280803,'/lander-3'),
(678944,'2014-07-09 21:47:27',280804,'/home'),
(678945,'2014-07-09 21:48:06',280804,'/products'),
(678946,'2014-07-09 21:48:11',280805,'/lander-2'),
(678947,'2014-07-09 21:48:40',280802,'/products'),
(678948,'2014-07-09 21:49:22',280806,'/lander-2'),
(678949,'2014-07-09 21:49:56',280802,'/the-birthday-sugar-panda'),
(678950,'2014-07-09 21:56:44',280807,'/home'),
(678951,'2014-07-09 21:57:57',280807,'/products'),
(678952,'2014-07-09 21:59:44',280807,'/the-original-mr-fuzzy'),
(678953,'2014-07-09 22:01:00',280808,'/home'),
(678954,'2014-07-09 22:01:03',280809,'/lander-2'),
(678955,'2014-07-09 22:02:21',280810,'/lander-2'),
(678956,'2014-07-09 22:02:24',280807,'/cart'),
(678957,'2014-07-09 22:03:28',280808,'/products'),
(678958,'2014-07-09 22:03:53',280808,'/the-original-mr-fuzzy'),
(678959,'2014-07-09 22:04:42',280811,'/lander-2'),
(678960,'2014-07-09 22:05:47',280809,'/products'),
(678961,'2014-07-09 22:06:41',280809,'/the-original-mr-fuzzy'),
(678962,'2014-07-09 22:09:21',280811,'/products'),
(678963,'2014-07-09 22:10:22',280812,'/lander-3'),
(678964,'2014-07-09 22:11:38',280813,'/lander-2'),
(678965,'2014-07-09 22:24:49',280814,'/lander-2'),
(678966,'2014-07-09 22:25:26',280815,'/lander-2'),
(678967,'2014-07-09 22:27:58',280816,'/home'),
(678968,'2014-07-09 22:29:14',280816,'/products'),
(678969,'2014-07-09 22:32:16',280816,'/the-original-mr-fuzzy'),
(678970,'2014-07-09 22:36:35',280817,'/home'),
(678971,'2014-07-09 22:38:48',280817,'/products'),
(678972,'2014-07-09 22:40:05',280818,'/home'),
(678973,'2014-07-09 22:40:10',280819,'/lander-3'),
(678974,'2014-07-09 22:42:09',280817,'/the-birthday-sugar-panda'),
(678975,'2014-07-09 22:42:52',280818,'/products'),
(678976,'2014-07-09 22:42:57',280820,'/lander-3'),
(678977,'2014-07-09 22:43:52',280820,'/products'),
(678978,'2014-07-09 22:44:54',280817,'/cart'),
(678979,'2014-07-09 22:45:12',280821,'/home'),
(678980,'2014-07-09 22:45:41',280822,'/lander-2'),
(678981,'2014-07-09 22:45:51',280818,'/the-forever-love-bear'),
(678982,'2014-07-09 22:46:04',280823,'/lander-2'),
(678983,'2014-07-09 22:48:04',280823,'/products'),
(678984,'2014-07-09 22:48:13',280824,'/lander-3'),
(678985,'2014-07-09 22:48:25',280817,'/shipping'),
(678986,'2014-07-09 22:48:29',280825,'/lander-3'),
(678987,'2014-07-09 22:48:31',280820,'/the-original-mr-fuzzy'),
(678988,'2014-07-09 22:49:58',280826,'/lander-2'),
(678989,'2014-07-09 22:50:30',280827,'/home'),
(678990,'2014-07-09 22:50:34',280828,'/lander-2'),
(678991,'2014-07-09 22:50:40',280817,'/billing-2'),
(678992,'2014-07-09 22:50:46',280822,'/products'),
(678993,'2014-07-09 22:50:53',280823,'/the-original-mr-fuzzy'),
(678994,'2014-07-09 22:51:31',280822,'/the-birthday-sugar-panda'),
(678995,'2014-07-09 22:51:49',280825,'/products'),
(678996,'2014-07-09 22:51:50',280829,'/home'),
(678997,'2014-07-09 22:52:04',280830,'/home'),
(678998,'2014-07-09 22:52:25',280817,'/thank-you-for-your-order'),
(678999,'2014-07-09 22:52:26',280828,'/products'),
(679000,'2014-07-09 22:52:29',280825,'/the-birthday-sugar-panda'),
(679001,'2014-07-09 22:52:33',280823,'/cart'),
(679002,'2014-07-09 22:53:48',280824,'/products'),
(679003,'2014-07-09 22:55:09',280831,'/lander-2'),
(679004,'2014-07-09 22:55:11',280829,'/products'),
(679005,'2014-07-09 22:55:17',280828,'/the-original-mr-fuzzy'),
(679006,'2014-07-09 22:55:29',280823,'/shipping'),
(679007,'2014-07-09 22:55:53',280830,'/products'),
(679008,'2014-07-09 22:56:18',280827,'/products'),
(679009,'2014-07-09 22:56:34',280824,'/the-birthday-sugar-panda'),
(679010,'2014-07-09 22:57:09',280823,'/billing-2'),
(679011,'2014-07-09 22:57:31',280830,'/the-forever-love-bear'),
(679012,'2014-07-09 22:58:09',280829,'/the-birthday-sugar-panda'),
(679013,'2014-07-09 22:58:41',280832,'/lander-3'),
(679014,'2014-07-09 22:59:05',280831,'/products'),
(679015,'2014-07-09 22:59:52',280824,'/cart'),
(679016,'2014-07-09 22:59:58',280827,'/the-original-mr-fuzzy'),
(679017,'2014-07-09 23:01:30',280823,'/thank-you-for-your-order'),
(679018,'2014-07-09 23:02:29',280831,'/the-original-mr-fuzzy'),
(679019,'2014-07-09 23:03:02',280832,'/products'),
(679020,'2014-07-09 23:03:42',280824,'/shipping'),
(679021,'2014-07-09 23:03:44',280827,'/cart'),
(679022,'2014-07-09 23:04:59',280824,'/billing-2'),
(679023,'2014-07-09 23:05:24',280833,'/lander-2'),
(679024,'2014-07-09 23:06:05',280832,'/the-original-mr-fuzzy'),
(679025,'2014-07-09 23:10:27',280824,'/thank-you-for-your-order'),
(679026,'2014-07-09 23:11:05',280833,'/products'),
(679027,'2014-07-09 23:11:15',280834,'/lander-2'),
(679028,'2014-07-09 23:11:29',280833,'/the-original-mr-fuzzy'),
(679029,'2014-07-09 23:15:11',280834,'/products'),
(679030,'2014-07-09 23:16:36',280834,'/the-original-mr-fuzzy'),
(679031,'2014-07-09 23:17:50',280835,'/home'),
(679032,'2014-07-09 23:22:46',280836,'/lander-3'),
(679033,'2014-07-09 23:22:57',280837,'/lander-2'),
(679034,'2014-07-09 23:23:20',280838,'/home'),
(679035,'2014-07-09 23:26:15',280839,'/lander-3'),
(679036,'2014-07-09 23:27:30',280837,'/products'),
(679037,'2014-07-09 23:27:34',280840,'/lander-2'),
(679038,'2014-07-09 23:28:44',280837,'/the-original-mr-fuzzy'),
(679039,'2014-07-09 23:38:12',280841,'/lander-3'),
(679040,'2014-07-09 23:39:56',280842,'/lander-3'),
(679041,'2014-07-09 23:40:39',280842,'/products'),
(679042,'2014-07-09 23:43:02',280841,'/products'),
(679043,'2014-07-09 23:44:45',280843,'/lander-3'),
(679044,'2014-07-09 23:46:38',280844,'/lander-2'),
(679045,'2014-07-09 23:46:43',280843,'/products'),
(679046,'2014-07-09 23:48:21',280843,'/the-original-mr-fuzzy'),
(679047,'2014-07-09 23:49:36',280843,'/cart'),
(679048,'2014-07-09 23:50:19',280845,'/lander-2'),
(679049,'2014-07-09 23:50:58',280846,'/lander-2'),
(679050,'2014-07-09 23:51:46',280846,'/products'),
(679051,'2014-07-09 23:52:27',280843,'/shipping'),
(679052,'2014-07-09 23:52:59',280847,'/lander-2'),
(679053,'2014-07-09 23:54:07',280847,'/products'),
(679054,'2014-07-09 23:56:00',280846,'/the-original-mr-fuzzy'),
(679055,'2014-07-09 23:56:54',280847,'/the-original-mr-fuzzy'),
(679056,'2014-07-09 23:57:13',280848,'/lander-3'),
(679057,'2014-07-09 23:59:05',280849,'/lander-2'),
(679058,'2014-07-10 00:02:01',280850,'/lander-3'),
(679059,'2014-07-10 00:03:11',280851,'/lander-2'),
(679060,'2014-07-10 00:03:15',280852,'/lander-2'),
(679061,'2014-07-10 00:04:39',280852,'/products'),
(679062,'2014-07-10 00:04:55',280850,'/products'),
(679063,'2014-07-10 00:05:06',280852,'/the-original-mr-fuzzy'),
(679064,'2014-07-10 00:05:50',280850,'/the-original-mr-fuzzy'),
(679065,'2014-07-10 00:06:34',280852,'/cart'),
(679066,'2014-07-10 00:07:12',280851,'/products'),
(679067,'2014-07-10 00:07:42',280850,'/cart'),
(679068,'2014-07-10 00:08:34',280853,'/lander-2'),
(679069,'2014-07-10 00:08:59',280852,'/shipping'),
(679070,'2014-07-10 00:10:06',280852,'/billing-2'),
(679071,'2014-07-10 00:14:36',280854,'/lander-3'),
(679072,'2014-07-10 00:18:38',280855,'/lander-2'),
(679073,'2014-07-10 00:23:22',280855,'/products'),
(679074,'2014-07-10 00:24:28',280856,'/home'),
(679075,'2014-07-10 00:24:48',280857,'/home'),
(679076,'2014-07-10 00:25:00',280856,'/products'),
(679077,'2014-07-10 00:28:52',280858,'/home'),
(679078,'2014-07-10 00:31:31',280858,'/products'),
(679079,'2014-07-10 00:34:20',280859,'/home'),
(679080,'2014-07-10 00:35:08',280858,'/the-forever-love-bear'),
(679081,'2014-07-10 00:36:28',280858,'/cart'),
(679082,'2014-07-10 00:39:38',280858,'/shipping'),
(679083,'2014-07-10 00:40:02',280860,'/home'),
(679084,'2014-07-10 00:40:04',280861,'/lander-2'),
(679085,'2014-07-10 00:40:16',280862,'/home'),
(679086,'2014-07-10 00:40:59',280858,'/billing-2'),
(679087,'2014-07-10 00:41:12',280862,'/products'),
(679088,'2014-07-10 00:41:13',280863,'/home'),
(679089,'2014-07-10 00:41:55',280864,'/home'),
(679090,'2014-07-10 00:44:20',280858,'/thank-you-for-your-order'),
(679091,'2014-07-10 00:44:27',280862,'/the-original-mr-fuzzy'),
(679092,'2014-07-10 00:55:35',280865,'/lander-2'),
(679093,'2014-07-10 00:56:37',280866,'/home'),
(679094,'2014-07-10 00:57:48',280867,'/home'),
(679095,'2014-07-10 00:57:57',280865,'/products'),
(679096,'2014-07-10 00:58:43',280865,'/the-forever-love-bear'),
(679097,'2014-07-10 00:59:42',280868,'/home'),
(679098,'2014-07-10 01:01:26',280866,'/products'),
(679099,'2014-07-10 01:02:06',280869,'/home'),
(679100,'2014-07-10 01:04:06',280866,'/the-forever-love-bear'),
(679101,'2014-07-10 01:04:24',280869,'/products'),
(679102,'2014-07-10 01:05:34',280870,'/lander-2'),
(679103,'2014-07-10 01:05:57',280866,'/cart'),
(679104,'2014-07-10 01:06:19',280869,'/the-forever-love-bear'),
(679105,'2014-07-10 01:07:29',280869,'/cart'),
(679106,'2014-07-10 01:08:37',280869,'/shipping'),
(679107,'2014-07-10 01:09:47',280870,'/products'),
(679108,'2014-07-10 01:11:07',280870,'/the-original-mr-fuzzy'),
(679109,'2014-07-10 01:14:11',280871,'/lander-2'),
(679110,'2014-07-10 01:14:37',280870,'/cart'),
(679111,'2014-07-10 01:17:35',280871,'/products'),
(679112,'2014-07-10 01:17:37',280870,'/shipping'),
(679113,'2014-07-10 01:18:14',280871,'/the-original-mr-fuzzy'),
(679114,'2014-07-10 01:18:38',280872,'/lander-3'),
(679115,'2014-07-10 01:20:42',280870,'/billing-2'),
(679116,'2014-07-10 01:20:53',280873,'/lander-3'),
(679117,'2014-07-10 01:20:59',280872,'/products'),
(679118,'2014-07-10 01:23:34',280874,'/lander-2'),
(679119,'2014-07-10 01:24:25',280872,'/the-original-mr-fuzzy'),
(679120,'2014-07-10 01:27:07',280875,'/lander-2'),
(679121,'2014-07-10 01:28:44',280876,'/lander-2'),
(679122,'2014-07-10 01:28:56',280875,'/products'),
(679123,'2014-07-10 01:30:37',280875,'/the-forever-love-bear'),
(679124,'2014-07-10 01:31:32',280877,'/lander-2'),
(679125,'2014-07-10 01:32:42',280878,'/lander-2'),
(679126,'2014-07-10 01:33:17',280875,'/cart'),
(679127,'2014-07-10 01:33:31',280879,'/lander-2'),
(679128,'2014-07-10 01:33:42',280876,'/products'),
(679129,'2014-07-10 01:33:47',280875,'/shipping'),
(679130,'2014-07-10 01:36:02',280876,'/the-original-mr-fuzzy'),
(679131,'2014-07-10 01:37:52',280878,'/products'),
(679132,'2014-07-10 01:39:16',280879,'/products'),
(679133,'2014-07-10 01:39:47',280878,'/the-original-mr-fuzzy'),
(679134,'2014-07-10 01:41:37',280879,'/the-forever-love-bear'),
(679135,'2014-07-10 01:41:55',280880,'/home'),
(679136,'2014-07-10 01:42:54',280880,'/products'),
(679137,'2014-07-10 01:44:00',280879,'/cart'),
(679138,'2014-07-10 01:44:14',280880,'/the-forever-love-bear'),
(679139,'2014-07-10 01:46:52',280881,'/lander-3'),
(679140,'2014-07-10 01:46:57',280882,'/lander-3'),
(679141,'2014-07-10 01:47:39',280883,'/lander-2'),
(679142,'2014-07-10 01:50:32',280884,'/home'),
(679143,'2014-07-10 01:51:36',280882,'/products'),
(679144,'2014-07-10 01:51:42',280885,'/home'),
(679145,'2014-07-10 01:52:29',280886,'/home'),
(679146,'2014-07-10 01:52:33',280883,'/products'),
(679147,'2014-07-10 01:53:27',280885,'/products'),
(679148,'2014-07-10 01:54:59',280885,'/the-original-mr-fuzzy'),
(679149,'2014-07-10 01:56:03',280887,'/home'),
(679150,'2014-07-10 01:56:22',280883,'/the-original-mr-fuzzy'),
(679151,'2014-07-10 01:59:51',280883,'/cart'),
(679152,'2014-07-10 02:02:05',280888,'/lander-2'),
(679153,'2014-07-10 02:03:45',280883,'/shipping'),
(679154,'2014-07-10 02:06:01',280883,'/billing-2'),
(679155,'2014-07-10 02:11:02',280883,'/thank-you-for-your-order'),
(679156,'2014-07-10 02:12:44',280889,'/home'),
(679157,'2014-07-10 02:15:31',280889,'/products'),
(679158,'2014-07-10 02:15:55',280889,'/the-original-mr-fuzzy'),
(679159,'2014-07-10 02:17:17',280890,'/lander-2'),
(679160,'2014-07-10 02:25:52',280891,'/lander-2'),
(679161,'2014-07-10 02:26:49',280891,'/products'),
(679162,'2014-07-10 02:28:23',280891,'/the-original-mr-fuzzy'),
(679163,'2014-07-10 02:30:57',280891,'/cart'),
(679164,'2014-07-10 02:32:13',280892,'/lander-3'),
(679165,'2014-07-10 02:34:16',280891,'/shipping'),
(679166,'2014-07-10 02:34:26',280893,'/lander-3'),
(679167,'2014-07-10 02:36:03',280891,'/billing-2'),
(679168,'2014-07-10 02:36:16',280894,'/lander-2'),
(679169,'2014-07-10 02:37:43',280895,'/home'),
(679170,'2014-07-10 02:38:23',280895,'/products'),
(679171,'2014-07-10 02:38:48',280895,'/the-forever-love-bear'),
(679172,'2014-07-10 02:39:46',280894,'/products'),
(679173,'2014-07-10 02:40:04',280891,'/thank-you-for-your-order'),
(679174,'2014-07-10 02:40:48',280895,'/cart'),
(679175,'2014-07-10 02:41:43',280894,'/the-original-mr-fuzzy'),
(679176,'2014-07-10 02:41:49',280895,'/shipping'),
(679177,'2014-07-10 02:42:21',280896,'/lander-3'),
(679178,'2014-07-10 02:43:33',280895,'/billing-2'),
(679179,'2014-07-10 02:48:03',280895,'/thank-you-for-your-order'),
(679180,'2014-07-10 02:48:29',280897,'/lander-2'),
(679181,'2014-07-10 02:49:49',280898,'/home'),
(679182,'2014-07-10 02:50:16',280899,'/lander-2'),
(679183,'2014-07-10 02:50:41',280897,'/products'),
(679184,'2014-07-10 02:51:04',280897,'/the-original-mr-fuzzy'),
(679185,'2014-07-10 02:51:35',280898,'/products'),
(679186,'2014-07-10 02:52:01',280898,'/the-original-mr-fuzzy'),
(679187,'2014-07-10 02:52:50',280900,'/home'),
(679188,'2014-07-10 02:54:14',280900,'/products'),
(679189,'2014-07-10 02:56:05',280901,'/lander-2'),
(679190,'2014-07-10 02:56:40',280902,'/lander-2'),
(679191,'2014-07-10 02:57:34',280903,'/lander-2'),
(679192,'2014-07-10 02:58:35',280903,'/products'),
(679193,'2014-07-10 02:59:18',280904,'/lander-2'),
(679194,'2014-07-10 03:00:52',280901,'/products'),
(679195,'2014-07-10 03:00:54',280903,'/the-original-mr-fuzzy'),
(679196,'2014-07-10 03:01:38',280901,'/the-forever-love-bear'),
(679197,'2014-07-10 03:03:10',280905,'/lander-2'),
(679198,'2014-07-10 03:03:28',280901,'/cart'),
(679199,'2014-07-10 03:03:39',280903,'/cart'),
(679200,'2014-07-10 03:04:08',280906,'/lander-3'),
(679201,'2014-07-10 03:05:26',280901,'/shipping'),
(679202,'2014-07-10 03:06:30',280903,'/shipping'),
(679203,'2014-07-10 03:06:42',280907,'/lander-2'),
(679204,'2014-07-10 03:08:07',280905,'/products'),
(679205,'2014-07-10 03:09:31',280903,'/billing-2'),
(679206,'2014-07-10 03:12:41',280905,'/the-original-mr-fuzzy'),
(679207,'2014-07-10 03:13:14',280905,'/cart'),
(679208,'2014-07-10 03:13:41',280908,'/lander-2'),
(679209,'2014-07-10 03:14:05',280905,'/shipping'),
(679210,'2014-07-10 03:14:11',280903,'/thank-you-for-your-order'),
(679211,'2014-07-10 03:14:53',280905,'/billing-2'),
(679212,'2014-07-10 03:15:45',280909,'/lander-2'),
(679213,'2014-07-10 03:17:58',280909,'/products'),
(679214,'2014-07-10 03:18:59',280905,'/thank-you-for-your-order'),
(679215,'2014-07-10 03:20:21',280909,'/the-forever-love-bear'),
(679216,'2014-07-10 03:21:05',280910,'/home'),
(679217,'2014-07-10 03:21:45',280909,'/cart'),
(679218,'2014-07-10 03:22:27',280910,'/products'),
(679219,'2014-07-10 03:23:51',280911,'/home'),
(679220,'2014-07-10 03:24:16',280909,'/shipping'),
(679221,'2014-07-10 03:24:31',280911,'/products'),
(679222,'2014-07-10 03:24:44',280909,'/billing-2'),
(679223,'2014-07-10 03:24:50',280910,'/the-original-mr-fuzzy'),
(679224,'2014-07-10 03:25:32',280912,'/home'),
(679225,'2014-07-10 03:27:37',280913,'/home'),
(679226,'2014-07-10 03:28:21',280914,'/lander-2'),
(679227,'2014-07-10 03:29:04',280911,'/the-birthday-sugar-panda'),
(679228,'2014-07-10 03:49:40',280915,'/lander-3'),
(679229,'2014-07-10 03:49:43',280916,'/lander-2'),
(679230,'2014-07-10 03:52:53',280916,'/products'),
(679231,'2014-07-10 03:54:56',280916,'/the-original-mr-fuzzy'),
(679232,'2014-07-10 03:56:10',280916,'/cart'),
(679233,'2014-07-10 04:06:22',280917,'/lander-3'),
(679234,'2014-07-10 04:09:52',280918,'/lander-2'),
(679235,'2014-07-10 04:14:24',280918,'/products'),
(679236,'2014-07-10 04:15:13',280918,'/the-original-mr-fuzzy'),
(679237,'2014-07-10 04:15:44',280919,'/lander-2'),
(679238,'2014-07-10 04:20:19',280919,'/products'),
(679239,'2014-07-10 04:22:23',280919,'/the-original-mr-fuzzy'),
(679240,'2014-07-10 04:22:59',280920,'/home'),
(679241,'2014-07-10 04:23:59',280919,'/cart'),
(679242,'2014-07-10 04:26:55',280920,'/products'),
(679243,'2014-07-10 04:27:50',280921,'/lander-3'),
(679244,'2014-07-10 04:28:42',280922,'/lander-3'),
(679245,'2014-07-10 04:29:41',280923,'/home'),
(679246,'2014-07-10 04:30:03',280924,'/home'),
(679247,'2014-07-10 04:30:07',280920,'/the-original-mr-fuzzy'),
(679248,'2014-07-10 04:32:15',280923,'/products'),
(679249,'2014-07-10 04:32:58',280923,'/the-original-mr-fuzzy'),
(679250,'2014-07-10 04:33:06',280924,'/products'),
(679251,'2014-07-10 04:35:39',280924,'/the-original-mr-fuzzy'),
(679252,'2014-07-10 04:36:50',280923,'/cart'),
(679253,'2014-07-10 04:38:50',280924,'/cart'),
(679254,'2014-07-10 04:39:24',280923,'/shipping'),
(679255,'2014-07-10 04:40:12',280924,'/shipping'),
(679256,'2014-07-10 04:41:16',280925,'/lander-2'),
(679257,'2014-07-10 04:41:52',280923,'/billing-2'),
(679258,'2014-07-10 04:42:35',280923,'/thank-you-for-your-order'),
(679259,'2014-07-10 04:43:36',280926,'/lander-3'),
(679260,'2014-07-10 04:47:26',280927,'/home'),
(679261,'2014-07-10 04:50:47',280927,'/products'),
(679262,'2014-07-10 04:52:06',280928,'/lander-2'),
(679263,'2014-07-10 04:52:21',280927,'/the-original-mr-fuzzy'),
(679264,'2014-07-10 04:53:56',280928,'/products'),
(679265,'2014-07-10 04:54:43',280929,'/lander-2'),
(679266,'2014-07-10 04:56:34',280930,'/lander-3'),
(679267,'2014-07-10 04:57:58',280929,'/products'),
(679268,'2014-07-10 04:58:15',280928,'/the-original-mr-fuzzy'),
(679269,'2014-07-10 05:02:29',280931,'/lander-2'),
(679270,'2014-07-10 05:10:52',280932,'/lander-3'),
(679271,'2014-07-10 05:11:49',280932,'/products'),
(679272,'2014-07-10 05:15:11',280932,'/the-birthday-sugar-panda'),
(679273,'2014-07-10 05:16:48',280933,'/lander-3'),
(679274,'2014-07-10 05:18:42',280934,'/home'),
(679275,'2014-07-10 05:19:53',280934,'/products'),
(679276,'2014-07-10 05:20:31',280933,'/products'),
(679277,'2014-07-10 05:28:04',280935,'/home'),
(679278,'2014-07-10 05:28:44',280935,'/products'),
(679279,'2014-07-10 05:31:10',280936,'/home'),
(679280,'2014-07-10 05:32:23',280935,'/the-original-mr-fuzzy'),
(679281,'2014-07-10 05:32:27',280937,'/lander-2'),
(679282,'2014-07-10 05:34:18',280936,'/products'),
(679283,'2014-07-10 05:36:15',280935,'/cart'),
(679284,'2014-07-10 05:37:46',280936,'/the-original-mr-fuzzy'),
(679285,'2014-07-10 05:44:27',280938,'/home'),
(679286,'2014-07-10 05:44:33',280939,'/lander-2'),
(679287,'2014-07-10 05:47:16',280940,'/lander-2'),
(679288,'2014-07-10 05:49:32',280938,'/products'),
(679289,'2014-07-10 05:51:14',280938,'/the-original-mr-fuzzy'),
(679290,'2014-07-10 05:53:20',280938,'/cart'),
(679291,'2014-07-10 05:56:22',280941,'/lander-3'),
(679292,'2014-07-10 05:58:13',280942,'/lander-2'),
(679293,'2014-07-10 05:58:25',280943,'/lander-2'),
(679294,'2014-07-10 05:59:46',280944,'/home'),
(679295,'2014-07-10 06:06:46',280945,'/home'),
(679296,'2014-07-10 06:08:16',280946,'/lander-2'),
(679297,'2014-07-10 06:08:17',280947,'/lander-2'),
(679298,'2014-07-10 06:11:59',280946,'/products'),
(679299,'2014-07-10 06:12:43',280947,'/products'),
(679300,'2014-07-10 06:14:15',280946,'/the-birthday-sugar-panda'),
(679301,'2014-07-10 06:14:18',280947,'/the-forever-love-bear'),
(679302,'2014-07-10 06:15:07',280948,'/home'),
(679303,'2014-07-10 06:16:50',280948,'/products'),
(679304,'2014-07-10 06:17:40',280948,'/the-original-mr-fuzzy'),
(679305,'2014-07-10 06:19:45',280948,'/cart'),
(679306,'2014-07-10 06:21:32',280949,'/lander-2'),
(679307,'2014-07-10 06:22:08',280948,'/shipping'),
(679308,'2014-07-10 06:23:39',280950,'/lander-2'),
(679309,'2014-07-10 06:24:02',280948,'/billing-2'),
(679310,'2014-07-10 06:25:10',280948,'/thank-you-for-your-order'),
(679311,'2014-07-10 06:26:22',280949,'/products'),
(679312,'2014-07-10 06:26:43',280951,'/lander-2'),
(679313,'2014-07-10 06:27:13',280951,'/products'),
(679314,'2014-07-10 06:29:11',280951,'/the-original-mr-fuzzy'),
(679315,'2014-07-10 06:29:58',280949,'/the-birthday-sugar-panda'),
(679316,'2014-07-10 06:31:29',280952,'/home'),
(679317,'2014-07-10 06:33:42',280949,'/cart'),
(679318,'2014-07-10 06:37:34',280949,'/shipping'),
(679319,'2014-07-10 06:39:08',280953,'/lander-2'),
(679320,'2014-07-10 06:39:19',280949,'/billing-2'),
(679321,'2014-07-10 06:42:31',280954,'/lander-2'),
(679322,'2014-07-10 07:00:00',280955,'/lander-2'),
(679323,'2014-07-10 07:01:48',280956,'/lander-2'),
(679324,'2014-07-10 07:06:17',280957,'/lander-2'),
(679325,'2014-07-10 07:09:26',280957,'/products'),
(679326,'2014-07-10 07:10:27',280958,'/lander-2'),
(679327,'2014-07-10 07:12:05',280959,'/lander-2'),
(679328,'2014-07-10 07:12:41',280957,'/the-original-mr-fuzzy'),
(679329,'2014-07-10 07:12:48',280958,'/products'),
(679330,'2014-07-10 07:13:44',280957,'/cart'),
(679331,'2014-07-10 07:14:05',280958,'/the-original-mr-fuzzy'),
(679332,'2014-07-10 07:15:01',280958,'/cart'),
(679333,'2014-07-10 07:16:07',280958,'/shipping'),
(679334,'2014-07-10 07:18:50',280958,'/billing-2'),
(679335,'2014-07-10 07:21:51',280958,'/thank-you-for-your-order'),
(679336,'2014-07-10 07:29:31',280960,'/home'),
(679337,'2014-07-10 07:37:10',280961,'/lander-3'),
(679338,'2014-07-10 07:37:15',280962,'/lander-3'),
(679339,'2014-07-10 07:38:51',280961,'/products'),
(679340,'2014-07-10 07:39:39',280961,'/the-forever-love-bear'),
(679341,'2014-07-10 07:40:16',280963,'/lander-2'),
(679342,'2014-07-10 07:42:18',280964,'/lander-3'),
(679343,'2014-07-10 07:42:58',280964,'/products'),
(679344,'2014-07-10 07:46:01',280965,'/lander-2'),
(679345,'2014-07-10 07:47:46',280966,'/lander-3'),
(679346,'2014-07-10 07:50:19',280965,'/products'),
(679347,'2014-07-10 07:50:41',280967,'/lander-2'),
(679348,'2014-07-10 07:51:09',280968,'/home'),
(679349,'2014-07-10 07:52:24',280969,'/lander-2'),
(679350,'2014-07-10 07:53:13',280967,'/products'),
(679351,'2014-07-10 07:54:32',280967,'/the-original-mr-fuzzy'),
(679352,'2014-07-10 07:54:39',280965,'/the-birthday-sugar-panda'),
(679353,'2014-07-10 07:56:06',280970,'/home'),
(679354,'2014-07-10 07:56:54',280970,'/products'),
(679355,'2014-07-10 07:57:08',280971,'/lander-3'),
(679356,'2014-07-10 07:57:24',280969,'/products'),
(679357,'2014-07-10 07:59:37',280969,'/the-original-mr-fuzzy'),
(679358,'2014-07-10 08:00:43',280969,'/cart'),
(679359,'2014-07-10 08:01:26',280969,'/shipping'),
(679360,'2014-07-10 08:02:50',280972,'/lander-2'),
(679361,'2014-07-10 08:03:38',280969,'/billing-2'),
(679362,'2014-07-10 08:08:40',280973,'/lander-3'),
(679363,'2014-07-10 08:09:29',280974,'/home'),
(679364,'2014-07-10 08:09:52',280975,'/lander-2'),
(679365,'2014-07-10 08:10:22',280976,'/home'),
(679366,'2014-07-10 08:11:04',280975,'/products'),
(679367,'2014-07-10 08:11:13',280973,'/products'),
(679368,'2014-07-10 08:12:45',280977,'/lander-3'),
(679369,'2014-07-10 08:12:46',280978,'/home'),
(679370,'2014-07-10 08:14:38',280976,'/products'),
(679371,'2014-07-10 08:16:29',280979,'/lander-2'),
(679372,'2014-07-10 08:17:05',280976,'/the-original-mr-fuzzy'),
(679373,'2014-07-10 08:17:08',280980,'/home'),
(679374,'2014-07-10 08:18:20',280981,'/lander-3'),
(679375,'2014-07-10 08:20:41',280981,'/products'),
(679376,'2014-07-10 08:21:14',280982,'/lander-2'),
(679377,'2014-07-10 08:21:27',280979,'/products'),
(679378,'2014-07-10 08:22:16',280981,'/the-original-mr-fuzzy'),
(679379,'2014-07-10 08:22:24',280979,'/the-original-mr-fuzzy'),
(679380,'2014-07-10 08:24:41',280979,'/cart'),
(679381,'2014-07-10 08:24:55',280983,'/lander-3'),
(679382,'2014-07-10 08:26:17',280981,'/cart'),
(679383,'2014-07-10 08:26:42',280984,'/lander-3'),
(679384,'2014-07-10 08:29:50',280981,'/shipping'),
(679385,'2014-07-10 08:30:19',280985,'/lander-2'),
(679386,'2014-07-10 08:30:53',280986,'/lander-3'),
(679387,'2014-07-10 08:31:56',280987,'/lander-2'),
(679388,'2014-07-10 08:32:20',280981,'/billing-2'),
(679389,'2014-07-10 08:37:04',280987,'/products'),
(679390,'2014-07-10 08:37:26',280987,'/the-original-mr-fuzzy'),
(679391,'2014-07-10 08:37:34',280988,'/lander-2'),
(679392,'2014-07-10 08:38:17',280988,'/products'),
(679393,'2014-07-10 08:39:20',280987,'/cart'),
(679394,'2014-07-10 08:39:31',280988,'/the-original-mr-fuzzy'),
(679395,'2014-07-10 08:40:13',280988,'/cart'),
(679396,'2014-07-10 08:41:16',280989,'/lander-2'),
(679397,'2014-07-10 08:45:25',280989,'/products'),
(679398,'2014-07-10 08:45:50',280989,'/the-original-mr-fuzzy'),
(679399,'2014-07-10 08:46:10',280990,'/lander-2'),
(679400,'2014-07-10 08:47:09',280991,'/home'),
(679401,'2014-07-10 08:48:47',280991,'/products'),
(679402,'2014-07-10 08:49:39',280990,'/products'),
(679403,'2014-07-10 08:49:41',280992,'/lander-3'),
(679404,'2014-07-10 08:50:24',280993,'/home'),
(679405,'2014-07-10 08:51:10',280991,'/the-original-mr-fuzzy'),
(679406,'2014-07-10 08:51:51',280993,'/products'),
(679407,'2014-07-10 08:52:11',280990,'/the-forever-love-bear'),
(679408,'2014-07-10 08:53:08',280992,'/products'),
(679409,'2014-07-10 08:53:10',280990,'/cart'),
(679410,'2014-07-10 08:53:36',280991,'/cart'),
(679411,'2014-07-10 08:54:07',280990,'/shipping'),
(679412,'2014-07-10 08:54:30',280991,'/shipping'),
(679413,'2014-07-10 08:55:42',280993,'/the-original-mr-fuzzy'),
(679414,'2014-07-10 08:56:15',280994,'/lander-2'),
(679415,'2014-07-10 08:56:45',280990,'/billing-2'),
(679416,'2014-07-10 08:56:55',280991,'/billing-2'),
(679417,'2014-07-10 08:57:09',280992,'/the-original-mr-fuzzy'),
(679418,'2014-07-10 08:57:25',280990,'/thank-you-for-your-order'),
(679419,'2014-07-10 08:58:41',280992,'/cart'),
(679420,'2014-07-10 08:58:51',280994,'/products'),
(679421,'2014-07-10 08:59:15',280993,'/cart'),
(679422,'2014-07-10 08:59:48',280995,'/lander-3'),
(679423,'2014-07-10 08:59:53',280996,'/lander-3'),
(679424,'2014-07-10 09:00:03',280992,'/shipping'),
(679425,'2014-07-10 09:01:07',280991,'/thank-you-for-your-order'),
(679426,'2014-07-10 09:01:22',280994,'/the-original-mr-fuzzy'),
(679427,'2014-07-10 09:01:52',280997,'/lander-3'),
(679428,'2014-07-10 09:02:41',280998,'/home'),
(679429,'2014-07-10 09:03:00',280993,'/shipping'),
(679430,'2014-07-10 09:03:02',280999,'/lander-2'),
(679431,'2014-07-10 09:03:04',280998,'/products'),
(679432,'2014-07-10 09:03:07',281000,'/home'),
(679433,'2014-07-10 09:03:14',280997,'/products'),
(679434,'2014-07-10 09:03:53',280998,'/the-original-mr-fuzzy'),
(679435,'2014-07-10 09:04:12',281001,'/lander-3'),
(679436,'2014-07-10 09:04:53',281002,'/lander-3'),
(679437,'2014-07-10 09:05:39',280998,'/cart'),
(679438,'2014-07-10 09:06:00',281001,'/products'),
(679439,'2014-07-10 09:06:39',280999,'/products'),
(679440,'2014-07-10 09:06:42',281001,'/the-original-mr-fuzzy'),
(679441,'2014-07-10 09:07:20',280999,'/the-original-mr-fuzzy'),
(679442,'2014-07-10 09:07:23',281003,'/home'),
(679443,'2014-07-10 09:08:04',281004,'/lander-2'),
(679444,'2014-07-10 09:08:46',280999,'/cart'),
(679445,'2014-07-10 09:08:54',281003,'/products'),
(679446,'2014-07-10 09:09:30',281005,'/lander-2'),
(679447,'2014-07-10 09:09:35',281004,'/products'),
(679448,'2014-07-10 09:10:09',281003,'/the-original-mr-fuzzy'),
(679449,'2014-07-10 09:10:31',281006,'/lander-3'),
(679450,'2014-07-10 09:12:20',280999,'/shipping'),
(679451,'2014-07-10 09:12:59',281007,'/home'),
(679452,'2014-07-10 09:13:00',281008,'/home'),
(679453,'2014-07-10 09:13:26',281004,'/the-birthday-sugar-panda'),
(679454,'2014-07-10 09:13:47',281005,'/products'),
(679455,'2014-07-10 09:13:50',281009,'/home'),
(679456,'2014-07-10 09:14:34',281007,'/products'),
(679457,'2014-07-10 09:14:54',281004,'/cart'),
(679458,'2014-07-10 09:15:41',281009,'/products'),
(679459,'2014-07-10 09:15:47',281005,'/the-original-mr-fuzzy'),
(679460,'2014-07-10 09:15:53',281010,'/lander-2'),
(679461,'2014-07-10 09:17:36',281004,'/shipping'),
(679462,'2014-07-10 09:18:23',281005,'/cart'),
(679463,'2014-07-10 09:18:51',281011,'/home'),
(679464,'2014-07-10 09:19:35',281012,'/lander-2'),
(679465,'2014-07-10 09:20:30',281013,'/lander-2'),
(679466,'2014-07-10 09:20:48',281005,'/shipping'),
(679467,'2014-07-10 09:20:49',281014,'/lander-3'),
(679468,'2014-07-10 09:20:51',281011,'/products'),
(679469,'2014-07-10 09:20:56',281012,'/products'),
(679470,'2014-07-10 09:21:42',281005,'/billing-2'),
(679471,'2014-07-10 09:22:22',281015,'/lander-3'),
(679472,'2014-07-10 09:22:44',281016,'/lander-2'),
(679473,'2014-07-10 09:23:02',281014,'/products'),
(679474,'2014-07-10 09:23:30',281011,'/the-original-mr-fuzzy'),
(679475,'2014-07-10 09:23:30',281012,'/the-original-mr-fuzzy'),
(679476,'2014-07-10 09:24:27',281005,'/thank-you-for-your-order'),
(679477,'2014-07-10 09:24:27',281017,'/home'),
(679478,'2014-07-10 09:25:16',281015,'/products'),
(679479,'2014-07-10 09:26:44',281018,'/lander-2'),
(679480,'2014-07-10 09:27:20',281015,'/the-original-mr-fuzzy'),
(679481,'2014-07-10 09:27:41',281014,'/the-original-mr-fuzzy'),
(679482,'2014-07-10 09:27:46',281019,'/home'),
(679483,'2014-07-10 09:28:03',281016,'/products'),
(679484,'2014-07-10 09:28:33',281014,'/cart'),
(679485,'2014-07-10 09:28:35',281016,'/the-original-mr-fuzzy'),
(679486,'2014-07-10 09:30:26',281020,'/lander-2'),
(679487,'2014-07-10 09:30:46',281015,'/cart'),
(679488,'2014-07-10 09:31:47',281016,'/cart'),
(679489,'2014-07-10 09:33:15',281019,'/products'),
(679490,'2014-07-10 09:33:55',281019,'/the-original-mr-fuzzy'),
(679491,'2014-07-10 09:34:10',281021,'/lander-2'),
(679492,'2014-07-10 09:34:15',281020,'/products'),
(679493,'2014-07-10 09:34:16',281022,'/lander-2'),
(679494,'2014-07-10 09:35:28',281016,'/shipping'),
(679495,'2014-07-10 09:35:33',281019,'/cart'),
(679496,'2014-07-10 09:35:42',281020,'/the-original-mr-fuzzy'),
(679497,'2014-07-10 09:35:55',281023,'/lander-3'),
(679498,'2014-07-10 09:36:27',281024,'/lander-2'),
(679499,'2014-07-10 09:37:15',281022,'/products'),
(679500,'2014-07-10 09:37:30',281020,'/cart'),
(679501,'2014-07-10 09:37:49',281025,'/home'),
(679502,'2014-07-10 09:37:50',281022,'/the-original-mr-fuzzy'),
(679503,'2014-07-10 09:37:54',281026,'/home'),
(679504,'2014-07-10 09:38:12',281023,'/products'),
(679505,'2014-07-10 09:38:17',281016,'/billing-2'),
(679506,'2014-07-10 09:38:55',281016,'/thank-you-for-your-order'),
(679507,'2014-07-10 09:39:14',281019,'/shipping'),
(679508,'2014-07-10 09:39:34',281027,'/lander-3'),
(679509,'2014-07-10 09:40:07',281025,'/products'),
(679510,'2014-07-10 09:40:52',281028,'/lander-2'),
(679511,'2014-07-10 09:40:54',281020,'/shipping'),
(679512,'2014-07-10 09:41:29',281019,'/billing-2'),
(679513,'2014-07-10 09:41:30',281022,'/cart'),
(679514,'2014-07-10 09:41:56',281024,'/products'),
(679515,'2014-07-10 09:42:32',281029,'/lander-2'),
(679516,'2014-07-10 09:42:57',281025,'/the-original-mr-fuzzy'),
(679517,'2014-07-10 09:43:24',281020,'/billing-2'),
(679518,'2014-07-10 09:44:00',281030,'/lander-2'),
(679519,'2014-07-10 09:44:36',281030,'/products'),
(679520,'2014-07-10 09:44:40',281024,'/the-original-mr-fuzzy'),
(679521,'2014-07-10 09:45:14',281031,'/lander-2'),
(679522,'2014-07-10 09:45:17',281032,'/home'),
(679523,'2014-07-10 09:45:31',281033,'/lander-2'),
(679524,'2014-07-10 09:45:54',281030,'/the-forever-love-bear'),
(679525,'2014-07-10 09:46:11',281034,'/home'),
(679526,'2014-07-10 09:46:14',281024,'/cart'),
(679527,'2014-07-10 09:46:55',281035,'/lander-3'),
(679528,'2014-07-10 09:47:50',281036,'/home'),
(679529,'2014-07-10 09:48:05',281031,'/products'),
(679530,'2014-07-10 09:48:10',281020,'/thank-you-for-your-order'),
(679531,'2014-07-10 09:48:18',281024,'/shipping'),
(679532,'2014-07-10 09:48:48',281033,'/products'),
(679533,'2014-07-10 09:48:56',281037,'/lander-2'),
(679534,'2014-07-10 09:49:53',281032,'/products'),
(679535,'2014-07-10 09:50:16',281031,'/the-original-mr-fuzzy'),
(679536,'2014-07-10 09:50:57',281038,'/lander-3'),
(679537,'2014-07-10 09:51:10',281033,'/the-original-mr-fuzzy'),
(679538,'2014-07-10 09:51:17',281039,'/lander-2'),
(679539,'2014-07-10 09:51:53',281039,'/products'),
(679540,'2014-07-10 09:51:56',281040,'/lander-2'),
(679541,'2014-07-10 09:53:07',281041,'/lander-2'),
(679542,'2014-07-10 09:54:15',281038,'/products'),
(679543,'2014-07-10 09:54:52',281038,'/the-original-mr-fuzzy'),
(679544,'2014-07-10 09:54:55',281033,'/cart'),
(679545,'2014-07-10 09:56:26',281039,'/the-original-mr-fuzzy'),
(679546,'2014-07-10 09:57:30',281038,'/cart'),
(679547,'2014-07-10 09:57:39',281042,'/lander-2'),
(679548,'2014-07-10 09:57:52',281041,'/products'),
(679549,'2014-07-10 09:59:52',281043,'/lander-2'),
(679550,'2014-07-10 10:00:50',281044,'/home'),
(679551,'2014-07-10 10:00:52',281041,'/the-birthday-sugar-panda'),
(679552,'2014-07-10 10:01:05',281045,'/lander-2'),
(679553,'2014-07-10 10:02:25',281041,'/cart'),
(679554,'2014-07-10 10:03:10',281043,'/products'),
(679555,'2014-07-10 10:04:17',281043,'/the-birthday-sugar-panda'),
(679556,'2014-07-10 10:05:17',281046,'/home'),
(679557,'2014-07-10 10:05:48',281041,'/shipping'),
(679558,'2014-07-10 10:06:18',281047,'/lander-3'),
(679559,'2014-07-10 10:07:15',281047,'/products'),
(679560,'2014-07-10 10:08:18',281048,'/home'),
(679561,'2014-07-10 10:08:19',281041,'/billing-2'),
(679562,'2014-07-10 10:10:41',281048,'/products'),
(679563,'2014-07-10 10:11:23',281048,'/the-birthday-sugar-panda'),
(679564,'2014-07-10 10:11:29',281049,'/lander-3'),
(679565,'2014-07-10 10:11:57',281050,'/lander-2'),
(679566,'2014-07-10 10:12:22',281051,'/home'),
(679567,'2014-07-10 10:12:57',281052,'/lander-2'),
(679568,'2014-07-10 10:13:49',281053,'/lander-2'),
(679569,'2014-07-10 10:14:28',281048,'/cart'),
(679570,'2014-07-10 10:14:29',281054,'/lander-3'),
(679571,'2014-07-10 10:14:57',281055,'/lander-2'),
(679572,'2014-07-10 10:16:46',281055,'/products'),
(679573,'2014-07-10 10:17:02',281056,'/home'),
(679574,'2014-07-10 10:17:57',281057,'/home'),
(679575,'2014-07-10 10:18:17',281054,'/products'),
(679576,'2014-07-10 10:18:29',281055,'/the-original-mr-fuzzy'),
(679577,'2014-07-10 10:19:08',281058,'/home'),
(679578,'2014-07-10 10:19:36',281056,'/products'),
(679579,'2014-07-10 10:20:17',281059,'/home'),
(679580,'2014-07-10 10:20:27',281057,'/products'),
(679581,'2014-07-10 10:20:37',281060,'/lander-2'),
(679582,'2014-07-10 10:20:41',281058,'/products'),
(679583,'2014-07-10 10:20:53',281061,'/home'),
(679584,'2014-07-10 10:21:01',281062,'/lander-3'),
(679585,'2014-07-10 10:21:32',281055,'/cart'),
(679586,'2014-07-10 10:21:35',281063,'/lander-3'),
(679587,'2014-07-10 10:22:17',281062,'/products'),
(679588,'2014-07-10 10:22:38',281054,'/the-original-mr-fuzzy'),
(679589,'2014-07-10 10:22:43',281058,'/the-original-mr-fuzzy'),
(679590,'2014-07-10 10:23:30',281062,'/the-original-mr-fuzzy'),
(679591,'2014-07-10 10:24:35',281057,'/the-original-mr-fuzzy'),
(679592,'2014-07-10 10:25:39',281061,'/products'),
(679593,'2014-07-10 10:26:08',281060,'/products'),
(679594,'2014-07-10 10:26:53',281064,'/home'),
(679595,'2014-07-10 10:28:03',281060,'/the-original-mr-fuzzy'),
(679596,'2014-07-10 10:28:37',281065,'/home'),
(679597,'2014-07-10 10:28:51',281061,'/the-original-mr-fuzzy'),
(679598,'2014-07-10 10:29:04',281066,'/lander-2'),
(679599,'2014-07-10 10:29:47',281067,'/home'),
(679600,'2014-07-10 10:30:06',281068,'/lander-3'),
(679601,'2014-07-10 10:31:10',281067,'/products'),
(679602,'2014-07-10 10:31:20',281069,'/home'),
(679603,'2014-07-10 10:31:47',281067,'/the-forever-love-bear'),
(679604,'2014-07-10 10:32:40',281070,'/lander-3'),
(679605,'2014-07-10 10:32:43',281071,'/lander-3'),
(679606,'2014-07-10 10:33:16',281070,'/products'),
(679607,'2014-07-10 10:33:44',281067,'/cart'),
(679608,'2014-07-10 10:33:53',281072,'/lander-3'),
(679609,'2014-07-10 10:34:07',281073,'/lander-3'),
(679610,'2014-07-10 10:34:47',281073,'/products'),
(679611,'2014-07-10 10:35:07',281068,'/products'),
(679612,'2014-07-10 10:35:19',281069,'/products'),
(679613,'2014-07-10 10:35:31',281074,'/lander-2'),
(679614,'2014-07-10 10:36:41',281075,'/lander-3'),
(679615,'2014-07-10 10:36:56',281067,'/shipping'),
(679616,'2014-07-10 10:37:28',281073,'/the-original-mr-fuzzy'),
(679617,'2014-07-10 10:37:37',281076,'/lander-2'),
(679618,'2014-07-10 10:38:05',281069,'/the-original-mr-fuzzy'),
(679619,'2014-07-10 10:38:34',281077,'/lander-2'),
(679620,'2014-07-10 10:38:44',281068,'/the-forever-love-bear'),
(679621,'2014-07-10 10:38:49',281078,'/lander-2'),
(679622,'2014-07-10 10:39:14',281073,'/cart'),
(679623,'2014-07-10 10:39:24',281076,'/products'),
(679624,'2014-07-10 10:40:22',281074,'/products'),
(679625,'2014-07-10 10:40:34',281079,'/lander-3'),
(679626,'2014-07-10 10:40:51',281074,'/the-birthday-sugar-panda'),
(679627,'2014-07-10 10:41:10',281073,'/shipping'),
(679628,'2014-07-10 10:41:31',281074,'/cart'),
(679629,'2014-07-10 10:41:51',281080,'/home'),
(679630,'2014-07-10 10:41:53',281069,'/cart'),
(679631,'2014-07-10 10:42:21',281076,'/the-original-mr-fuzzy'),
(679632,'2014-07-10 10:42:57',281073,'/billing-2'),
(679633,'2014-07-10 10:42:59',281081,'/home'),
(679634,'2014-07-10 10:43:38',281076,'/cart'),
(679635,'2014-07-10 10:44:30',281082,'/home'),
(679636,'2014-07-10 10:45:47',281083,'/lander-2'),
(679637,'2014-07-10 10:46:43',281082,'/products'),
(679638,'2014-07-10 10:46:56',281076,'/shipping'),
(679639,'2014-07-10 10:47:01',281084,'/lander-2'),
(679640,'2014-07-10 10:47:28',281085,'/home'),
(679641,'2014-07-10 10:47:36',281086,'/home'),
(679642,'2014-07-10 10:47:52',281087,'/lander-2'),
(679643,'2014-07-10 10:48:01',281076,'/billing-2'),
(679644,'2014-07-10 10:48:16',281088,'/lander-2'),
(679645,'2014-07-10 10:48:38',281081,'/products'),
(679646,'2014-07-10 10:48:43',281073,'/thank-you-for-your-order'),
(679647,'2014-07-10 10:48:47',281084,'/products'),
(679648,'2014-07-10 10:49:29',281083,'/products'),
(679649,'2014-07-10 10:49:46',281088,'/products'),
(679650,'2014-07-10 10:49:59',281085,'/products'),
(679651,'2014-07-10 10:51:23',281084,'/the-original-mr-fuzzy'),
(679652,'2014-07-10 10:51:31',281076,'/thank-you-for-your-order'),
(679653,'2014-07-10 10:52:35',281083,'/the-birthday-sugar-panda'),
(679654,'2014-07-10 10:52:50',281081,'/the-original-mr-fuzzy'),
(679655,'2014-07-10 10:53:14',281088,'/the-forever-love-bear'),
(679656,'2014-07-10 10:53:57',281089,'/lander-2'),
(679657,'2014-07-10 10:54:13',281090,'/lander-3'),
(679658,'2014-07-10 10:54:48',281091,'/home'),
(679659,'2014-07-10 10:55:03',281092,'/lander-3'),
(679660,'2014-07-10 10:57:15',281093,'/home'),
(679661,'2014-07-10 10:57:16',281094,'/home'),
(679662,'2014-07-10 11:00:11',281095,'/home'),
(679663,'2014-07-10 11:00:20',281091,'/products'),
(679664,'2014-07-10 11:00:35',281093,'/products'),
(679665,'2014-07-10 11:01:02',281093,'/the-original-mr-fuzzy'),
(679666,'2014-07-10 11:01:14',281096,'/lander-3'),
(679667,'2014-07-10 11:02:19',281097,'/lander-3'),
(679668,'2014-07-10 11:02:44',281098,'/home'),
(679669,'2014-07-10 11:03:34',281099,'/lander-2'),
(679670,'2014-07-10 11:04:27',281100,'/lander-2'),
(679671,'2014-07-10 11:04:47',281101,'/lander-3'),
(679672,'2014-07-10 11:05:14',281099,'/products'),
(679673,'2014-07-10 11:05:38',281099,'/the-forever-love-bear'),
(679674,'2014-07-10 11:05:44',281100,'/products'),
(679675,'2014-07-10 11:06:12',281100,'/the-original-mr-fuzzy'),
(679676,'2014-07-10 11:07:00',281102,'/lander-2'),
(679677,'2014-07-10 11:07:22',281100,'/cart'),
(679678,'2014-07-10 11:08:08',281103,'/home'),
(679679,'2014-07-10 11:09:01',281104,'/home'),
(679680,'2014-07-10 11:09:38',281099,'/cart'),
(679681,'2014-07-10 11:09:57',281103,'/products'),
(679682,'2014-07-10 11:10:47',281103,'/the-original-mr-fuzzy'),
(679683,'2014-07-10 11:11:14',281105,'/home'),
(679684,'2014-07-10 11:11:28',281103,'/cart'),
(679685,'2014-07-10 11:11:29',281104,'/products'),
(679686,'2014-07-10 11:11:29',281106,'/lander-2'),
(679687,'2014-07-10 11:11:31',281107,'/lander-2'),
(679688,'2014-07-10 11:12:38',281108,'/lander-3'),
(679689,'2014-07-10 11:13:21',281109,'/home'),
(679690,'2014-07-10 11:14:00',281104,'/the-original-mr-fuzzy'),
(679691,'2014-07-10 11:14:05',281107,'/products'),
(679692,'2014-07-10 11:14:12',281105,'/products'),
(679693,'2014-07-10 11:14:48',281110,'/lander-3'),
(679694,'2014-07-10 11:15:11',281105,'/the-birthday-sugar-panda'),
(679695,'2014-07-10 11:15:22',281111,'/lander-2'),
(679696,'2014-07-10 11:15:38',281107,'/the-birthday-sugar-panda'),
(679697,'2014-07-10 11:15:57',281112,'/lander-2'),
(679698,'2014-07-10 11:16:31',281113,'/lander-2'),
(679699,'2014-07-10 11:17:52',281109,'/products'),
(679700,'2014-07-10 11:18:34',281114,'/lander-3'),
(679701,'2014-07-10 11:18:49',281107,'/cart'),
(679702,'2014-07-10 11:19:03',281112,'/products'),
(679703,'2014-07-10 11:19:39',281113,'/products'),
(679704,'2014-07-10 11:20:01',281115,'/lander-2'),
(679705,'2014-07-10 11:21:15',281115,'/products'),
(679706,'2014-07-10 11:21:31',281115,'/the-original-mr-fuzzy'),
(679707,'2014-07-10 11:22:03',281107,'/shipping'),
(679708,'2014-07-10 11:22:15',281116,'/lander-2'),
(679709,'2014-07-10 11:22:25',281109,'/the-original-mr-fuzzy'),
(679710,'2014-07-10 11:23:38',281116,'/products'),
(679711,'2014-07-10 11:23:39',281112,'/the-original-mr-fuzzy'),
(679712,'2014-07-10 11:24:09',281116,'/the-original-mr-fuzzy'),
(679713,'2014-07-10 11:24:36',281117,'/home'),
(679714,'2014-07-10 11:25:38',281118,'/lander-3'),
(679715,'2014-07-10 11:26:02',281119,'/lander-3'),
(679716,'2014-07-10 11:28:35',281120,'/lander-2'),
(679717,'2014-07-10 11:28:57',281120,'/products'),
(679718,'2014-07-10 11:30:28',281120,'/the-original-mr-fuzzy'),
(679719,'2014-07-10 11:30:44',281121,'/home'),
(679720,'2014-07-10 11:34:05',281122,'/lander-2'),
(679721,'2014-07-10 11:36:22',281123,'/lander-2'),
(679722,'2014-07-10 11:36:58',281124,'/lander-3'),
(679723,'2014-07-10 11:37:38',281123,'/products'),
(679724,'2014-07-10 11:38:11',281125,'/lander-2'),
(679725,'2014-07-10 11:38:19',281122,'/products'),
(679726,'2014-07-10 11:38:56',281126,'/lander-2'),
(679727,'2014-07-10 11:39:43',281122,'/the-birthday-sugar-panda'),
(679728,'2014-07-10 11:39:48',281127,'/lander-3'),
(679729,'2014-07-10 11:39:51',281123,'/the-original-mr-fuzzy'),
(679730,'2014-07-10 11:40:43',281125,'/products'),
(679731,'2014-07-10 11:42:31',281128,'/home'),
(679732,'2014-07-10 11:42:44',281129,'/lander-2'),
(679733,'2014-07-10 11:43:05',281130,'/lander-2'),
(679734,'2014-07-10 11:44:14',281126,'/products'),
(679735,'2014-07-10 11:44:53',281129,'/products'),
(679736,'2014-07-10 11:47:01',281130,'/products'),
(679737,'2014-07-10 11:47:23',281131,'/lander-2'),
(679738,'2014-07-10 11:47:41',281130,'/the-original-mr-fuzzy'),
(679739,'2014-07-10 11:47:59',281132,'/lander-2'),
(679740,'2014-07-10 11:48:10',281128,'/products'),
(679741,'2014-07-10 11:49:03',281129,'/the-original-mr-fuzzy'),
(679742,'2014-07-10 11:50:15',281130,'/cart'),
(679743,'2014-07-10 11:50:23',281128,'/the-birthday-sugar-panda'),
(679744,'2014-07-10 11:52:22',281133,'/home'),
(679745,'2014-07-10 11:52:35',281130,'/shipping'),
(679746,'2014-07-10 11:52:54',281128,'/cart'),
(679747,'2014-07-10 11:53:44',281132,'/products'),
(679748,'2014-07-10 11:55:14',281130,'/billing-2'),
(679749,'2014-07-10 11:55:41',281133,'/products'),
(679750,'2014-07-10 11:57:36',281132,'/the-original-mr-fuzzy'),
(679751,'2014-07-10 11:59:30',281133,'/the-birthday-sugar-panda'),
(679752,'2014-07-10 12:00:03',281134,'/lander-2'),
(679753,'2014-07-10 12:00:43',281133,'/cart'),
(679754,'2014-07-10 12:01:24',281135,'/lander-2'),
(679755,'2014-07-10 12:02:13',281136,'/lander-3'),
(679756,'2014-07-10 12:04:05',281137,'/lander-3'),
(679757,'2014-07-10 12:04:20',281138,'/home'),
(679758,'2014-07-10 12:04:47',281139,'/lander-2'),
(679759,'2014-07-10 12:04:48',281140,'/home'),
(679760,'2014-07-10 12:05:05',281138,'/products'),
(679761,'2014-07-10 12:06:00',281137,'/products'),
(679762,'2014-07-10 12:06:05',281141,'/lander-2'),
(679763,'2014-07-10 12:08:34',281142,'/home'),
(679764,'2014-07-10 12:10:32',281143,'/home'),
(679765,'2014-07-10 12:11:35',281144,'/lander-3'),
(679766,'2014-07-10 12:12:46',281145,'/lander-2'),
(679767,'2014-07-10 12:12:54',281146,'/lander-2'),
(679768,'2014-07-10 12:13:20',281147,'/lander-2'),
(679769,'2014-07-10 12:14:30',281148,'/lander-2'),
(679770,'2014-07-10 12:14:31',281145,'/products'),
(679771,'2014-07-10 12:14:51',281143,'/products'),
(679772,'2014-07-10 12:16:53',281145,'/the-birthday-sugar-panda'),
(679773,'2014-07-10 12:17:17',281149,'/home'),
(679774,'2014-07-10 12:17:35',281150,'/lander-2'),
(679775,'2014-07-10 12:17:40',281143,'/the-forever-love-bear'),
(679776,'2014-07-10 12:19:18',281143,'/cart'),
(679777,'2014-07-10 12:19:48',281149,'/products'),
(679778,'2014-07-10 12:19:50',281148,'/products'),
(679779,'2014-07-10 12:20:56',281143,'/shipping'),
(679780,'2014-07-10 12:21:18',281151,'/lander-3'),
(679781,'2014-07-10 12:21:29',281152,'/lander-2'),
(679782,'2014-07-10 12:22:58',281148,'/the-original-mr-fuzzy'),
(679783,'2014-07-10 12:23:21',281153,'/lander-3'),
(679784,'2014-07-10 12:23:31',281154,'/lander-3'),
(679785,'2014-07-10 12:23:42',281149,'/the-birthday-sugar-panda'),
(679786,'2014-07-10 12:24:07',281155,'/home'),
(679787,'2014-07-10 12:24:08',281149,'/cart'),
(679788,'2014-07-10 12:24:19',281156,'/lander-2'),
(679789,'2014-07-10 12:24:59',281149,'/shipping'),
(679790,'2014-07-10 12:25:19',281157,'/lander-3'),
(679791,'2014-07-10 12:25:21',281158,'/lander-2'),
(679792,'2014-07-10 12:25:41',281159,'/lander-2'),
(679793,'2014-07-10 12:25:55',281149,'/billing-2'),
(679794,'2014-07-10 12:26:16',281155,'/products'),
(679795,'2014-07-10 12:26:26',281152,'/products'),
(679796,'2014-07-10 12:26:31',281159,'/products'),
(679797,'2014-07-10 12:26:38',281160,'/lander-2'),
(679798,'2014-07-10 12:26:47',281161,'/lander-2'),
(679799,'2014-07-10 12:27:01',281162,'/home'),
(679800,'2014-07-10 12:27:25',281152,'/the-original-mr-fuzzy'),
(679801,'2014-07-10 12:27:37',281163,'/lander-2'),
(679802,'2014-07-10 12:27:55',281152,'/cart'),
(679803,'2014-07-10 12:28:01',281164,'/lander-2'),
(679804,'2014-07-10 12:28:08',281153,'/products'),
(679805,'2014-07-10 12:28:08',281155,'/the-original-mr-fuzzy'),
(679806,'2014-07-10 12:28:40',281165,'/lander-2'),
(679807,'2014-07-10 12:28:43',281162,'/products'),
(679808,'2014-07-10 12:28:50',281166,'/home'),
(679809,'2014-07-10 12:28:52',281167,'/home'),
(679810,'2014-07-10 12:30:07',281161,'/products'),
(679811,'2014-07-10 12:30:10',281163,'/products'),
(679812,'2014-07-10 12:30:37',281165,'/products'),
(679813,'2014-07-10 12:30:42',281168,'/lander-3'),
(679814,'2014-07-10 12:30:47',281158,'/products'),
(679815,'2014-07-10 12:31:03',281168,'/products'),
(679816,'2014-07-10 12:31:46',281169,'/lander-2'),
(679817,'2014-07-10 12:31:49',281163,'/the-original-mr-fuzzy'),
(679818,'2014-07-10 12:32:28',281170,'/lander-2'),
(679819,'2014-07-10 12:32:57',281164,'/products'),
(679820,'2014-07-10 12:33:04',281169,'/products'),
(679821,'2014-07-10 12:33:42',281168,'/the-forever-love-bear'),
(679822,'2014-07-10 12:34:18',281169,'/the-original-mr-fuzzy'),
(679823,'2014-07-10 12:34:31',281168,'/cart'),
(679824,'2014-07-10 12:35:01',281171,'/home'),
(679825,'2014-07-10 12:35:19',281172,'/home'),
(679826,'2014-07-10 12:35:25',281164,'/the-original-mr-fuzzy'),
(679827,'2014-07-10 12:35:59',281172,'/products'),
(679828,'2014-07-10 12:36:10',281173,'/lander-2'),
(679829,'2014-07-10 12:37:06',281168,'/shipping'),
(679830,'2014-07-10 12:37:10',281173,'/products'),
(679831,'2014-07-10 12:38:22',281172,'/the-original-mr-fuzzy'),
(679832,'2014-07-10 12:38:49',281171,'/products'),
(679833,'2014-07-10 12:39:16',281168,'/billing-2'),
(679834,'2014-07-10 12:40:20',281174,'/lander-2'),
(679835,'2014-07-10 12:40:31',281172,'/cart'),
(679836,'2014-07-10 12:40:40',281173,'/the-original-mr-fuzzy'),
(679837,'2014-07-10 12:42:10',281175,'/home'),
(679838,'2014-07-10 12:42:22',281174,'/products'),
(679839,'2014-07-10 12:43:11',281176,'/lander-3'),
(679840,'2014-07-10 12:43:23',281172,'/shipping'),
(679841,'2014-07-10 12:43:41',281174,'/the-original-mr-fuzzy'),
(679842,'2014-07-10 12:45:18',281172,'/billing-2'),
(679843,'2014-07-10 12:46:19',281177,'/home'),
(679844,'2014-07-10 12:46:32',281178,'/lander-2'),
(679845,'2014-07-10 12:48:28',281179,'/lander-2'),
(679846,'2014-07-10 12:48:48',281180,'/lander-2'),
(679847,'2014-07-10 12:48:52',281177,'/products'),
(679848,'2014-07-10 12:49:07',281177,'/the-original-mr-fuzzy'),
(679849,'2014-07-10 12:49:46',281181,'/lander-2'),
(679850,'2014-07-10 12:50:13',281172,'/thank-you-for-your-order'),
(679851,'2014-07-10 12:50:36',281182,'/lander-3'),
(679852,'2014-07-10 12:51:16',281183,'/home'),
(679853,'2014-07-10 12:52:37',281184,'/lander-2'),
(679854,'2014-07-10 12:54:10',281179,'/products'),
(679855,'2014-07-10 12:54:32',281184,'/products'),
(679856,'2014-07-10 12:54:59',281184,'/the-original-mr-fuzzy'),
(679857,'2014-07-10 12:55:30',281182,'/products'),
(679858,'2014-07-10 12:55:38',281179,'/the-original-mr-fuzzy'),
(679859,'2014-07-10 12:56:12',281179,'/cart'),
(679860,'2014-07-10 12:57:11',281185,'/home'),
(679861,'2014-07-10 12:57:24',281182,'/the-original-mr-fuzzy'),
(679862,'2014-07-10 12:57:26',281186,'/lander-3'),
(679863,'2014-07-10 12:57:44',281187,'/lander-2'),
(679864,'2014-07-10 12:57:55',281185,'/products'),
(679865,'2014-07-10 12:57:56',281188,'/lander-2'),
(679866,'2014-07-10 12:58:52',281179,'/shipping'),
(679867,'2014-07-10 12:59:24',281189,'/lander-3'),
(679868,'2014-07-10 13:00:22',281187,'/products'),
(679869,'2014-07-10 13:00:40',281182,'/cart'),
(679870,'2014-07-10 13:00:59',281190,'/home'),
(679871,'2014-07-10 13:01:32',281186,'/products'),
(679872,'2014-07-10 13:02:15',281186,'/the-original-mr-fuzzy'),
(679873,'2014-07-10 13:02:21',281187,'/the-original-mr-fuzzy'),
(679874,'2014-07-10 13:02:27',281191,'/lander-2'),
(679875,'2014-07-10 13:02:32',281192,'/lander-3'),
(679876,'2014-07-10 13:02:40',281193,'/home'),
(679877,'2014-07-10 13:03:14',281188,'/products'),
(679878,'2014-07-10 13:04:42',281194,'/home'),
(679879,'2014-07-10 13:05:30',281186,'/cart'),
(679880,'2014-07-10 13:05:59',281195,'/lander-2'),
(679881,'2014-07-10 13:06:20',281188,'/the-original-mr-fuzzy'),
(679882,'2014-07-10 13:06:59',281194,'/products'),
(679883,'2014-07-10 13:07:17',281191,'/products'),
(679884,'2014-07-10 13:07:43',281191,'/the-original-mr-fuzzy'),
(679885,'2014-07-10 13:08:10',281196,'/lander-2'),
(679886,'2014-07-10 13:08:14',281197,'/lander-2'),
(679887,'2014-07-10 13:08:29',281194,'/the-birthday-sugar-panda'),
(679888,'2014-07-10 13:08:43',281188,'/cart'),
(679889,'2014-07-10 13:08:59',281197,'/products'),
(679890,'2014-07-10 13:09:18',281198,'/lander-3'),
(679891,'2014-07-10 13:09:34',281188,'/shipping'),
(679892,'2014-07-10 13:09:37',281199,'/lander-3'),
(679893,'2014-07-10 13:09:44',281200,'/lander-3'),
(679894,'2014-07-10 13:10:28',281197,'/the-original-mr-fuzzy'),
(679895,'2014-07-10 13:11:04',281199,'/products'),
(679896,'2014-07-10 13:12:19',281188,'/billing-2'),
(679897,'2014-07-10 13:13:44',281199,'/the-original-mr-fuzzy'),
(679898,'2014-07-10 13:13:58',281201,'/lander-3'),
(679899,'2014-07-10 13:14:15',281200,'/products'),
(679900,'2014-07-10 13:15:24',281188,'/thank-you-for-your-order'),
(679901,'2014-07-10 13:17:01',281202,'/home'),
(679902,'2014-07-10 13:18:29',281200,'/the-forever-love-bear'),
(679903,'2014-07-10 13:18:59',281202,'/products'),
(679904,'2014-07-10 13:19:32',281203,'/lander-2'),
(679905,'2014-07-10 13:19:45',281204,'/lander-2'),
(679906,'2014-07-10 13:19:46',281205,'/lander-2'),
(679907,'2014-07-10 13:19:56',281203,'/products'),
(679908,'2014-07-10 13:20:13',281200,'/cart'),
(679909,'2014-07-10 13:20:16',281206,'/home'),
(679910,'2014-07-10 13:20:17',281207,'/lander-2'),
(679911,'2014-07-10 13:21:16',281208,'/lander-3'),
(679912,'2014-07-10 13:21:18',281209,'/home'),
(679913,'2014-07-10 13:23:06',281202,'/the-original-mr-fuzzy'),
(679914,'2014-07-10 13:23:07',281203,'/the-original-mr-fuzzy'),
(679915,'2014-07-10 13:23:17',281204,'/products'),
(679916,'2014-07-10 13:23:45',281207,'/products'),
(679917,'2014-07-10 13:24:13',281202,'/cart'),
(679918,'2014-07-10 13:24:17',281210,'/lander-2'),
(679919,'2014-07-10 13:24:38',281209,'/products'),
(679920,'2014-07-10 13:24:39',281211,'/lander-2'),
(679921,'2014-07-10 13:24:44',281205,'/products'),
(679922,'2014-07-10 13:26:00',281207,'/the-original-mr-fuzzy'),
(679923,'2014-07-10 13:26:38',281204,'/the-forever-love-bear'),
(679924,'2014-07-10 13:26:53',281211,'/products'),
(679925,'2014-07-10 13:27:15',281205,'/the-forever-love-bear'),
(679926,'2014-07-10 13:27:17',281202,'/shipping'),
(679927,'2014-07-10 13:28:06',281209,'/the-original-mr-fuzzy'),
(679928,'2014-07-10 13:28:22',281211,'/the-forever-love-bear'),
(679929,'2014-07-10 13:28:51',281211,'/cart'),
(679930,'2014-07-10 13:29:06',281202,'/billing-2'),
(679931,'2014-07-10 13:29:20',281211,'/shipping'),
(679932,'2014-07-10 13:29:27',281207,'/cart'),
(679933,'2014-07-10 13:30:21',281209,'/cart'),
(679934,'2014-07-10 13:30:39',281212,'/lander-2'),
(679935,'2014-07-10 13:30:53',281205,'/cart'),
(679936,'2014-07-10 13:31:37',281213,'/home'),
(679937,'2014-07-10 13:31:54',281211,'/billing-2'),
(679938,'2014-07-10 13:32:33',281214,'/home'),
(679939,'2014-07-10 13:32:36',281205,'/shipping'),
(679940,'2014-07-10 13:32:59',281209,'/shipping'),
(679941,'2014-07-10 13:33:06',281205,'/billing-2'),
(679942,'2014-07-10 13:33:19',281215,'/home'),
(679943,'2014-07-10 13:34:11',281205,'/thank-you-for-your-order'),
(679944,'2014-07-10 13:34:17',281216,'/lander-3'),
(679945,'2014-07-10 13:34:24',281202,'/thank-you-for-your-order'),
(679946,'2014-07-10 13:34:29',281217,'/lander-2'),
(679947,'2014-07-10 13:34:38',281218,'/lander-3'),
(679948,'2014-07-10 13:34:46',281219,'/lander-2'),
(679949,'2014-07-10 13:34:59',281220,'/lander-2'),
(679950,'2014-07-10 13:35:05',281212,'/products'),
(679951,'2014-07-10 13:35:20',281221,'/lander-2'),
(679952,'2014-07-10 13:36:17',281212,'/the-original-mr-fuzzy'),
(679953,'2014-07-10 13:36:29',281211,'/thank-you-for-your-order'),
(679954,'2014-07-10 13:36:35',281222,'/lander-2'),
(679955,'2014-07-10 13:36:46',281223,'/lander-2'),
(679956,'2014-07-10 13:37:03',281224,'/lander-2'),
(679957,'2014-07-10 13:38:01',281215,'/products'),
(679958,'2014-07-10 13:38:27',281216,'/products'),
(679959,'2014-07-10 13:38:38',281223,'/products'),
(679960,'2014-07-10 13:39:20',281215,'/the-original-mr-fuzzy'),
(679961,'2014-07-10 13:39:26',281225,'/lander-2'),
(679962,'2014-07-10 13:39:32',281222,'/products'),
(679963,'2014-07-10 13:39:43',281218,'/products'),
(679964,'2014-07-10 13:40:02',281217,'/products'),
(679965,'2014-07-10 13:40:05',281222,'/the-forever-love-bear'),
(679966,'2014-07-10 13:40:15',281218,'/the-original-mr-fuzzy'),
(679967,'2014-07-10 13:40:16',281226,'/lander-3'),
(679968,'2014-07-10 13:40:31',281222,'/cart'),
(679969,'2014-07-10 13:40:35',281223,'/the-original-mr-fuzzy'),
(679970,'2014-07-10 13:41:02',281227,'/lander-2'),
(679971,'2014-07-10 13:41:06',281221,'/products'),
(679972,'2014-07-10 13:41:30',281228,'/home'),
(679973,'2014-07-10 13:41:35',281226,'/products'),
(679974,'2014-07-10 13:42:45',281217,'/the-original-mr-fuzzy'),
(679975,'2014-07-10 13:42:46',281224,'/products'),
(679976,'2014-07-10 13:42:47',281223,'/cart'),
(679977,'2014-07-10 13:42:51',281227,'/products'),
(679978,'2014-07-10 13:43:21',281227,'/the-forever-love-bear'),
(679979,'2014-07-10 13:43:46',281218,'/cart'),
(679980,'2014-07-10 13:43:47',281226,'/the-original-mr-fuzzy'),
(679981,'2014-07-10 13:44:14',281221,'/the-original-mr-fuzzy'),
(679982,'2014-07-10 13:44:14',281229,'/lander-2'),
(679983,'2014-07-10 13:44:20',281223,'/shipping'),
(679984,'2014-07-10 13:44:43',281230,'/lander-2'),
(679985,'2014-07-10 13:45:10',281231,'/home'),
(679986,'2014-07-10 13:45:11',281218,'/shipping'),
(679987,'2014-07-10 13:45:17',281217,'/cart'),
(679988,'2014-07-10 13:45:20',281227,'/cart'),
(679989,'2014-07-10 13:45:36',281232,'/lander-3'),
(679990,'2014-07-10 13:45:47',281233,'/home'),
(679991,'2014-07-10 13:46:12',281224,'/the-original-mr-fuzzy'),
(679992,'2014-07-10 13:46:25',281234,'/lander-3'),
(679993,'2014-07-10 13:46:31',281221,'/cart'),
(679994,'2014-07-10 13:46:38',281217,'/shipping'),
(679995,'2014-07-10 13:47:14',281223,'/billing-2'),
(679996,'2014-07-10 13:47:33',281235,'/lander-3'),
(679997,'2014-07-10 13:48:09',281231,'/products'),
(679998,'2014-07-10 13:48:13',281236,'/lander-2'),
(679999,'2014-07-10 13:48:24',281218,'/billing-2'),
(680000,'2014-07-10 13:48:25',281233,'/products'),
(680001,'2014-07-10 13:48:53',281217,'/billing-2'),
(680002,'2014-07-10 13:49:10',281221,'/shipping'),
(680003,'2014-07-10 13:49:33',281237,'/lander-2'),
(680004,'2014-07-10 13:49:52',281238,'/lander-2'),
(680005,'2014-07-10 13:49:53',281234,'/products'),
(680006,'2014-07-10 13:49:53',281235,'/products'),
(680007,'2014-07-10 13:50:47',281234,'/the-birthday-sugar-panda'),
(680008,'2014-07-10 13:50:55',281223,'/thank-you-for-your-order'),
(680009,'2014-07-10 13:51:20',281233,'/the-original-mr-fuzzy'),
(680010,'2014-07-10 13:51:28',281239,'/home'),
(680011,'2014-07-10 13:51:30',281234,'/cart'),
(680012,'2014-07-10 13:51:35',281218,'/thank-you-for-your-order'),
(680013,'2014-07-10 13:52:20',281221,'/billing-2'),
(680014,'2014-07-10 13:52:23',281217,'/thank-you-for-your-order'),
(680015,'2014-07-10 13:52:26',281240,'/lander-2'),
(680016,'2014-07-10 13:52:37',281231,'/the-forever-love-bear'),
(680017,'2014-07-10 13:54:12',281233,'/cart'),
(680018,'2014-07-10 13:54:16',281235,'/the-original-mr-fuzzy'),
(680019,'2014-07-10 13:56:01',281239,'/products'),
(680020,'2014-07-10 13:57:10',281221,'/thank-you-for-your-order'),
(680021,'2014-07-10 13:57:15',281233,'/shipping'),
(680022,'2014-07-10 13:57:32',281241,'/home'),
(680023,'2014-07-10 13:57:57',281242,'/lander-2'),
(680024,'2014-07-10 13:59:00',281233,'/billing-2'),
(680025,'2014-07-10 13:59:49',281243,'/lander-2'),
(680026,'2014-07-10 14:00:10',281244,'/lander-2'),
(680027,'2014-07-10 14:00:11',281245,'/lander-2'),
(680028,'2014-07-10 14:00:22',281246,'/home'),
(680029,'2014-07-10 14:00:28',281247,'/lander-3'),
(680030,'2014-07-10 14:02:22',281233,'/thank-you-for-your-order'),
(680031,'2014-07-10 14:03:23',281244,'/products'),
(680032,'2014-07-10 14:03:40',281247,'/products'),
(680033,'2014-07-10 14:04:40',281244,'/the-original-mr-fuzzy'),
(680034,'2014-07-10 14:05:05',281248,'/home'),
(680035,'2014-07-10 14:05:33',281247,'/the-original-mr-fuzzy'),
(680036,'2014-07-10 14:06:12',281249,'/lander-3'),
(680037,'2014-07-10 14:06:33',281244,'/cart'),
(680038,'2014-07-10 14:06:37',281249,'/products'),
(680039,'2014-07-10 14:07:30',281249,'/the-original-mr-fuzzy'),
(680040,'2014-07-10 14:07:59',281250,'/lander-3'),
(680041,'2014-07-10 14:08:42',281247,'/cart'),
(680042,'2014-07-10 14:09:01',281248,'/products'),
(680043,'2014-07-10 14:09:08',281251,'/lander-2'),
(680044,'2014-07-10 14:09:18',281252,'/lander-3'),
(680045,'2014-07-10 14:09:55',281249,'/cart'),
(680046,'2014-07-10 14:10:24',281253,'/lander-2'),
(680047,'2014-07-10 14:11:58',281251,'/products'),
(680048,'2014-07-10 14:12:18',281254,'/home'),
(680049,'2014-07-10 14:12:43',281255,'/lander-2'),
(680050,'2014-07-10 14:13:36',281253,'/products'),
(680051,'2014-07-10 14:14:52',281251,'/the-original-mr-fuzzy'),
(680052,'2014-07-10 14:14:58',281254,'/products'),
(680053,'2014-07-10 14:15:26',281254,'/the-original-mr-fuzzy'),
(680054,'2014-07-10 14:16:14',281255,'/products'),
(680055,'2014-07-10 14:16:22',281253,'/the-original-mr-fuzzy'),
(680056,'2014-07-10 14:16:48',281256,'/lander-2'),
(680057,'2014-07-10 14:17:10',281257,'/home'),
(680058,'2014-07-10 14:18:34',281253,'/cart'),
(680059,'2014-07-10 14:18:38',281258,'/lander-2'),
(680060,'2014-07-10 14:18:53',281255,'/the-birthday-sugar-panda'),
(680061,'2014-07-10 14:18:54',281257,'/products'),
(680062,'2014-07-10 14:20:55',281259,'/home'),
(680063,'2014-07-10 14:21:41',281253,'/shipping'),
(680064,'2014-07-10 14:21:41',281257,'/the-original-mr-fuzzy'),
(680065,'2014-07-10 14:22:13',281255,'/cart'),
(680066,'2014-07-10 14:22:18',281260,'/lander-3'),
(680067,'2014-07-10 14:22:35',281258,'/products'),
(680068,'2014-07-10 14:23:21',281261,'/lander-2'),
(680069,'2014-07-10 14:23:45',281262,'/lander-3'),
(680070,'2014-07-10 14:23:50',281258,'/the-forever-love-bear'),
(680071,'2014-07-10 14:24:19',281253,'/billing-2'),
(680072,'2014-07-10 14:24:33',281259,'/products'),
(680073,'2014-07-10 14:24:41',281255,'/shipping'),
(680074,'2014-07-10 14:25:02',281260,'/products'),
(680075,'2014-07-10 14:25:15',281263,'/home'),
(680076,'2014-07-10 14:25:44',281264,'/lander-2'),
(680077,'2014-07-10 14:26:13',281258,'/cart'),
(680078,'2014-07-10 14:26:26',281255,'/billing-2'),
(680079,'2014-07-10 14:26:30',281265,'/lander-2'),
(680080,'2014-07-10 14:26:36',281259,'/the-original-mr-fuzzy'),
(680081,'2014-07-10 14:26:55',281260,'/the-original-mr-fuzzy'),
(680082,'2014-07-10 14:27:52',281264,'/products'),
(680083,'2014-07-10 14:28:23',281263,'/products'),
(680084,'2014-07-10 14:28:54',281258,'/shipping'),
(680085,'2014-07-10 14:29:24',281258,'/billing-2'),
(680086,'2014-07-10 14:29:33',281253,'/thank-you-for-your-order'),
(680087,'2014-07-10 14:29:41',281266,'/lander-2'),
(680088,'2014-07-10 14:31:22',281263,'/the-forever-love-bear'),
(680089,'2014-07-10 14:31:29',281255,'/thank-you-for-your-order'),
(680090,'2014-07-10 14:32:20',281266,'/products'),
(680091,'2014-07-10 14:32:30',281264,'/the-birthday-sugar-panda'),
(680092,'2014-07-10 14:32:52',281263,'/cart'),
(680093,'2014-07-10 14:33:01',281267,'/home'),
(680094,'2014-07-10 14:33:02',281266,'/the-birthday-sugar-panda'),
(680095,'2014-07-10 14:33:11',281258,'/thank-you-for-your-order'),
(680096,'2014-07-10 14:33:16',281268,'/home'),
(680097,'2014-07-10 14:33:44',281269,'/home'),
(680098,'2014-07-10 14:34:59',281263,'/shipping'),
(680099,'2014-07-10 14:34:59',281266,'/cart'),
(680100,'2014-07-10 14:35:19',281268,'/products'),
(680101,'2014-07-10 14:35:43',281266,'/shipping'),
(680102,'2014-07-10 14:36:04',281264,'/cart'),
(680103,'2014-07-10 14:36:17',281269,'/products'),
(680104,'2014-07-10 14:37:28',281270,'/home'),
(680105,'2014-07-10 14:37:43',281263,'/billing-2'),
(680106,'2014-07-10 14:38:16',281264,'/shipping'),
(680107,'2014-07-10 14:38:49',281266,'/billing-2'),
(680108,'2014-07-10 14:38:51',281269,'/the-original-mr-fuzzy'),
(680109,'2014-07-10 14:40:20',281271,'/lander-3'),
(680110,'2014-07-10 14:40:53',281272,'/lander-2'),
(680111,'2014-07-10 14:40:56',281263,'/thank-you-for-your-order'),
(680112,'2014-07-10 14:43:00',281266,'/thank-you-for-your-order'),
(680113,'2014-07-10 14:43:11',281270,'/products'),
(680114,'2014-07-10 14:43:44',281273,'/lander-3'),
(680115,'2014-07-10 14:44:51',281270,'/the-birthday-sugar-panda'),
(680116,'2014-07-10 14:47:05',281274,'/lander-3'),
(680117,'2014-07-10 14:47:14',281275,'/lander-3'),
(680118,'2014-07-10 14:47:36',281276,'/lander-2'),
(680119,'2014-07-10 14:47:48',281277,'/lander-2'),
(680120,'2014-07-10 14:48:09',281274,'/products'),
(680121,'2014-07-10 14:48:17',281278,'/home'),
(680122,'2014-07-10 14:48:20',281279,'/lander-2'),
(680123,'2014-07-10 14:48:52',281277,'/products'),
(680124,'2014-07-10 14:48:58',281280,'/home'),
(680125,'2014-07-10 14:49:58',281278,'/products'),
(680126,'2014-07-10 14:50:07',281277,'/the-original-mr-fuzzy'),
(680127,'2014-07-10 14:50:16',281278,'/the-birthday-sugar-panda'),
(680128,'2014-07-10 14:50:23',281281,'/lander-2'),
(680129,'2014-07-10 14:51:13',281276,'/products'),
(680130,'2014-07-10 14:51:38',281276,'/the-original-mr-fuzzy'),
(680131,'2014-07-10 14:51:42',281282,'/home'),
(680132,'2014-07-10 14:52:26',281277,'/cart'),
(680133,'2014-07-10 14:52:29',281280,'/products'),
(680134,'2014-07-10 14:54:15',281283,'/lander-3'),
(680135,'2014-07-10 14:54:24',281280,'/the-original-mr-fuzzy'),
(680136,'2014-07-10 14:55:16',281284,'/home'),
(680137,'2014-07-10 14:55:50',281285,'/lander-3'),
(680138,'2014-07-10 14:55:53',281281,'/products'),
(680139,'2014-07-10 14:55:59',281283,'/products'),
(680140,'2014-07-10 14:56:03',281280,'/cart'),
(680141,'2014-07-10 14:56:20',281277,'/shipping'),
(680142,'2014-07-10 14:56:48',281283,'/the-original-mr-fuzzy'),
(680143,'2014-07-10 14:57:00',281285,'/products'),
(680144,'2014-07-10 14:57:22',281284,'/products'),
(680145,'2014-07-10 14:57:25',281285,'/the-original-mr-fuzzy'),
(680146,'2014-07-10 14:57:26',281286,'/lander-2'),
(680147,'2014-07-10 14:57:59',281284,'/the-original-mr-fuzzy'),
(680148,'2014-07-10 14:59:34',281283,'/cart'),
(680149,'2014-07-10 14:59:43',281287,'/lander-3'),
(680150,'2014-07-10 14:59:54',281281,'/the-original-mr-fuzzy'),
(680151,'2014-07-10 15:00:27',281288,'/lander-2'),
(680152,'2014-07-10 15:00:43',281286,'/products'),
(680153,'2014-07-10 15:00:44',281283,'/shipping'),
(680154,'2014-07-10 15:00:48',281281,'/cart'),
(680155,'2014-07-10 15:01:51',281287,'/products'),
(680156,'2014-07-10 15:02:36',281283,'/billing-2'),
(680157,'2014-07-10 15:02:42',281288,'/products'),
(680158,'2014-07-10 15:03:10',281289,'/lander-2'),
(680159,'2014-07-10 15:03:27',281281,'/shipping'),
(680160,'2014-07-10 15:04:33',281287,'/the-original-mr-fuzzy'),
(680161,'2014-07-10 15:04:35',281281,'/billing-2'),
(680162,'2014-07-10 15:05:05',281286,'/the-original-mr-fuzzy'),
(680163,'2014-07-10 15:07:17',281288,'/the-original-mr-fuzzy'),
(680164,'2014-07-10 15:07:33',281289,'/products'),
(680165,'2014-07-10 15:08:15',281288,'/cart'),
(680166,'2014-07-10 15:08:29',281286,'/cart'),
(680167,'2014-07-10 15:08:37',281290,'/lander-3'),
(680168,'2014-07-10 15:08:51',281289,'/the-original-mr-fuzzy'),
(680169,'2014-07-10 15:09:33',281290,'/products'),
(680170,'2014-07-10 15:09:39',281286,'/shipping'),
(680171,'2014-07-10 15:10:04',281281,'/thank-you-for-your-order'),
(680172,'2014-07-10 15:10:17',281288,'/shipping'),
(680173,'2014-07-10 15:10:22',281289,'/cart'),
(680174,'2014-07-10 15:10:45',281291,'/lander-2'),
(680175,'2014-07-10 15:10:51',281290,'/the-birthday-sugar-panda'),
(680176,'2014-07-10 15:11:57',281288,'/billing-2'),
(680177,'2014-07-10 15:12:20',281286,'/billing-2'),
(680178,'2014-07-10 15:13:04',281289,'/shipping'),
(680179,'2014-07-10 15:13:13',281291,'/products'),
(680180,'2014-07-10 15:14:23',281288,'/thank-you-for-your-order'),
(680181,'2014-07-10 15:14:43',281292,'/home'),
(680182,'2014-07-10 15:15:36',281291,'/the-original-mr-fuzzy'),
(680183,'2014-07-10 15:15:54',281289,'/billing-2'),
(680184,'2014-07-10 15:16:13',281286,'/thank-you-for-your-order'),
(680185,'2014-07-10 15:16:26',281292,'/products'),
(680186,'2014-07-10 15:17:48',281293,'/home'),
(680187,'2014-07-10 15:17:48',281294,'/home'),
(680188,'2014-07-10 15:17:51',281295,'/lander-2'),
(680189,'2014-07-10 15:18:14',281295,'/products'),
(680190,'2014-07-10 15:18:46',281295,'/the-original-mr-fuzzy'),
(680191,'2014-07-10 15:19:45',281292,'/the-original-mr-fuzzy'),
(680192,'2014-07-10 15:20:24',281292,'/cart'),
(680193,'2014-07-10 15:20:40',281295,'/cart'),
(680194,'2014-07-10 15:21:07',281289,'/thank-you-for-your-order'),
(680195,'2014-07-10 15:21:24',281294,'/products'),
(680196,'2014-07-10 15:21:47',281294,'/the-original-mr-fuzzy'),
(680197,'2014-07-10 15:22:24',281296,'/lander-2'),
(680198,'2014-07-10 15:23:26',281297,'/lander-2'),
(680199,'2014-07-10 15:23:45',281298,'/lander-2'),
(680200,'2014-07-10 15:24:00',281299,'/home'),
(680201,'2014-07-10 15:24:10',281295,'/shipping'),
(680202,'2014-07-10 15:24:49',281296,'/products'),
(680203,'2014-07-10 15:25:24',281298,'/products'),
(680204,'2014-07-10 15:25:42',281300,'/lander-2'),
(680205,'2014-07-10 15:26:05',281296,'/the-original-mr-fuzzy'),
(680206,'2014-07-10 15:26:05',281301,'/lander-3'),
(680207,'2014-07-10 15:26:09',281300,'/products'),
(680208,'2014-07-10 15:26:46',281302,'/home'),
(680209,'2014-07-10 15:26:51',281300,'/the-birthday-sugar-panda'),
(680210,'2014-07-10 15:27:09',281295,'/billing-2'),
(680211,'2014-07-10 15:27:53',281303,'/lander-2'),
(680212,'2014-07-10 15:28:10',281304,'/lander-2'),
(680213,'2014-07-10 15:28:50',281305,'/home'),
(680214,'2014-07-10 15:28:57',281306,'/home'),
(680215,'2014-07-10 15:29:30',281307,'/home'),
(680216,'2014-07-10 15:29:42',281295,'/thank-you-for-your-order'),
(680217,'2014-07-10 15:29:50',281305,'/products'),
(680218,'2014-07-10 15:29:53',281298,'/the-original-mr-fuzzy'),
(680219,'2014-07-10 15:30:04',281307,'/products'),
(680220,'2014-07-10 15:30:07',281308,'/lander-3'),
(680221,'2014-07-10 15:30:12',281301,'/products'),
(680222,'2014-07-10 15:30:23',281303,'/products'),
(680223,'2014-07-10 15:30:31',281302,'/products'),
(680224,'2014-07-10 15:30:47',281309,'/home'),
(680225,'2014-07-10 15:31:26',281310,'/lander-2'),
(680226,'2014-07-10 15:31:46',281311,'/lander-2'),
(680227,'2014-07-10 15:32:05',281309,'/products'),
(680228,'2014-07-10 15:32:40',281312,'/lander-3'),
(680229,'2014-07-10 15:32:43',281303,'/the-birthday-sugar-panda'),
(680230,'2014-07-10 15:33:16',281301,'/the-original-mr-fuzzy'),
(680231,'2014-07-10 15:33:19',281305,'/the-original-mr-fuzzy'),
(680232,'2014-07-10 15:33:23',281309,'/the-original-mr-fuzzy'),
(680233,'2014-07-10 15:33:31',281312,'/products'),
(680234,'2014-07-10 15:34:38',281302,'/the-original-mr-fuzzy'),
(680235,'2014-07-10 15:34:44',281313,'/lander-3'),
(680236,'2014-07-10 15:34:53',281312,'/the-original-mr-fuzzy'),
(680237,'2014-07-10 15:34:56',281305,'/cart'),
(680238,'2014-07-10 15:36:11',281312,'/cart'),
(680239,'2014-07-10 15:36:29',281309,'/cart'),
(680240,'2014-07-10 15:36:40',281310,'/products'),
(680241,'2014-07-10 15:36:44',281301,'/cart'),
(680242,'2014-07-10 15:37:10',281305,'/shipping'),
(680243,'2014-07-10 15:37:23',281314,'/lander-2'),
(680244,'2014-07-10 15:38:03',281305,'/billing-2'),
(680245,'2014-07-10 15:38:03',281309,'/shipping'),
(680246,'2014-07-10 15:38:05',281314,'/products'),
(680247,'2014-07-10 15:38:35',281302,'/cart'),
(680248,'2014-07-10 15:38:46',281315,'/lander-3'),
(680249,'2014-07-10 15:39:37',281314,'/the-original-mr-fuzzy'),
(680250,'2014-07-10 15:40:29',281302,'/shipping'),
(680251,'2014-07-10 15:41:18',281310,'/the-original-mr-fuzzy'),
(680252,'2014-07-10 15:43:29',281315,'/products'),
(680253,'2014-07-10 15:43:41',281302,'/billing-2'),
(680254,'2014-07-10 15:44:14',281310,'/cart'),
(680255,'2014-07-10 15:44:20',281316,'/home'),
(680256,'2014-07-10 15:45:04',281310,'/shipping'),
(680257,'2014-07-10 15:45:25',281310,'/billing-2'),
(680258,'2014-07-10 15:46:49',281315,'/the-original-mr-fuzzy'),
(680259,'2014-07-10 15:47:10',281310,'/thank-you-for-your-order'),
(680260,'2014-07-10 15:47:32',281317,'/lander-2'),
(680261,'2014-07-10 15:48:13',281318,'/home'),
(680262,'2014-07-10 15:48:20',281319,'/lander-2'),
(680263,'2014-07-10 15:48:58',281320,'/lander-2'),
(680264,'2014-07-10 15:49:06',281321,'/lander-2'),
(680265,'2014-07-10 15:49:52',281317,'/products'),
(680266,'2014-07-10 15:49:55',281322,'/lander-3'),
(680267,'2014-07-10 15:50:56',281323,'/home'),
(680268,'2014-07-10 15:50:58',281324,'/lander-3'),
(680269,'2014-07-10 15:52:27',281320,'/products'),
(680270,'2014-07-10 15:52:36',281325,'/lander-3'),
(680271,'2014-07-10 15:52:49',281317,'/the-original-mr-fuzzy'),
(680272,'2014-07-10 15:53:00',281326,'/lander-2'),
(680273,'2014-07-10 15:53:10',281327,'/lander-3'),
(680274,'2014-07-10 15:53:31',281328,'/home'),
(680275,'2014-07-10 15:53:45',281317,'/cart'),
(680276,'2014-07-10 15:55:51',281329,'/lander-3'),
(680277,'2014-07-10 15:56:03',281330,'/home'),
(680278,'2014-07-10 15:56:26',281317,'/shipping'),
(680279,'2014-07-10 15:56:58',281320,'/the-original-mr-fuzzy'),
(680280,'2014-07-10 15:58:32',281331,'/home'),
(680281,'2014-07-10 16:00:16',281331,'/products'),
(680282,'2014-07-10 16:00:29',281330,'/products'),
(680283,'2014-07-10 16:01:05',281332,'/home'),
(680284,'2014-07-10 16:01:07',281330,'/the-original-mr-fuzzy'),
(680285,'2014-07-10 16:01:27',281329,'/products'),
(680286,'2014-07-10 16:01:48',281333,'/lander-3'),
(680287,'2014-07-10 16:02:18',281334,'/lander-2'),
(680288,'2014-07-10 16:02:30',281331,'/the-birthday-sugar-panda'),
(680289,'2014-07-10 16:03:53',281335,'/home'),
(680290,'2014-07-10 16:04:07',281333,'/products'),
(680291,'2014-07-10 16:04:29',281336,'/lander-2'),
(680292,'2014-07-10 16:04:46',281337,'/lander-2'),
(680293,'2014-07-10 16:05:13',281338,'/lander-3'),
(680294,'2014-07-10 16:05:33',281339,'/lander-3'),
(680295,'2014-07-10 16:06:06',281329,'/the-original-mr-fuzzy'),
(680296,'2014-07-10 16:06:50',281337,'/products'),
(680297,'2014-07-10 16:06:57',281340,'/lander-2'),
(680298,'2014-07-10 16:07:01',281338,'/products'),
(680299,'2014-07-10 16:07:06',281341,'/home'),
(680300,'2014-07-10 16:07:15',281342,'/lander-2'),
(680301,'2014-07-10 16:08:06',281334,'/products'),
(680302,'2014-07-10 16:08:39',281339,'/products'),
(680303,'2014-07-10 16:08:40',281341,'/products'),
(680304,'2014-07-10 16:08:42',281333,'/the-original-mr-fuzzy'),
(680305,'2014-07-10 16:08:44',281342,'/products'),
(680306,'2014-07-10 16:08:45',281343,'/home'),
(680307,'2014-07-10 16:08:58',281338,'/the-original-mr-fuzzy'),
(680308,'2014-07-10 16:09:08',281344,'/lander-2'),
(680309,'2014-07-10 16:09:37',281339,'/the-original-mr-fuzzy'),
(680310,'2014-07-10 16:09:41',281337,'/the-original-mr-fuzzy'),
(680311,'2014-07-10 16:10:06',281329,'/cart'),
(680312,'2014-07-10 16:10:08',281336,'/products'),
(680313,'2014-07-10 16:10:18',281337,'/cart'),
(680314,'2014-07-10 16:10:48',281337,'/shipping'),
(680315,'2014-07-10 16:10:49',281334,'/the-original-mr-fuzzy'),
(680316,'2014-07-10 16:10:51',281340,'/products'),
(680317,'2014-07-10 16:10:55',281333,'/cart'),
(680318,'2014-07-10 16:11:17',281345,'/lander-3'),
(680319,'2014-07-10 16:11:48',281344,'/products'),
(680320,'2014-07-10 16:12:25',281333,'/shipping'),
(680321,'2014-07-10 16:12:25',281341,'/the-original-mr-fuzzy'),
(680322,'2014-07-10 16:12:32',281345,'/products'),
(680323,'2014-07-10 16:12:44',281346,'/lander-3'),
(680324,'2014-07-10 16:12:51',281347,'/lander-3'),
(680325,'2014-07-10 16:13:13',281337,'/billing-2'),
(680326,'2014-07-10 16:13:22',281333,'/billing-2'),
(680327,'2014-07-10 16:13:22',281342,'/the-original-mr-fuzzy'),
(680328,'2014-07-10 16:13:30',281329,'/shipping'),
(680329,'2014-07-10 16:13:48',281337,'/thank-you-for-your-order'),
(680330,'2014-07-10 16:13:49',281346,'/products'),
(680331,'2014-07-10 16:14:00',281340,'/the-original-mr-fuzzy'),
(680332,'2014-07-10 16:14:04',281346,'/the-forever-love-bear'),
(680333,'2014-07-10 16:14:09',281336,'/the-birthday-sugar-panda'),
(680334,'2014-07-10 16:14:38',281344,'/the-original-mr-fuzzy'),
(680335,'2014-07-10 16:14:39',281348,'/lander-3'),
(680336,'2014-07-10 16:15:08',281329,'/billing-2'),
(680337,'2014-07-10 16:16:25',281336,'/cart'),
(680338,'2014-07-10 16:16:57',281347,'/products'),
(680339,'2014-07-10 16:16:59',281345,'/the-original-mr-fuzzy'),
(680340,'2014-07-10 16:18:28',281348,'/products'),
(680341,'2014-07-10 16:18:45',281349,'/home'),
(680342,'2014-07-10 16:19:23',281348,'/the-original-mr-fuzzy'),
(680343,'2014-07-10 16:20:06',281350,'/home'),
(680344,'2014-07-10 16:22:24',281351,'/lander-2'),
(680345,'2014-07-10 16:24:11',281349,'/products'),
(680346,'2014-07-10 16:25:37',281350,'/products'),
(680347,'2014-07-10 16:27:19',281350,'/the-forever-love-bear'),
(680348,'2014-07-10 16:27:41',281352,'/lander-2'),
(680349,'2014-07-10 16:27:47',281349,'/the-forever-love-bear'),
(680350,'2014-07-10 16:28:07',281353,'/home'),
(680351,'2014-07-10 16:30:19',281354,'/lander-2'),
(680352,'2014-07-10 16:30:21',281352,'/products'),
(680353,'2014-07-10 16:30:31',281350,'/cart'),
(680354,'2014-07-10 16:31:09',281355,'/lander-2'),
(680355,'2014-07-10 16:31:47',281350,'/shipping'),
(680356,'2014-07-10 16:32:15',281352,'/the-forever-love-bear'),
(680357,'2014-07-10 16:32:37',281356,'/lander-3'),
(680358,'2014-07-10 16:34:07',281357,'/lander-2'),
(680359,'2014-07-10 16:36:45',281358,'/lander-3'),
(680360,'2014-07-10 16:37:40',281359,'/lander-2'),
(680361,'2014-07-10 16:38:25',281356,'/products'),
(680362,'2014-07-10 16:39:34',281360,'/lander-3'),
(680363,'2014-07-10 16:40:26',281361,'/home'),
(680364,'2014-07-10 16:40:26',281362,'/lander-2'),
(680365,'2014-07-10 16:41:28',281363,'/lander-3'),
(680366,'2014-07-10 16:42:03',281359,'/products'),
(680367,'2014-07-10 16:42:35',281356,'/the-original-mr-fuzzy'),
(680368,'2014-07-10 16:43:28',281363,'/products'),
(680369,'2014-07-10 16:43:41',281359,'/the-original-mr-fuzzy'),
(680370,'2014-07-10 16:44:06',281362,'/products'),
(680371,'2014-07-10 16:45:20',281356,'/cart'),
(680372,'2014-07-10 16:46:15',281363,'/the-original-mr-fuzzy'),
(680373,'2014-07-10 16:46:29',281364,'/lander-3'),
(680374,'2014-07-10 16:48:08',281365,'/home'),
(680375,'2014-07-10 16:48:20',281362,'/the-original-mr-fuzzy'),
(680376,'2014-07-10 16:49:07',281365,'/products'),
(680377,'2014-07-10 16:49:35',281366,'/home'),
(680378,'2014-07-10 16:53:58',281367,'/home'),
(680379,'2014-07-10 16:54:00',281368,'/lander-2'),
(680380,'2014-07-10 16:55:32',281369,'/lander-2'),
(680381,'2014-07-10 16:55:50',281370,'/home'),
(680382,'2014-07-10 16:58:18',281371,'/lander-2'),
(680383,'2014-07-10 16:58:44',281367,'/products'),
(680384,'2014-07-10 16:59:19',281372,'/lander-3'),
(680385,'2014-07-10 16:59:40',281367,'/the-original-mr-fuzzy'),
(680386,'2014-07-10 16:59:50',281368,'/products'),
(680387,'2014-07-10 17:00:22',281368,'/the-original-mr-fuzzy'),
(680388,'2014-07-10 17:01:14',281370,'/products'),
(680389,'2014-07-10 17:01:17',281373,'/lander-3'),
(680390,'2014-07-10 17:01:53',281373,'/products'),
(680391,'2014-07-10 17:01:54',281374,'/home'),
(680392,'2014-07-10 17:02:18',281375,'/home'),
(680393,'2014-07-10 17:03:23',281367,'/cart'),
(680394,'2014-07-10 17:03:27',281372,'/products'),
(680395,'2014-07-10 17:03:28',281374,'/products'),
(680396,'2014-07-10 17:03:57',281372,'/the-original-mr-fuzzy'),
(680397,'2014-07-10 17:04:07',281376,'/lander-3'),
(680398,'2014-07-10 17:04:20',281367,'/shipping'),
(680399,'2014-07-10 17:05:14',281370,'/the-original-mr-fuzzy'),
(680400,'2014-07-10 17:05:21',281373,'/the-birthday-sugar-panda'),
(680401,'2014-07-10 17:05:48',281374,'/the-original-mr-fuzzy'),
(680402,'2014-07-10 17:06:04',281377,'/home'),
(680403,'2014-07-10 17:06:30',281378,'/lander-2'),
(680404,'2014-07-10 17:07:10',281379,'/home'),
(680405,'2014-07-10 17:07:25',281367,'/billing-2'),
(680406,'2014-07-10 17:07:29',281380,'/home'),
(680407,'2014-07-10 17:07:31',281374,'/cart'),
(680408,'2014-07-10 17:07:53',281370,'/cart'),
(680409,'2014-07-10 17:08:27',281370,'/shipping'),
(680410,'2014-07-10 17:08:40',281380,'/products'),
(680411,'2014-07-10 17:09:33',281381,'/lander-2'),
(680412,'2014-07-10 17:09:44',281367,'/thank-you-for-your-order'),
(680413,'2014-07-10 17:09:59',281382,'/lander-3'),
(680414,'2014-07-10 17:10:18',281379,'/products'),
(680415,'2014-07-10 17:10:23',281382,'/products'),
(680416,'2014-07-10 17:10:28',281370,'/billing-2'),
(680417,'2014-07-10 17:10:48',281374,'/shipping'),
(680418,'2014-07-10 17:10:49',281383,'/home'),
(680419,'2014-07-10 17:11:00',281380,'/the-forever-love-bear'),
(680420,'2014-07-10 17:11:16',281374,'/billing-2'),
(680421,'2014-07-10 17:11:20',281379,'/the-original-mr-fuzzy'),
(680422,'2014-07-10 17:13:48',281374,'/thank-you-for-your-order'),
(680423,'2014-07-10 17:13:58',281384,'/lander-2'),
(680424,'2014-07-10 17:14:19',281382,'/the-original-mr-fuzzy'),
(680425,'2014-07-10 17:14:34',281370,'/thank-you-for-your-order'),
(680426,'2014-07-10 17:14:37',281384,'/products'),
(680427,'2014-07-10 17:15:05',281381,'/products'),
(680428,'2014-07-10 17:15:08',281379,'/cart'),
(680429,'2014-07-10 17:16:08',281385,'/lander-3'),
(680430,'2014-07-10 17:16:42',281386,'/home'),
(680431,'2014-07-10 17:18:09',281384,'/the-original-mr-fuzzy'),
(680432,'2014-07-10 17:18:44',281379,'/shipping'),
(680433,'2014-07-10 17:18:54',281387,'/home'),
(680434,'2014-07-10 17:19:22',281388,'/home'),
(680435,'2014-07-10 17:19:48',281387,'/products'),
(680436,'2014-07-10 17:20:30',281379,'/billing-2'),
(680437,'2014-07-10 17:21:43',281389,'/lander-2'),
(680438,'2014-07-10 17:22:23',281390,'/lander-2'),
(680439,'2014-07-10 17:23:30',281391,'/home'),
(680440,'2014-07-10 17:24:24',281388,'/products'),
(680441,'2014-07-10 17:25:28',281391,'/products'),
(680442,'2014-07-10 17:25:34',281379,'/thank-you-for-your-order'),
(680443,'2014-07-10 17:25:36',281388,'/the-original-mr-fuzzy'),
(680444,'2014-07-10 17:26:01',281392,'/lander-3'),
(680445,'2014-07-10 17:26:28',281393,'/home'),
(680446,'2014-07-10 17:27:28',281394,'/home'),
(680447,'2014-07-10 17:28:07',281388,'/cart'),
(680448,'2014-07-10 17:28:46',281388,'/shipping'),
(680449,'2014-07-10 17:29:09',281393,'/products'),
(680450,'2014-07-10 17:29:27',281391,'/the-original-mr-fuzzy'),
(680451,'2014-07-10 17:29:45',281395,'/lander-2'),
(680452,'2014-07-10 17:30:14',281391,'/cart'),
(680453,'2014-07-10 17:30:45',281396,'/home'),
(680454,'2014-07-10 17:31:51',281394,'/products'),
(680455,'2014-07-10 17:31:58',281393,'/the-forever-love-bear'),
(680456,'2014-07-10 17:32:11',281397,'/lander-2'),
(680457,'2014-07-10 17:32:24',281398,'/lander-2'),
(680458,'2014-07-10 17:33:04',281399,'/home'),
(680459,'2014-07-10 17:33:46',281394,'/the-original-mr-fuzzy'),
(680460,'2014-07-10 17:34:27',281400,'/home'),
(680461,'2014-07-10 17:36:33',281401,'/lander-3'),
(680462,'2014-07-10 17:38:25',281402,'/home'),
(680463,'2014-07-10 17:39:32',281403,'/home'),
(680464,'2014-07-10 17:40:29',281404,'/lander-2'),
(680465,'2014-07-10 17:41:00',281405,'/home'),
(680466,'2014-07-10 17:41:12',281403,'/products'),
(680467,'2014-07-10 17:42:03',281403,'/the-original-mr-fuzzy'),
(680468,'2014-07-10 17:43:19',281404,'/products'),
(680469,'2014-07-10 17:43:26',281406,'/lander-2'),
(680470,'2014-07-10 17:46:01',281404,'/the-original-mr-fuzzy'),
(680471,'2014-07-10 17:47:25',281407,'/lander-2'),
(680472,'2014-07-10 17:47:27',281408,'/lander-2'),
(680473,'2014-07-10 17:47:33',281409,'/lander-3'),
(680474,'2014-07-10 17:48:08',281409,'/products'),
(680475,'2014-07-10 17:56:39',281410,'/lander-2'),
(680476,'2014-07-10 17:57:35',281411,'/lander-2'),
(680477,'2014-07-10 17:58:40',281411,'/products'),
(680478,'2014-07-10 17:59:12',281410,'/products'),
(680479,'2014-07-10 17:59:42',281411,'/the-birthday-sugar-panda'),
(680480,'2014-07-10 18:01:05',281410,'/the-birthday-sugar-panda'),
(680481,'2014-07-10 18:01:07',281412,'/lander-2'),
(680482,'2014-07-10 18:03:03',281413,'/home'),
(680483,'2014-07-10 18:03:36',281413,'/products'),
(680484,'2014-07-10 18:03:43',281414,'/home'),
(680485,'2014-07-10 18:04:42',281412,'/products'),
(680486,'2014-07-10 18:05:19',281413,'/the-original-mr-fuzzy'),
(680487,'2014-07-10 18:08:22',281412,'/the-birthday-sugar-panda'),
(680488,'2014-07-10 18:08:33',281415,'/lander-2'),
(680489,'2014-07-10 18:08:34',281413,'/cart'),
(680490,'2014-07-10 18:09:49',281415,'/products'),
(680491,'2014-07-10 18:09:57',281416,'/home'),
(680492,'2014-07-10 18:10:03',281417,'/lander-3'),
(680493,'2014-07-10 18:11:37',281415,'/the-original-mr-fuzzy'),
(680494,'2014-07-10 18:12:48',281416,'/products'),
(680495,'2014-07-10 18:14:09',281415,'/cart'),
(680496,'2014-07-10 18:16:21',281416,'/the-birthday-sugar-panda'),
(680497,'2014-07-10 18:17:00',281415,'/shipping'),
(680498,'2014-07-10 18:23:31',281418,'/lander-2'),
(680499,'2014-07-10 18:24:08',281419,'/lander-3'),
(680500,'2014-07-10 18:25:35',281420,'/lander-3'),
(680501,'2014-07-10 18:27:12',281419,'/products'),
(680502,'2014-07-10 18:30:29',281419,'/the-original-mr-fuzzy'),
(680503,'2014-07-10 18:32:57',281419,'/cart'),
(680504,'2014-07-10 18:34:09',281419,'/shipping'),
(680505,'2014-07-10 18:34:28',281421,'/lander-2'),
(680506,'2014-07-10 18:35:10',281422,'/lander-2'),
(680507,'2014-07-10 18:35:22',281423,'/lander-3'),
(680508,'2014-07-10 18:35:26',281419,'/billing-2'),
(680509,'2014-07-10 18:36:44',281423,'/products'),
(680510,'2014-07-10 18:39:53',281424,'/lander-3'),
(680511,'2014-07-10 18:40:04',281421,'/products'),
(680512,'2014-07-10 18:41:07',281423,'/the-forever-love-bear'),
(680513,'2014-07-10 18:41:12',281421,'/the-forever-love-bear'),
(680514,'2014-07-10 18:41:45',281425,'/lander-2'),
(680515,'2014-07-10 18:42:57',281426,'/lander-3'),
(680516,'2014-07-10 18:43:38',281427,'/home'),
(680517,'2014-07-10 18:45:44',281428,'/lander-2'),
(680518,'2014-07-10 18:47:04',281427,'/products'),
(680519,'2014-07-10 18:47:41',281427,'/the-birthday-sugar-panda'),
(680520,'2014-07-10 18:48:24',281427,'/cart'),
(680521,'2014-07-10 18:48:33',281429,'/lander-3'),
(680522,'2014-07-10 18:49:07',281427,'/shipping'),
(680523,'2014-07-10 18:49:42',281430,'/lander-3'),
(680524,'2014-07-10 18:49:54',281427,'/billing-2'),
(680525,'2014-07-10 18:50:08',281428,'/products'),
(680526,'2014-07-10 18:50:08',281431,'/home'),
(680527,'2014-07-10 18:51:05',281432,'/home'),
(680528,'2014-07-10 18:51:27',281433,'/lander-2'),
(680529,'2014-07-10 18:53:04',281428,'/the-original-mr-fuzzy'),
(680530,'2014-07-10 18:53:09',281434,'/home'),
(680531,'2014-07-10 18:54:53',281435,'/home'),
(680532,'2014-07-10 18:55:03',281436,'/home'),
(680533,'2014-07-10 18:55:40',281436,'/products'),
(680534,'2014-07-10 18:56:48',281435,'/products'),
(680535,'2014-07-10 18:59:40',281437,'/lander-3'),
(680536,'2014-07-10 19:00:33',281435,'/the-original-mr-fuzzy'),
(680537,'2014-07-10 19:01:23',281437,'/products'),
(680538,'2014-07-10 19:01:50',281438,'/lander-2'),
(680539,'2014-07-10 19:02:14',281437,'/the-original-mr-fuzzy'),
(680540,'2014-07-10 19:03:36',281435,'/cart'),
(680541,'2014-07-10 19:03:57',281437,'/cart'),
(680542,'2014-07-10 19:04:33',281439,'/home'),
(680543,'2014-07-10 19:04:51',281438,'/products'),
(680544,'2014-07-10 19:05:34',281440,'/lander-2'),
(680545,'2014-07-10 19:06:28',281438,'/the-original-mr-fuzzy'),
(680546,'2014-07-10 19:06:34',281440,'/products'),
(680547,'2014-07-10 19:07:11',281441,'/lander-2'),
(680548,'2014-07-10 19:07:18',281442,'/lander-3'),
(680549,'2014-07-10 19:07:24',281440,'/the-original-mr-fuzzy'),
(680550,'2014-07-10 19:07:42',281442,'/products'),
(680551,'2014-07-10 19:09:03',281442,'/the-forever-love-bear'),
(680552,'2014-07-10 19:09:07',281443,'/lander-2'),
(680553,'2014-07-10 19:09:10',281438,'/cart'),
(680554,'2014-07-10 19:11:14',281441,'/products'),
(680555,'2014-07-10 19:14:42',281441,'/the-original-mr-fuzzy'),
(680556,'2014-07-10 19:15:20',281441,'/cart'),
(680557,'2014-07-10 19:18:36',281441,'/shipping'),
(680558,'2014-07-10 19:21:17',281441,'/billing-2'),
(680559,'2014-07-10 19:23:37',281444,'/lander-2'),
(680560,'2014-07-10 19:25:45',281445,'/lander-2'),
(680561,'2014-07-10 19:26:10',281446,'/lander-2'),
(680562,'2014-07-10 19:27:28',281444,'/products'),
(680563,'2014-07-10 19:27:33',281445,'/products'),
(680564,'2014-07-10 19:28:05',281445,'/the-forever-love-bear'),
(680565,'2014-07-10 19:28:20',281447,'/lander-2'),
(680566,'2014-07-10 19:29:28',281447,'/products'),
(680567,'2014-07-10 19:30:24',281448,'/lander-3'),
(680568,'2014-07-10 19:32:16',281447,'/the-forever-love-bear'),
(680569,'2014-07-10 19:32:30',281449,'/lander-3'),
(680570,'2014-07-10 19:35:17',281450,'/lander-2'),
(680571,'2014-07-10 19:36:03',281451,'/lander-2'),
(680572,'2014-07-10 19:36:35',281452,'/lander-3'),
(680573,'2014-07-10 19:37:46',281449,'/products'),
(680574,'2014-07-10 19:39:00',281453,'/lander-2'),
(680575,'2014-07-10 19:39:20',281454,'/home'),
(680576,'2014-07-10 19:39:21',281453,'/products'),
(680577,'2014-07-10 19:41:03',281449,'/the-original-mr-fuzzy'),
(680578,'2014-07-10 19:42:12',281455,'/lander-2'),
(680579,'2014-07-10 19:42:42',281453,'/the-original-mr-fuzzy'),
(680580,'2014-07-10 19:43:00',281449,'/cart'),
(680581,'2014-07-10 19:43:12',281454,'/products'),
(680582,'2014-07-10 19:44:27',281456,'/home'),
(680583,'2014-07-10 19:44:56',281456,'/products'),
(680584,'2014-07-10 19:45:25',281454,'/the-birthday-sugar-panda'),
(680585,'2014-07-10 19:45:45',281456,'/the-original-mr-fuzzy'),
(680586,'2014-07-10 19:46:03',281449,'/shipping'),
(680587,'2014-07-10 19:47:21',281456,'/cart'),
(680588,'2014-07-10 19:48:01',281449,'/billing-2'),
(680589,'2014-07-10 19:48:42',281457,'/lander-3'),
(680590,'2014-07-10 19:49:11',281454,'/cart'),
(680591,'2014-07-10 19:49:33',281449,'/thank-you-for-your-order'),
(680592,'2014-07-10 19:50:45',281454,'/shipping'),
(680593,'2014-07-10 19:51:56',281458,'/home'),
(680594,'2014-07-10 19:52:13',281454,'/billing-2'),
(680595,'2014-07-10 19:54:06',281457,'/products'),
(680596,'2014-07-10 19:54:34',281454,'/thank-you-for-your-order'),
(680597,'2014-07-10 19:54:36',281459,'/home'),
(680598,'2014-07-10 19:55:50',281460,'/lander-2'),
(680599,'2014-07-10 19:56:03',281458,'/products'),
(680600,'2014-07-10 19:56:57',281461,'/home'),
(680601,'2014-07-10 19:57:28',281462,'/lander-3'),
(680602,'2014-07-10 19:57:38',281458,'/the-original-mr-fuzzy'),
(680603,'2014-07-10 19:58:18',281459,'/products'),
(680604,'2014-07-10 19:58:33',281463,'/home'),
(680605,'2014-07-10 19:59:04',281459,'/the-original-mr-fuzzy'),
(680606,'2014-07-10 19:59:10',281464,'/lander-2'),
(680607,'2014-07-10 19:59:39',281465,'/home'),
(680608,'2014-07-10 19:59:52',281463,'/products'),
(680609,'2014-07-10 19:59:52',281464,'/products'),
(680610,'2014-07-10 20:00:04',281466,'/lander-3'),
(680611,'2014-07-10 20:00:09',281460,'/products'),
(680612,'2014-07-10 20:00:23',281467,'/lander-2'),
(680613,'2014-07-10 20:01:13',281458,'/cart'),
(680614,'2014-07-10 20:01:31',281461,'/products'),
(680615,'2014-07-10 20:01:47',281463,'/the-birthday-sugar-panda'),
(680616,'2014-07-10 20:02:10',281461,'/the-original-mr-fuzzy'),
(680617,'2014-07-10 20:02:25',281468,'/lander-2'),
(680618,'2014-07-10 20:02:53',281464,'/the-original-mr-fuzzy'),
(680619,'2014-07-10 20:03:26',281460,'/the-original-mr-fuzzy'),
(680620,'2014-07-10 20:03:32',281463,'/cart'),
(680621,'2014-07-10 20:05:05',281467,'/products'),
(680622,'2014-07-10 20:05:15',281465,'/products'),
(680623,'2014-07-10 20:05:26',281463,'/shipping'),
(680624,'2014-07-10 20:05:30',281465,'/the-original-mr-fuzzy'),
(680625,'2014-07-10 20:05:52',281467,'/the-birthday-sugar-panda'),
(680626,'2014-07-10 20:06:29',281463,'/billing-2'),
(680627,'2014-07-10 20:06:45',281465,'/cart'),
(680628,'2014-07-10 20:06:50',281468,'/products'),
(680629,'2014-07-10 20:07:37',281465,'/shipping'),
(680630,'2014-07-10 20:08:47',281469,'/lander-2'),
(680631,'2014-07-10 20:09:46',281468,'/the-original-mr-fuzzy'),
(680632,'2014-07-10 20:11:39',281470,'/lander-2'),
(680633,'2014-07-10 20:12:13',281469,'/products'),
(680634,'2014-07-10 20:15:26',281469,'/the-original-mr-fuzzy'),
(680635,'2014-07-10 20:16:00',281469,'/cart'),
(680636,'2014-07-10 20:16:13',281470,'/products'),
(680637,'2014-07-10 20:16:22',281471,'/home'),
(680638,'2014-07-10 20:18:50',281470,'/the-original-mr-fuzzy'),
(680639,'2014-07-10 20:20:45',281472,'/lander-2'),
(680640,'2014-07-10 20:21:02',281473,'/lander-2'),
(680641,'2014-07-10 20:21:58',281471,'/products'),
(680642,'2014-07-10 20:22:36',281474,'/lander-2'),
(680643,'2014-07-10 20:25:03',281474,'/products'),
(680644,'2014-07-10 20:25:11',281471,'/the-original-mr-fuzzy'),
(680645,'2014-07-10 20:25:45',281473,'/products'),
(680646,'2014-07-10 20:25:57',281475,'/home'),
(680647,'2014-07-10 20:27:28',281471,'/cart'),
(680648,'2014-07-10 20:28:27',281474,'/the-original-mr-fuzzy'),
(680649,'2014-07-10 20:29:18',281473,'/the-original-mr-fuzzy'),
(680650,'2014-07-10 20:29:23',281471,'/shipping'),
(680651,'2014-07-10 20:30:31',281474,'/cart'),
(680652,'2014-07-10 20:31:20',281475,'/products'),
(680653,'2014-07-10 20:32:22',281476,'/lander-3'),
(680654,'2014-07-10 20:33:01',281475,'/the-original-mr-fuzzy'),
(680655,'2014-07-10 20:33:35',281474,'/shipping'),
(680656,'2014-07-10 20:34:09',281474,'/billing-2'),
(680657,'2014-07-10 20:35:38',281477,'/home'),
(680658,'2014-07-10 20:35:41',281478,'/lander-2'),
(680659,'2014-07-10 20:36:03',281478,'/products'),
(680660,'2014-07-10 20:36:32',281479,'/lander-2'),
(680661,'2014-07-10 20:37:02',281480,'/lander-2'),
(680662,'2014-07-10 20:38:26',281478,'/the-forever-love-bear'),
(680663,'2014-07-10 20:41:35',281479,'/products'),
(680664,'2014-07-10 20:43:40',281481,'/home'),
(680665,'2014-07-10 20:43:48',281479,'/the-original-mr-fuzzy'),
(680666,'2014-07-10 20:43:49',281482,'/lander-2'),
(680667,'2014-07-10 20:44:15',281483,'/home'),
(680668,'2014-07-10 20:45:35',281484,'/lander-2'),
(680669,'2014-07-10 20:46:42',281481,'/products'),
(680670,'2014-07-10 20:48:49',281484,'/products'),
(680671,'2014-07-10 20:50:22',281481,'/the-original-mr-fuzzy'),
(680672,'2014-07-10 20:51:23',281484,'/the-birthday-sugar-panda'),
(680673,'2014-07-10 20:51:30',281485,'/home'),
(680674,'2014-07-10 20:53:22',281481,'/cart'),
(680675,'2014-07-10 20:55:27',281481,'/shipping'),
(680676,'2014-07-10 20:57:40',281481,'/billing-2'),
(680677,'2014-07-10 20:59:04',281481,'/thank-you-for-your-order'),
(680678,'2014-07-10 21:00:56',281486,'/home'),
(680679,'2014-07-10 21:01:36',281487,'/lander-3'),
(680680,'2014-07-10 21:01:46',281488,'/lander-3'),
(680681,'2014-07-10 21:02:00',281489,'/home'),
(680682,'2014-07-10 21:02:04',281490,'/home'),
(680683,'2014-07-10 21:03:35',281491,'/home'),
(680684,'2014-07-10 21:04:19',281492,'/lander-2'),
(680685,'2014-07-10 21:04:23',281493,'/lander-3'),
(680686,'2014-07-10 21:04:45',281493,'/products'),
(680687,'2014-07-10 21:04:49',281489,'/products'),
(680688,'2014-07-10 21:05:03',281494,'/lander-2'),
(680689,'2014-07-10 21:05:18',281493,'/the-original-mr-fuzzy'),
(680690,'2014-07-10 21:05:19',281495,'/lander-3'),
(680691,'2014-07-10 21:05:59',281496,'/lander-2'),
(680692,'2014-07-10 21:06:28',281489,'/the-original-mr-fuzzy'),
(680693,'2014-07-10 21:06:46',281490,'/products'),
(680694,'2014-07-10 21:07:02',281490,'/the-original-mr-fuzzy'),
(680695,'2014-07-10 21:07:23',281497,'/lander-2'),
(680696,'2014-07-10 21:07:36',281489,'/cart'),
(680697,'2014-07-10 21:07:40',281498,'/lander-2'),
(680698,'2014-07-10 21:07:45',281496,'/products'),
(680699,'2014-07-10 21:08:07',281494,'/products'),
(680700,'2014-07-10 21:08:27',281489,'/shipping'),
(680701,'2014-07-10 21:09:40',281495,'/products'),
(680702,'2014-07-10 21:09:49',281494,'/the-original-mr-fuzzy'),
(680703,'2014-07-10 21:10:35',281490,'/cart'),
(680704,'2014-07-10 21:11:42',281489,'/billing-2'),
(680705,'2014-07-10 21:11:53',281490,'/shipping'),
(680706,'2014-07-10 21:11:53',281495,'/the-original-mr-fuzzy'),
(680707,'2014-07-10 21:12:22',281490,'/billing-2'),
(680708,'2014-07-10 21:15:26',281499,'/home'),
(680709,'2014-07-10 21:15:31',281500,'/home'),
(680710,'2014-07-10 21:16:18',281489,'/thank-you-for-your-order'),
(680711,'2014-07-10 21:17:11',281501,'/home'),
(680712,'2014-07-10 21:17:43',281499,'/products'),
(680713,'2014-07-10 21:19:00',281499,'/the-birthday-sugar-panda'),
(680714,'2014-07-10 21:19:58',281500,'/products'),
(680715,'2014-07-10 21:20:36',281502,'/lander-3'),
(680716,'2014-07-10 21:22:00',281499,'/cart'),
(680717,'2014-07-10 21:22:41',281501,'/products'),
(680718,'2014-07-10 21:22:41',281503,'/lander-2'),
(680719,'2014-07-10 21:23:54',281500,'/the-original-mr-fuzzy'),
(680720,'2014-07-10 21:24:30',281504,'/home'),
(680721,'2014-07-10 21:25:02',281501,'/the-original-mr-fuzzy'),
(680722,'2014-07-10 21:25:36',281499,'/shipping'),
(680723,'2014-07-10 21:25:51',281503,'/products'),
(680724,'2014-07-10 21:26:38',281505,'/home'),
(680725,'2014-07-10 21:27:46',281501,'/cart'),
(680726,'2014-07-10 21:27:47',281500,'/cart'),
(680727,'2014-07-10 21:29:00',281506,'/home'),
(680728,'2014-07-10 21:29:42',281505,'/products'),
(680729,'2014-07-10 21:29:55',281503,'/the-birthday-sugar-panda'),
(680730,'2014-07-10 21:30:47',281500,'/shipping'),
(680731,'2014-07-10 21:31:33',281503,'/cart'),
(680732,'2014-07-10 21:31:48',281507,'/lander-3'),
(680733,'2014-07-10 21:31:55',281500,'/billing-2'),
(680734,'2014-07-10 21:32:25',281508,'/lander-2'),
(680735,'2014-07-10 21:32:46',281509,'/lander-2'),
(680736,'2014-07-10 21:33:37',281506,'/products'),
(680737,'2014-07-10 21:33:57',281505,'/the-original-mr-fuzzy'),
(680738,'2014-07-10 21:34:27',281510,'/lander-2'),
(680739,'2014-07-10 21:35:26',281503,'/shipping'),
(680740,'2014-07-10 21:36:22',281503,'/billing-2'),
(680741,'2014-07-10 21:37:59',281506,'/the-original-mr-fuzzy'),
(680742,'2014-07-10 21:38:48',281511,'/home'),
(680743,'2014-07-10 21:38:58',281503,'/thank-you-for-your-order'),
(680744,'2014-07-10 21:40:43',281511,'/products'),
(680745,'2014-07-10 21:40:48',281512,'/lander-2'),
(680746,'2014-07-10 21:43:39',281513,'/lander-2'),
(680747,'2014-07-10 21:44:11',281514,'/lander-3'),
(680748,'2014-07-10 21:44:55',281513,'/products'),
(680749,'2014-07-10 21:45:06',281511,'/the-original-mr-fuzzy'),
(680750,'2014-07-10 21:47:37',281515,'/home'),
(680751,'2014-07-10 21:48:14',281511,'/cart'),
(680752,'2014-07-10 21:48:44',281516,'/home'),
(680753,'2014-07-10 21:49:17',281514,'/products'),
(680754,'2014-07-10 21:51:09',281511,'/shipping'),
(680755,'2014-07-10 21:52:06',281511,'/billing-2'),
(680756,'2014-07-10 21:54:26',281517,'/lander-3'),
(680757,'2014-07-10 21:55:30',281518,'/home'),
(680758,'2014-07-10 21:55:56',281519,'/lander-3'),
(680759,'2014-07-10 21:58:02',281520,'/lander-2'),
(680760,'2014-07-10 21:58:06',281518,'/products'),
(680761,'2014-07-10 21:58:28',281521,'/home'),
(680762,'2014-07-10 21:58:53',281519,'/products'),
(680763,'2014-07-10 22:00:14',281522,'/lander-3'),
(680764,'2014-07-10 22:02:18',281518,'/the-forever-love-bear'),
(680765,'2014-07-10 22:02:33',281523,'/home'),
(680766,'2014-07-10 22:04:54',281523,'/products'),
(680767,'2014-07-10 22:05:24',281518,'/cart'),
(680768,'2014-07-10 22:05:49',281522,'/products'),
(680769,'2014-07-10 22:06:55',281524,'/home'),
(680770,'2014-07-10 22:08:05',281523,'/the-birthday-sugar-panda'),
(680771,'2014-07-10 22:09:09',281525,'/lander-2'),
(680772,'2014-07-10 22:10:06',281523,'/cart'),
(680773,'2014-07-10 22:12:42',281523,'/shipping'),
(680774,'2014-07-10 22:13:21',281526,'/lander-2'),
(680775,'2014-07-10 22:14:28',281527,'/home'),
(680776,'2014-07-10 22:14:47',281528,'/home'),
(680777,'2014-07-10 22:15:55',281529,'/home'),
(680778,'2014-07-10 22:17:41',281530,'/lander-3'),
(680779,'2014-07-10 22:18:13',281531,'/lander-2'),
(680780,'2014-07-10 22:19:24',281527,'/products'),
(680781,'2014-07-10 22:19:28',281528,'/products'),
(680782,'2014-07-10 22:20:24',281528,'/the-original-mr-fuzzy'),
(680783,'2014-07-10 22:22:26',281527,'/the-original-mr-fuzzy'),
(680784,'2014-07-10 22:23:34',281532,'/home'),
(680785,'2014-07-10 22:23:39',281531,'/products'),
(680786,'2014-07-10 22:24:53',281532,'/products'),
(680787,'2014-07-10 22:26:26',281527,'/cart'),
(680788,'2014-07-10 22:27:49',281531,'/the-original-mr-fuzzy'),
(680789,'2014-07-10 22:28:14',281533,'/lander-3'),
(680790,'2014-07-10 22:28:59',281534,'/lander-2'),
(680791,'2014-07-10 22:29:25',281532,'/the-original-mr-fuzzy'),
(680792,'2014-07-10 22:30:20',281527,'/shipping'),
(680793,'2014-07-10 22:30:36',281535,'/lander-2'),
(680794,'2014-07-10 22:30:39',281533,'/products'),
(680795,'2014-07-10 22:31:43',281533,'/the-original-mr-fuzzy'),
(680796,'2014-07-10 22:31:55',281527,'/billing-2'),
(680797,'2014-07-10 22:32:25',281535,'/products'),
(680798,'2014-07-10 22:34:44',281534,'/products'),
(680799,'2014-07-10 22:35:06',281534,'/the-birthday-sugar-panda'),
(680800,'2014-07-10 22:35:10',281535,'/the-birthday-sugar-panda'),
(680801,'2014-07-10 22:37:38',281536,'/lander-3'),
(680802,'2014-07-10 22:37:46',281535,'/cart'),
(680803,'2014-07-10 22:38:17',281536,'/products'),
(680804,'2014-07-10 22:38:22',281535,'/shipping'),
(680805,'2014-07-10 22:38:36',281537,'/lander-3'),
(680806,'2014-07-10 22:40:12',281535,'/billing-2'),
(680807,'2014-07-10 22:40:46',281538,'/lander-3'),
(680808,'2014-07-10 22:41:54',281536,'/the-forever-love-bear'),
(680809,'2014-07-10 22:42:29',281536,'/cart'),
(680810,'2014-07-10 22:44:04',281535,'/thank-you-for-your-order'),
(680811,'2014-07-10 22:44:15',281536,'/shipping'),
(680812,'2014-07-10 22:45:25',281536,'/billing-2'),
(680813,'2014-07-10 22:46:13',281539,'/home'),
(680814,'2014-07-10 22:46:49',281539,'/products'),
(680815,'2014-07-10 22:47:31',281539,'/the-forever-love-bear'),
(680816,'2014-07-10 22:48:30',281540,'/lander-2'),
(680817,'2014-07-10 22:49:00',281541,'/lander-2'),
(680818,'2014-07-10 22:49:53',281542,'/lander-3'),
(680819,'2014-07-10 22:49:57',281543,'/home'),
(680820,'2014-07-10 22:50:05',281544,'/lander-2'),
(680821,'2014-07-10 22:50:25',281545,'/lander-2'),
(680822,'2014-07-10 22:50:57',281546,'/lander-2'),
(680823,'2014-07-10 22:51:19',281541,'/products'),
(680824,'2014-07-10 22:51:24',281540,'/products'),
(680825,'2014-07-10 22:52:40',281540,'/the-forever-love-bear'),
(680826,'2014-07-10 22:54:14',281546,'/products'),
(680827,'2014-07-10 22:54:41',281540,'/cart'),
(680828,'2014-07-10 22:55:19',281541,'/the-original-mr-fuzzy'),
(680829,'2014-07-10 22:55:23',281546,'/the-original-mr-fuzzy'),
(680830,'2014-07-10 22:55:27',281547,'/home'),
(680831,'2014-07-10 22:55:54',281541,'/cart'),
(680832,'2014-07-10 22:56:06',281547,'/products'),
(680833,'2014-07-10 22:56:09',281545,'/products'),
(680834,'2014-07-10 22:57:24',281548,'/home'),
(680835,'2014-07-10 22:57:47',281540,'/shipping'),
(680836,'2014-07-10 22:57:59',281547,'/the-original-mr-fuzzy'),
(680837,'2014-07-10 22:58:35',281541,'/shipping'),
(680838,'2014-07-10 22:58:50',281545,'/the-birthday-sugar-panda'),
(680839,'2014-07-10 22:59:09',281546,'/cart'),
(680840,'2014-07-10 23:00:40',281540,'/billing-2'),
(680841,'2014-07-10 23:01:52',281549,'/lander-3'),
(680842,'2014-07-10 23:02:00',281550,'/home'),
(680843,'2014-07-10 23:02:12',281551,'/lander-2'),
(680844,'2014-07-10 23:02:58',281546,'/shipping'),
(680845,'2014-07-10 23:03:43',281552,'/lander-2'),
(680846,'2014-07-10 23:04:49',281546,'/billing-2'),
(680847,'2014-07-10 23:05:21',281551,'/products'),
(680848,'2014-07-10 23:05:48',281551,'/the-original-mr-fuzzy'),
(680849,'2014-07-10 23:05:48',281552,'/products'),
(680850,'2014-07-10 23:06:02',281549,'/products'),
(680851,'2014-07-10 23:06:44',281550,'/products'),
(680852,'2014-07-10 23:07:33',281553,'/lander-2'),
(680853,'2014-07-10 23:07:46',281554,'/lander-2'),
(680854,'2014-07-10 23:07:52',281551,'/cart'),
(680855,'2014-07-10 23:08:00',281550,'/the-original-mr-fuzzy'),
(680856,'2014-07-10 23:08:25',281552,'/the-original-mr-fuzzy'),
(680857,'2014-07-10 23:08:33',281555,'/lander-2'),
(680858,'2014-07-10 23:11:21',281551,'/shipping'),
(680859,'2014-07-10 23:12:40',281555,'/products'),
(680860,'2014-07-10 23:14:23',281556,'/home'),
(680861,'2014-07-10 23:14:34',281551,'/billing-2'),
(680862,'2014-07-10 23:14:53',281557,'/lander-2'),
(680863,'2014-07-10 23:14:58',281556,'/products'),
(680864,'2014-07-10 23:15:17',281555,'/the-forever-love-bear'),
(680865,'2014-07-10 23:15:35',281556,'/the-forever-love-bear'),
(680866,'2014-07-10 23:16:12',281558,'/lander-2'),
(680867,'2014-07-10 23:16:50',281559,'/home'),
(680868,'2014-07-10 23:17:32',281559,'/products'),
(680869,'2014-07-10 23:17:33',281555,'/cart'),
(680870,'2014-07-10 23:20:20',281551,'/thank-you-for-your-order'),
(680871,'2014-07-10 23:20:28',281558,'/products'),
(680872,'2014-07-10 23:21:11',281560,'/lander-2'),
(680873,'2014-07-10 23:21:16',281559,'/the-original-mr-fuzzy'),
(680874,'2014-07-10 23:22:21',281559,'/cart'),
(680875,'2014-07-10 23:22:58',281560,'/products'),
(680876,'2014-07-10 23:24:17',281558,'/the-original-mr-fuzzy'),
(680877,'2014-07-10 23:25:32',281560,'/the-birthday-sugar-panda'),
(680878,'2014-07-10 23:27:22',281560,'/cart'),
(680879,'2014-07-10 23:27:33',281561,'/home'),
(680880,'2014-07-10 23:32:58',281562,'/lander-2'),
(680881,'2014-07-10 23:33:31',281563,'/home'),
(680882,'2014-07-10 23:35:39',281564,'/lander-2'),
(680883,'2014-07-10 23:38:12',281564,'/products'),
(680884,'2014-07-10 23:38:17',281563,'/products'),
(680885,'2014-07-10 23:39:35',281564,'/the-original-mr-fuzzy'),
(680886,'2014-07-10 23:40:10',281565,'/lander-2'),
(680887,'2014-07-10 23:40:43',281566,'/lander-3'),
(680888,'2014-07-10 23:42:53',281567,'/lander-2'),
(680889,'2014-07-10 23:43:04',281568,'/lander-2'),
(680890,'2014-07-10 23:43:43',281565,'/products'),
(680891,'2014-07-10 23:44:02',281566,'/products'),
(680892,'2014-07-10 23:46:25',281568,'/products'),
(680893,'2014-07-10 23:47:07',281565,'/the-forever-love-bear'),
(680894,'2014-07-10 23:48:34',281569,'/lander-3'),
(680895,'2014-07-10 23:48:57',281570,'/lander-3'),
(680896,'2014-07-10 23:50:11',281568,'/the-original-mr-fuzzy'),
(680897,'2014-07-10 23:51:36',281570,'/products'),
(680898,'2014-07-10 23:51:56',281571,'/home'),
(680899,'2014-07-10 23:54:01',281569,'/products'),
(680900,'2014-07-10 23:55:19',281570,'/the-forever-love-bear'),
(680901,'2014-07-10 23:56:58',281572,'/lander-2'),
(680902,'2014-07-10 23:57:09',281573,'/home'),
(680903,'2014-07-10 23:57:57',281569,'/the-original-mr-fuzzy'),
(680904,'2014-07-11 00:02:57',281573,'/products'),
(680905,'2014-07-11 00:05:03',281573,'/the-original-mr-fuzzy'),
(680906,'2014-07-11 00:07:40',281574,'/lander-3'),
(680907,'2014-07-11 00:09:47',281575,'/home'),
(680908,'2014-07-11 00:10:43',281575,'/products'),
(680909,'2014-07-11 00:14:16',281575,'/the-original-mr-fuzzy'),
(680910,'2014-07-11 00:16:11',281576,'/home'),
(680911,'2014-07-11 00:16:34',281577,'/home'),
(680912,'2014-07-11 00:20:03',281577,'/products'),
(680913,'2014-07-11 00:24:13',281578,'/lander-2'),
(680914,'2014-07-11 00:25:00',281579,'/lander-2'),
(680915,'2014-07-11 00:25:44',281580,'/lander-2'),
(680916,'2014-07-11 00:27:39',281579,'/products'),
(680917,'2014-07-11 00:30:00',281579,'/the-birthday-sugar-panda'),
(680918,'2014-07-11 00:30:27',281581,'/lander-2'),
(680919,'2014-07-11 00:30:40',281582,'/lander-2'),
(680920,'2014-07-11 00:30:46',281580,'/products'),
(680921,'2014-07-11 00:31:06',281583,'/home'),
(680922,'2014-07-11 00:31:34',281584,'/lander-3'),
(680923,'2014-07-11 00:31:36',281580,'/the-original-mr-fuzzy'),
(680924,'2014-07-11 00:31:52',281579,'/cart'),
(680925,'2014-07-11 00:33:38',281584,'/products'),
(680926,'2014-07-11 00:41:20',281585,'/lander-2'),
(680927,'2014-07-11 00:42:14',281585,'/products'),
(680928,'2014-07-11 00:43:09',281586,'/lander-3'),
(680929,'2014-07-11 00:43:30',281585,'/the-birthday-sugar-panda'),
(680930,'2014-07-11 00:46:56',281585,'/cart'),
(680931,'2014-07-11 00:55:05',281587,'/home'),
(680932,'2014-07-11 01:00:27',281588,'/lander-2'),
(680933,'2014-07-11 01:04:57',281588,'/products'),
(680934,'2014-07-11 01:05:30',281589,'/lander-2'),
(680935,'2014-07-11 01:06:20',281590,'/lander-2'),
(680936,'2014-07-11 01:09:23',281591,'/lander-2'),
(680937,'2014-07-11 01:09:53',281591,'/products'),
(680938,'2014-07-11 01:12:01',281592,'/lander-2'),
(680939,'2014-07-11 01:13:29',281591,'/the-original-mr-fuzzy'),
(680940,'2014-07-11 01:14:15',281593,'/home'),
(680941,'2014-07-11 01:14:51',281594,'/lander-2'),
(680942,'2014-07-11 01:15:55',281595,'/lander-2'),
(680943,'2014-07-11 01:16:21',281593,'/products'),
(680944,'2014-07-11 01:16:41',281596,'/lander-3'),
(680945,'2014-07-11 01:17:05',281593,'/the-forever-love-bear'),
(680946,'2014-07-11 01:19:01',281597,'/home'),
(680947,'2014-07-11 01:20:56',281593,'/cart'),
(680948,'2014-07-11 01:33:33',281598,'/home'),
(680949,'2014-07-11 01:38:11',281598,'/products'),
(680950,'2014-07-11 01:39:36',281598,'/the-forever-love-bear'),
(680951,'2014-07-11 01:42:18',281599,'/lander-2'),
(680952,'2014-07-11 01:45:25',281599,'/products'),
(680953,'2014-07-11 01:45:40',281599,'/the-original-mr-fuzzy'),
(680954,'2014-07-11 01:49:55',281600,'/lander-2'),
(680955,'2014-07-11 01:51:34',281600,'/products'),
(680956,'2014-07-11 01:52:00',281601,'/lander-2'),
(680957,'2014-07-11 01:52:44',281600,'/the-original-mr-fuzzy'),
(680958,'2014-07-11 01:54:28',281602,'/lander-2'),
(680959,'2014-07-11 01:54:30',281603,'/lander-2'),
(680960,'2014-07-11 01:57:18',281603,'/products'),
(680961,'2014-07-11 01:57:42',281603,'/the-original-mr-fuzzy'),
(680962,'2014-07-11 01:58:56',281603,'/cart'),
(680963,'2014-07-11 01:59:54',281604,'/lander-2'),
(680964,'2014-07-11 02:01:01',281603,'/shipping'),
(680965,'2014-07-11 02:02:28',281603,'/billing-2'),
(680966,'2014-07-11 02:03:29',281603,'/thank-you-for-your-order'),
(680967,'2014-07-11 02:03:35',281604,'/products'),
(680968,'2014-07-11 02:06:14',281604,'/the-original-mr-fuzzy'),
(680969,'2014-07-11 02:11:46',281605,'/lander-2'),
(680970,'2014-07-11 02:13:37',281605,'/products'),
(680971,'2014-07-11 02:16:38',281605,'/the-original-mr-fuzzy'),
(680972,'2014-07-11 02:18:58',281606,'/lander-2'),
(680973,'2014-07-11 02:20:51',281606,'/products'),
(680974,'2014-07-11 02:23:15',281606,'/the-original-mr-fuzzy'),
(680975,'2014-07-11 02:23:21',281607,'/home'),
(680976,'2014-07-11 02:27:12',281608,'/lander-2'),
(680977,'2014-07-11 02:31:25',281609,'/lander-2'),
(680978,'2014-07-11 02:31:36',281610,'/lander-3'),
(680979,'2014-07-11 02:36:31',281611,'/home'),
(680980,'2014-07-11 02:39:46',281611,'/products'),
(680981,'2014-07-11 02:40:37',281612,'/home'),
(680982,'2014-07-11 02:42:17',281613,'/home'),
(680983,'2014-07-11 02:42:32',281611,'/the-original-mr-fuzzy'),
(680984,'2014-07-11 02:42:55',281612,'/products'),
(680985,'2014-07-11 02:47:22',281614,'/lander-3'),
(680986,'2014-07-11 02:50:38',281615,'/home'),
(680987,'2014-07-11 03:02:55',281616,'/lander-2'),
(680988,'2014-07-11 03:03:08',281617,'/home'),
(680989,'2014-07-11 03:15:20',281618,'/lander-3'),
(680990,'2014-07-11 03:20:34',281618,'/products'),
(680991,'2014-07-11 03:23:48',281619,'/lander-3'),
(680992,'2014-07-11 03:24:44',281620,'/lander-2'),
(680993,'2014-07-11 03:25:16',281620,'/products'),
(680994,'2014-07-11 03:25:56',281619,'/products'),
(680995,'2014-07-11 03:26:22',281620,'/the-birthday-sugar-panda'),
(680996,'2014-07-11 03:27:52',281619,'/the-original-mr-fuzzy'),
(680997,'2014-07-11 03:27:53',281620,'/cart'),
(680998,'2014-07-11 03:30:00',281621,'/lander-3'),
(680999,'2014-07-11 03:31:05',281620,'/shipping'),
(681000,'2014-07-11 03:34:09',281620,'/billing-2'),
(681001,'2014-07-11 03:36:48',281622,'/lander-2'),
(681002,'2014-07-11 03:37:39',281623,'/lander-2'),
(681003,'2014-07-11 03:39:34',281624,'/lander-3'),
(681004,'2014-07-11 03:39:50',281622,'/products'),
(681005,'2014-07-11 03:40:06',281623,'/products'),
(681006,'2014-07-11 03:42:47',281623,'/the-original-mr-fuzzy'),
(681007,'2014-07-11 03:43:44',281622,'/the-original-mr-fuzzy'),
(681008,'2014-07-11 03:45:42',281625,'/home'),
(681009,'2014-07-11 03:49:46',281626,'/home'),
(681010,'2014-07-11 03:51:07',281625,'/products'),
(681011,'2014-07-11 03:52:37',281625,'/the-forever-love-bear'),
(681012,'2014-07-11 03:52:55',281626,'/products'),
(681013,'2014-07-11 03:56:03',281625,'/cart'),
(681014,'2014-07-11 03:58:19',281625,'/shipping'),
(681015,'2014-07-11 04:04:07',281627,'/home'),
(681016,'2014-07-11 04:04:45',281628,'/home'),
(681017,'2014-07-11 04:05:17',281628,'/products'),
(681018,'2014-07-11 04:05:28',281629,'/lander-2'),
(681019,'2014-07-11 04:05:47',281627,'/products'),
(681020,'2014-07-11 04:06:00',281630,'/lander-2'),
(681021,'2014-07-11 04:08:52',281628,'/the-birthday-sugar-panda'),
(681022,'2014-07-11 04:09:27',281631,'/home'),
(681023,'2014-07-11 04:10:07',281628,'/cart'),
(681024,'2014-07-11 04:10:32',281630,'/products'),
(681025,'2014-07-11 04:12:50',281632,'/home'),
(681026,'2014-07-11 04:14:03',281632,'/products'),
(681027,'2014-07-11 04:14:22',281633,'/lander-2'),
(681028,'2014-07-11 04:14:53',281630,'/the-birthday-sugar-panda'),
(681029,'2014-07-11 04:15:59',281632,'/the-original-mr-fuzzy'),
(681030,'2014-07-11 04:17:42',281630,'/cart'),
(681031,'2014-07-11 04:18:35',281632,'/cart'),
(681032,'2014-07-11 04:19:08',281633,'/products'),
(681033,'2014-07-11 04:19:55',281633,'/the-birthday-sugar-panda'),
(681034,'2014-07-11 04:22:50',281634,'/home'),
(681035,'2014-07-11 04:27:27',281634,'/products'),
(681036,'2014-07-11 04:27:32',281635,'/lander-3'),
(681037,'2014-07-11 04:29:45',281634,'/the-forever-love-bear'),
(681038,'2014-07-11 04:30:17',281634,'/cart'),
(681039,'2014-07-11 04:31:41',281634,'/shipping'),
(681040,'2014-07-11 04:32:47',281636,'/lander-3'),
(681041,'2014-07-11 04:34:37',281637,'/home'),
(681042,'2014-07-11 04:34:43',281638,'/lander-2'),
(681043,'2014-07-11 04:40:43',281639,'/lander-2'),
(681044,'2014-07-11 04:47:53',281640,'/lander-2'),
(681045,'2014-07-11 04:49:44',281640,'/products'),
(681046,'2014-07-11 04:56:00',281641,'/lander-3'),
(681047,'2014-07-11 05:04:51',281642,'/lander-2'),
(681048,'2014-07-11 05:04:57',281643,'/home'),
(681049,'2014-07-11 05:06:18',281644,'/lander-2'),
(681050,'2014-07-11 05:07:56',281644,'/products'),
(681051,'2014-07-11 05:12:25',281644,'/the-forever-love-bear'),
(681052,'2014-07-11 05:14:10',281644,'/cart'),
(681053,'2014-07-11 05:17:35',281644,'/shipping'),
(681054,'2014-07-11 05:18:09',281645,'/home'),
(681055,'2014-07-11 05:19:32',281644,'/billing-2'),
(681056,'2014-07-11 05:19:54',281645,'/products'),
(681057,'2014-07-11 05:21:52',281645,'/the-original-mr-fuzzy'),
(681058,'2014-07-11 05:22:27',281644,'/thank-you-for-your-order'),
(681059,'2014-07-11 05:23:03',281646,'/home'),
(681060,'2014-07-11 05:27:30',281647,'/lander-3'),
(681061,'2014-07-11 05:29:45',281647,'/products'),
(681062,'2014-07-11 05:32:10',281648,'/lander-2'),
(681063,'2014-07-11 05:32:40',281648,'/products'),
(681064,'2014-07-11 05:32:46',281649,'/lander-2'),
(681065,'2014-07-11 05:33:16',281648,'/the-original-mr-fuzzy'),
(681066,'2014-07-11 05:36:21',281648,'/cart'),
(681067,'2014-07-11 05:37:29',281650,'/lander-3'),
(681068,'2014-07-11 05:41:13',281651,'/lander-2'),
(681069,'2014-07-11 05:44:06',281652,'/lander-2'),
(681070,'2014-07-11 05:44:14',281653,'/lander-3'),
(681071,'2014-07-11 05:45:45',281652,'/products'),
(681072,'2014-07-11 05:45:58',281651,'/products'),
(681073,'2014-07-11 05:47:15',281651,'/the-original-mr-fuzzy'),
(681074,'2014-07-11 05:49:47',281654,'/lander-2'),
(681075,'2014-07-11 05:50:04',281652,'/the-original-mr-fuzzy'),
(681076,'2014-07-11 05:52:31',281652,'/cart'),
(681077,'2014-07-11 05:54:05',281655,'/lander-3'),
(681078,'2014-07-11 06:04:00',281656,'/lander-3'),
(681079,'2014-07-11 06:10:26',281657,'/lander-2'),
(681080,'2014-07-11 06:10:26',281658,'/lander-2'),
(681081,'2014-07-11 06:11:57',281658,'/products'),
(681082,'2014-07-11 06:13:29',281659,'/lander-2'),
(681083,'2014-07-11 06:14:53',281657,'/products'),
(681084,'2014-07-11 06:15:31',281658,'/the-original-mr-fuzzy'),
(681085,'2014-07-11 06:16:55',281660,'/lander-2'),
(681086,'2014-07-11 06:17:09',281659,'/products'),
(681087,'2014-07-11 06:17:31',281660,'/products'),
(681088,'2014-07-11 06:17:35',281659,'/the-birthday-sugar-panda'),
(681089,'2014-07-11 06:18:27',281661,'/lander-2'),
(681090,'2014-07-11 06:19:07',281657,'/the-original-mr-fuzzy'),
(681091,'2014-07-11 06:20:09',281659,'/cart'),
(681092,'2014-07-11 06:22:01',281660,'/the-forever-love-bear'),
(681093,'2014-07-11 06:23:13',281661,'/products'),
(681094,'2014-07-11 06:23:26',281660,'/cart'),
(681095,'2014-07-11 06:23:50',281662,'/lander-2'),
(681096,'2014-07-11 06:25:57',281663,'/lander-3'),
(681097,'2014-07-11 06:29:02',281663,'/products'),
(681098,'2014-07-11 06:31:27',281664,'/home'),
(681099,'2014-07-11 06:33:00',281665,'/lander-2'),
(681100,'2014-07-11 06:33:36',281666,'/lander-2'),
(681101,'2014-07-11 06:33:53',281664,'/products'),
(681102,'2014-07-11 06:35:45',281665,'/products'),
(681103,'2014-07-11 06:35:51',281666,'/products'),
(681104,'2014-07-11 06:37:10',281664,'/the-original-mr-fuzzy'),
(681105,'2014-07-11 06:38:26',281665,'/the-birthday-sugar-panda'),
(681106,'2014-07-11 06:39:07',281666,'/the-original-mr-fuzzy'),
(681107,'2014-07-11 06:39:40',281665,'/cart'),
(681108,'2014-07-11 06:39:49',281664,'/cart'),
(681109,'2014-07-11 06:41:38',281664,'/shipping'),
(681110,'2014-07-11 06:44:43',281664,'/billing-2'),
(681111,'2014-07-11 06:45:16',281664,'/thank-you-for-your-order'),
(681112,'2014-07-11 06:45:47',281667,'/lander-2'),
(681113,'2014-07-11 07:02:02',281668,'/lander-2'),
(681114,'2014-07-11 07:02:56',281669,'/lander-2'),
(681115,'2014-07-11 07:07:43',281670,'/home'),
(681116,'2014-07-11 07:07:49',281669,'/products'),
(681117,'2014-07-11 07:09:01',281671,'/home'),
(681118,'2014-07-11 07:10:02',281670,'/products'),
(681119,'2014-07-11 07:11:29',281669,'/the-original-mr-fuzzy'),
(681120,'2014-07-11 07:12:08',281671,'/products'),
(681121,'2014-07-11 07:12:38',281672,'/home'),
(681122,'2014-07-11 07:12:59',281669,'/cart'),
(681123,'2014-07-11 07:13:53',281670,'/the-birthday-sugar-panda'),
(681124,'2014-07-11 07:15:06',281669,'/shipping'),
(681125,'2014-07-11 07:15:22',281673,'/lander-2'),
(681126,'2014-07-11 07:15:35',281669,'/billing-2'),
(681127,'2014-07-11 07:15:45',281671,'/the-original-mr-fuzzy'),
(681128,'2014-07-11 07:17:25',281674,'/lander-2'),
(681129,'2014-07-11 07:17:28',281675,'/home'),
(681130,'2014-07-11 07:17:43',281672,'/products'),
(681131,'2014-07-11 07:19:27',281669,'/thank-you-for-your-order'),
(681132,'2014-07-11 07:19:32',281672,'/the-original-mr-fuzzy'),
(681133,'2014-07-11 07:19:32',281675,'/products'),
(681134,'2014-07-11 07:21:58',281675,'/the-original-mr-fuzzy'),
(681135,'2014-07-11 07:21:59',281676,'/lander-3'),
(681136,'2014-07-11 07:22:54',281672,'/cart'),
(681137,'2014-07-11 07:23:44',281677,'/lander-2'),
(681138,'2014-07-11 07:24:30',281678,'/lander-3'),
(681139,'2014-07-11 07:24:34',281679,'/lander-3'),
(681140,'2014-07-11 07:25:02',281680,'/lander-3'),
(681141,'2014-07-11 07:26:24',281681,'/lander-2'),
(681142,'2014-07-11 07:27:10',281678,'/products'),
(681143,'2014-07-11 07:28:29',281682,'/lander-2'),
(681144,'2014-07-11 07:29:07',281683,'/lander-2'),
(681145,'2014-07-11 07:29:17',281679,'/products'),
(681146,'2014-07-11 07:30:13',281684,'/home'),
(681147,'2014-07-11 07:31:20',281679,'/the-birthday-sugar-panda'),
(681148,'2014-07-11 07:32:19',281679,'/cart'),
(681149,'2014-07-11 07:33:31',281679,'/shipping'),
(681150,'2014-07-11 07:33:45',281684,'/products'),
(681151,'2014-07-11 07:36:28',281684,'/the-original-mr-fuzzy'),
(681152,'2014-07-11 07:40:49',281685,'/lander-2'),
(681153,'2014-07-11 07:42:33',281686,'/lander-2'),
(681154,'2014-07-11 07:43:19',281686,'/products'),
(681155,'2014-07-11 07:43:41',281685,'/products'),
(681156,'2014-07-11 07:46:28',281685,'/the-original-mr-fuzzy'),
(681157,'2014-07-11 07:48:10',281685,'/cart'),
(681158,'2014-07-11 07:51:05',281685,'/shipping'),
(681159,'2014-07-11 07:51:52',281687,'/lander-2'),
(681160,'2014-07-11 07:52:42',281685,'/billing-2'),
(681161,'2014-07-11 07:59:15',281688,'/lander-2'),
(681162,'2014-07-11 07:59:22',281689,'/lander-2'),
(681163,'2014-07-11 08:00:25',281690,'/home'),
(681164,'2014-07-11 08:02:39',281691,'/lander-3'),
(681165,'2014-07-11 08:03:33',281692,'/home'),
(681166,'2014-07-11 08:04:19',281691,'/products'),
(681167,'2014-07-11 08:05:23',281691,'/the-original-mr-fuzzy'),
(681168,'2014-07-11 08:05:47',281693,'/lander-3'),
(681169,'2014-07-11 08:09:07',281692,'/products'),
(681170,'2014-07-11 08:09:07',281694,'/home'),
(681171,'2014-07-11 08:09:13',281695,'/lander-2'),
(681172,'2014-07-11 08:10:18',281692,'/the-birthday-sugar-panda'),
(681173,'2014-07-11 08:11:45',281692,'/cart'),
(681174,'2014-07-11 08:14:27',281696,'/home'),
(681175,'2014-07-11 08:14:34',281697,'/home'),
(681176,'2014-07-11 08:15:11',281692,'/shipping'),
(681177,'2014-07-11 08:15:39',281692,'/billing-2'),
(681178,'2014-07-11 08:16:54',281698,'/lander-2'),
(681179,'2014-07-11 08:18:10',281697,'/products'),
(681180,'2014-07-11 08:18:33',281696,'/products'),
(681181,'2014-07-11 08:18:45',281699,'/home'),
(681182,'2014-07-11 08:19:42',281700,'/home'),
(681183,'2014-07-11 08:20:29',281701,'/lander-2'),
(681184,'2014-07-11 08:20:47',281702,'/home'),
(681185,'2014-07-11 08:21:02',281696,'/the-birthday-sugar-panda'),
(681186,'2014-07-11 08:21:37',281702,'/products'),
(681187,'2014-07-11 08:22:03',281703,'/lander-2'),
(681188,'2014-07-11 08:22:17',281702,'/the-birthday-sugar-panda'),
(681189,'2014-07-11 08:22:19',281697,'/the-original-mr-fuzzy'),
(681190,'2014-07-11 08:22:46',281696,'/cart'),
(681191,'2014-07-11 08:22:52',281703,'/products'),
(681192,'2014-07-11 08:23:52',281699,'/products'),
(681193,'2014-07-11 08:23:56',281704,'/lander-2'),
(681194,'2014-07-11 08:24:01',281700,'/products'),
(681195,'2014-07-11 08:24:19',281701,'/products'),
(681196,'2014-07-11 08:24:50',281705,'/lander-2'),
(681197,'2014-07-11 08:26:12',281697,'/cart'),
(681198,'2014-07-11 08:26:53',281701,'/the-original-mr-fuzzy'),
(681199,'2014-07-11 08:27:06',281703,'/the-original-mr-fuzzy'),
(681200,'2014-07-11 08:27:43',281706,'/home'),
(681201,'2014-07-11 08:28:00',281700,'/the-original-mr-fuzzy'),
(681202,'2014-07-11 08:28:05',281699,'/the-original-mr-fuzzy'),
(681203,'2014-07-11 08:29:26',281706,'/products'),
(681204,'2014-07-11 08:29:27',281703,'/cart'),
(681205,'2014-07-11 08:29:46',281701,'/cart'),
(681206,'2014-07-11 08:30:25',281703,'/shipping'),
(681207,'2014-07-11 08:30:41',281706,'/the-birthday-sugar-panda'),
(681208,'2014-07-11 08:32:04',281707,'/home'),
(681209,'2014-07-11 08:32:10',281708,'/lander-3'),
(681210,'2014-07-11 08:32:30',281708,'/products'),
(681211,'2014-07-11 08:33:25',281703,'/billing-2'),
(681212,'2014-07-11 08:34:37',281708,'/the-forever-love-bear'),
(681213,'2014-07-11 08:35:45',281709,'/lander-2'),
(681214,'2014-07-11 08:36:14',281710,'/lander-2'),
(681215,'2014-07-11 08:36:24',281711,'/lander-2'),
(681216,'2014-07-11 08:37:34',281712,'/lander-2'),
(681217,'2014-07-11 08:40:20',281709,'/products'),
(681218,'2014-07-11 08:42:32',281709,'/the-original-mr-fuzzy'),
(681219,'2014-07-11 08:42:46',281713,'/lander-2'),
(681220,'2014-07-11 08:44:27',281714,'/lander-2'),
(681221,'2014-07-11 08:45:04',281715,'/lander-3'),
(681222,'2014-07-11 08:45:12',281709,'/cart'),
(681223,'2014-07-11 08:46:20',281716,'/lander-2'),
(681224,'2014-07-11 08:46:35',281709,'/shipping'),
(681225,'2014-07-11 08:47:03',281717,'/lander-3'),
(681226,'2014-07-11 08:48:11',281709,'/billing-2'),
(681227,'2014-07-11 08:48:22',281716,'/products'),
(681228,'2014-07-11 08:48:56',281718,'/lander-3'),
(681229,'2014-07-11 08:49:29',281715,'/products'),
(681230,'2014-07-11 08:49:57',281719,'/lander-2'),
(681231,'2014-07-11 08:50:04',281716,'/the-original-mr-fuzzy'),
(681232,'2014-07-11 08:51:19',281720,'/lander-2'),
(681233,'2014-07-11 08:51:42',281720,'/products'),
(681234,'2014-07-11 08:51:46',281717,'/products'),
(681235,'2014-07-11 08:52:34',281721,'/lander-2'),
(681236,'2014-07-11 08:53:37',281721,'/products'),
(681237,'2014-07-11 08:53:48',281718,'/products'),
(681238,'2014-07-11 08:53:50',281715,'/the-forever-love-bear'),
(681239,'2014-07-11 08:53:57',281722,'/lander-2'),
(681240,'2014-07-11 08:55:00',281721,'/the-original-mr-fuzzy'),
(681241,'2014-07-11 08:55:16',281718,'/the-original-mr-fuzzy'),
(681242,'2014-07-11 08:55:33',281720,'/the-original-mr-fuzzy'),
(681243,'2014-07-11 08:55:42',281721,'/cart'),
(681244,'2014-07-11 08:55:47',281717,'/the-original-mr-fuzzy'),
(681245,'2014-07-11 08:56:05',281715,'/cart'),
(681246,'2014-07-11 08:58:07',281718,'/cart'),
(681247,'2014-07-11 08:58:39',281723,'/home'),
(681248,'2014-07-11 08:58:56',281720,'/cart'),
(681249,'2014-07-11 08:59:03',281721,'/shipping'),
(681250,'2014-07-11 09:01:20',281721,'/billing-2'),
(681251,'2014-07-11 09:01:44',281718,'/shipping'),
(681252,'2014-07-11 09:01:51',281720,'/shipping'),
(681253,'2014-07-11 09:01:53',281724,'/lander-2'),
(681254,'2014-07-11 09:01:59',281721,'/thank-you-for-your-order'),
(681255,'2014-07-11 09:03:17',281718,'/billing-2'),
(681256,'2014-07-11 09:03:41',281725,'/home'),
(681257,'2014-07-11 09:04:28',281720,'/billing-2'),
(681258,'2014-07-11 09:05:59',281720,'/thank-you-for-your-order'),
(681259,'2014-07-11 09:06:32',281724,'/products'),
(681260,'2014-07-11 09:06:34',281726,'/lander-3'),
(681261,'2014-07-11 09:06:58',281727,'/lander-2'),
(681262,'2014-07-11 09:07:16',281728,'/lander-2'),
(681263,'2014-07-11 09:10:28',281724,'/the-forever-love-bear'),
(681264,'2014-07-11 09:10:47',281729,'/home'),
(681265,'2014-07-11 09:11:26',281730,'/lander-2'),
(681266,'2014-07-11 09:11:54',281731,'/lander-2'),
(681267,'2014-07-11 09:12:10',281732,'/lander-3'),
(681268,'2014-07-11 09:13:29',281730,'/products'),
(681269,'2014-07-11 09:14:09',281732,'/products'),
(681270,'2014-07-11 09:14:19',281724,'/cart'),
(681271,'2014-07-11 09:15:19',281733,'/lander-2'),
(681272,'2014-07-11 09:15:30',281730,'/the-forever-love-bear'),
(681273,'2014-07-11 09:15:31',281734,'/lander-2'),
(681274,'2014-07-11 09:15:36',281732,'/the-birthday-sugar-panda'),
(681275,'2014-07-11 09:16:14',281735,'/home'),
(681276,'2014-07-11 09:16:46',281736,'/home'),
(681277,'2014-07-11 09:17:36',281731,'/products'),
(681278,'2014-07-11 09:18:44',281733,'/products'),
(681279,'2014-07-11 09:20:02',281731,'/the-original-mr-fuzzy'),
(681280,'2014-07-11 09:21:48',281735,'/products'),
(681281,'2014-07-11 09:22:45',281737,'/lander-3'),
(681282,'2014-07-11 09:22:50',281733,'/the-original-mr-fuzzy'),
(681283,'2014-07-11 09:24:30',281735,'/the-forever-love-bear'),
(681284,'2014-07-11 09:24:57',281733,'/cart'),
(681285,'2014-07-11 09:24:57',281738,'/home'),
(681286,'2014-07-11 09:25:20',281737,'/products'),
(681287,'2014-07-11 09:25:28',281733,'/shipping'),
(681288,'2014-07-11 09:26:16',281737,'/the-original-mr-fuzzy'),
(681289,'2014-07-11 09:26:46',281735,'/cart'),
(681290,'2014-07-11 09:26:47',281739,'/lander-3'),
(681291,'2014-07-11 09:28:00',281740,'/lander-2'),
(681292,'2014-07-11 09:28:06',281741,'/home'),
(681293,'2014-07-11 09:28:08',281742,'/home'),
(681294,'2014-07-11 09:28:21',281743,'/lander-2'),
(681295,'2014-07-11 09:28:43',281733,'/billing-2'),
(681296,'2014-07-11 09:28:44',281744,'/home'),
(681297,'2014-07-11 09:28:58',281745,'/lander-3'),
(681298,'2014-07-11 09:29:17',281739,'/products'),
(681299,'2014-07-11 09:29:42',281735,'/shipping'),
(681300,'2014-07-11 09:29:59',281739,'/the-original-mr-fuzzy'),
(681301,'2014-07-11 09:30:01',281746,'/home'),
(681302,'2014-07-11 09:30:12',281747,'/lander-2'),
(681303,'2014-07-11 09:30:16',281748,'/home'),
(681304,'2014-07-11 09:30:56',281739,'/cart'),
(681305,'2014-07-11 09:31:26',281741,'/products'),
(681306,'2014-07-11 09:31:48',281749,'/home'),
(681307,'2014-07-11 09:31:53',281741,'/the-birthday-sugar-panda'),
(681308,'2014-07-11 09:32:04',281733,'/thank-you-for-your-order'),
(681309,'2014-07-11 09:32:10',281750,'/lander-2'),
(681310,'2014-07-11 09:32:54',281735,'/billing-2'),
(681311,'2014-07-11 09:33:06',281751,'/lander-3'),
(681312,'2014-07-11 09:34:17',281752,'/lander-2'),
(681313,'2014-07-11 09:34:28',281746,'/products'),
(681314,'2014-07-11 09:34:41',281753,'/home'),
(681315,'2014-07-11 09:34:48',281754,'/home'),
(681316,'2014-07-11 09:34:55',281755,'/lander-2'),
(681317,'2014-07-11 09:35:16',281756,'/lander-3'),
(681318,'2014-07-11 09:35:17',281757,'/lander-2'),
(681319,'2014-07-11 09:35:38',281758,'/lander-2'),
(681320,'2014-07-11 09:35:53',281749,'/products'),
(681321,'2014-07-11 09:36:15',281758,'/products'),
(681322,'2014-07-11 09:36:49',281759,'/home'),
(681323,'2014-07-11 09:37:03',281750,'/products'),
(681324,'2014-07-11 09:37:09',281754,'/products'),
(681325,'2014-07-11 09:38:01',281760,'/lander-2'),
(681326,'2014-07-11 09:38:16',281753,'/products'),
(681327,'2014-07-11 09:39:04',281754,'/the-original-mr-fuzzy'),
(681328,'2014-07-11 09:39:06',281761,'/lander-3'),
(681329,'2014-07-11 09:39:11',281752,'/products'),
(681330,'2014-07-11 09:39:21',281750,'/the-birthday-sugar-panda'),
(681331,'2014-07-11 09:39:34',281755,'/products'),
(681332,'2014-07-11 09:39:47',281756,'/products'),
(681333,'2014-07-11 09:40:01',281762,'/home'),
(681334,'2014-07-11 09:40:12',281749,'/the-original-mr-fuzzy'),
(681335,'2014-07-11 09:40:20',281753,'/the-original-mr-fuzzy'),
(681336,'2014-07-11 09:40:33',281758,'/the-birthday-sugar-panda'),
(681337,'2014-07-11 09:40:34',281756,'/the-original-mr-fuzzy'),
(681338,'2014-07-11 09:40:42',281757,'/products'),
(681339,'2014-07-11 09:41:01',281763,'/lander-2'),
(681340,'2014-07-11 09:41:10',281764,'/lander-3'),
(681341,'2014-07-11 09:41:18',281762,'/products'),
(681342,'2014-07-11 09:41:29',281753,'/cart'),
(681343,'2014-07-11 09:41:32',281754,'/cart'),
(681344,'2014-07-11 09:41:46',281756,'/cart'),
(681345,'2014-07-11 09:41:54',281760,'/products'),
(681346,'2014-07-11 09:41:55',281752,'/the-birthday-sugar-panda'),
(681347,'2014-07-11 09:42:08',281759,'/products'),
(681348,'2014-07-11 09:42:41',281755,'/the-birthday-sugar-panda'),
(681349,'2014-07-11 09:42:45',281754,'/shipping'),
(681350,'2014-07-11 09:42:50',281761,'/products'),
(681351,'2014-07-11 09:43:33',281753,'/shipping'),
(681352,'2014-07-11 09:43:36',281760,'/the-original-mr-fuzzy'),
(681353,'2014-07-11 09:43:51',281757,'/the-birthday-sugar-panda'),
(681354,'2014-07-11 09:44:37',281765,'/home'),
(681355,'2014-07-11 09:44:42',281766,'/lander-3'),
(681356,'2014-07-11 09:44:51',281756,'/shipping'),
(681357,'2014-07-11 09:44:52',281754,'/billing-2'),
(681358,'2014-07-11 09:45:06',281759,'/the-original-mr-fuzzy'),
(681359,'2014-07-11 09:45:24',281760,'/cart'),
(681360,'2014-07-11 09:45:51',281762,'/the-forever-love-bear'),
(681361,'2014-07-11 09:46:06',281756,'/billing-2'),
(681362,'2014-07-11 09:46:26',281767,'/lander-2'),
(681363,'2014-07-11 09:46:32',281753,'/billing-2'),
(681364,'2014-07-11 09:46:35',281761,'/the-original-mr-fuzzy'),
(681365,'2014-07-11 09:46:56',281768,'/lander-2'),
(681366,'2014-07-11 09:46:58',281769,'/lander-2'),
(681367,'2014-07-11 09:47:05',281770,'/lander-2'),
(681368,'2014-07-11 09:47:13',281762,'/cart'),
(681369,'2014-07-11 09:47:38',281771,'/home'),
(681370,'2014-07-11 09:47:55',281772,'/lander-2'),
(681371,'2014-07-11 09:48:02',281768,'/products'),
(681372,'2014-07-11 09:48:12',281765,'/products'),
(681373,'2014-07-11 09:49:16',281769,'/products'),
(681374,'2014-07-11 09:49:55',281767,'/products'),
(681375,'2014-07-11 09:50:21',281753,'/thank-you-for-your-order'),
(681376,'2014-07-11 09:50:37',281765,'/the-original-mr-fuzzy'),
(681377,'2014-07-11 09:50:40',281768,'/the-birthday-sugar-panda'),
(681378,'2014-07-11 09:51:02',281770,'/products'),
(681379,'2014-07-11 09:51:35',281773,'/lander-3'),
(681380,'2014-07-11 09:51:38',281765,'/cart'),
(681381,'2014-07-11 09:52:14',281770,'/the-original-mr-fuzzy'),
(681382,'2014-07-11 09:52:22',281765,'/shipping'),
(681383,'2014-07-11 09:52:47',281770,'/cart'),
(681384,'2014-07-11 09:52:57',281774,'/home'),
(681385,'2014-07-11 09:55:22',281775,'/lander-2'),
(681386,'2014-07-11 09:56:36',281776,'/home'),
(681387,'2014-07-11 09:56:44',281774,'/products'),
(681388,'2014-07-11 09:56:56',281777,'/lander-2'),
(681389,'2014-07-11 09:59:02',281774,'/the-original-mr-fuzzy'),
(681390,'2014-07-11 09:59:44',281777,'/products'),
(681391,'2014-07-11 09:59:56',281778,'/lander-2'),
(681392,'2014-07-11 10:00:10',281779,'/lander-2'),
(681393,'2014-07-11 10:00:14',281780,'/home'),
(681394,'2014-07-11 10:00:19',281781,'/lander-2'),
(681395,'2014-07-11 10:00:26',281782,'/lander-2'),
(681396,'2014-07-11 10:01:08',281783,'/home'),
(681397,'2014-07-11 10:01:26',281784,'/home'),
(681398,'2014-07-11 10:02:07',281785,'/lander-2'),
(681399,'2014-07-11 10:02:56',281777,'/the-original-mr-fuzzy'),
(681400,'2014-07-11 10:03:04',281784,'/products'),
(681401,'2014-07-11 10:03:16',281786,'/lander-2'),
(681402,'2014-07-11 10:03:44',281780,'/products'),
(681403,'2014-07-11 10:03:44',281787,'/lander-3'),
(681404,'2014-07-11 10:05:03',281788,'/lander-2'),
(681405,'2014-07-11 10:05:32',281779,'/products'),
(681406,'2014-07-11 10:05:51',281777,'/cart'),
(681407,'2014-07-11 10:06:35',281789,'/home'),
(681408,'2014-07-11 10:06:38',281790,'/lander-2'),
(681409,'2014-07-11 10:07:04',281777,'/shipping'),
(681410,'2014-07-11 10:07:05',281784,'/the-birthday-sugar-panda'),
(681411,'2014-07-11 10:07:15',281780,'/the-original-mr-fuzzy'),
(681412,'2014-07-11 10:07:27',281785,'/products'),
(681413,'2014-07-11 10:07:48',281789,'/products'),
(681414,'2014-07-11 10:07:54',281785,'/the-original-mr-fuzzy'),
(681415,'2014-07-11 10:08:00',281788,'/products'),
(681416,'2014-07-11 10:08:37',281791,'/lander-2'),
(681417,'2014-07-11 10:08:50',281780,'/cart'),
(681418,'2014-07-11 10:08:54',281789,'/the-original-mr-fuzzy'),
(681419,'2014-07-11 10:09:10',281792,'/lander-3'),
(681420,'2014-07-11 10:09:32',281793,'/lander-3'),
(681421,'2014-07-11 10:09:36',281777,'/billing-2'),
(681422,'2014-07-11 10:09:53',281789,'/cart'),
(681423,'2014-07-11 10:09:58',281779,'/the-original-mr-fuzzy'),
(681424,'2014-07-11 10:10:05',281791,'/products'),
(681425,'2014-07-11 10:10:18',281785,'/cart'),
(681426,'2014-07-11 10:10:52',281794,'/lander-2'),
(681427,'2014-07-11 10:10:57',281789,'/shipping'),
(681428,'2014-07-11 10:11:11',281788,'/the-original-mr-fuzzy'),
(681429,'2014-07-11 10:11:35',281795,'/lander-2'),
(681430,'2014-07-11 10:12:21',281794,'/products'),
(681431,'2014-07-11 10:12:25',281780,'/shipping'),
(681432,'2014-07-11 10:13:48',281794,'/the-original-mr-fuzzy'),
(681433,'2014-07-11 10:13:54',281789,'/billing-2'),
(681434,'2014-07-11 10:14:22',281788,'/cart'),
(681435,'2014-07-11 10:14:37',281791,'/the-original-mr-fuzzy'),
(681436,'2014-07-11 10:15:10',281780,'/billing-2'),
(681437,'2014-07-11 10:15:45',281796,'/lander-2'),
(681438,'2014-07-11 10:16:11',281797,'/lander-3'),
(681439,'2014-07-11 10:16:19',281798,'/lander-2'),
(681440,'2014-07-11 10:16:32',281799,'/lander-2'),
(681441,'2014-07-11 10:16:48',281798,'/products'),
(681442,'2014-07-11 10:17:01',281800,'/lander-3'),
(681443,'2014-07-11 10:17:05',281801,'/home'),
(681444,'2014-07-11 10:17:22',281802,'/lander-3'),
(681445,'2014-07-11 10:17:31',281788,'/shipping'),
(681446,'2014-07-11 10:18:44',281797,'/products'),
(681447,'2014-07-11 10:18:55',281798,'/the-birthday-sugar-panda'),
(681448,'2014-07-11 10:20:24',281788,'/billing-2'),
(681449,'2014-07-11 10:20:58',281797,'/the-original-mr-fuzzy'),
(681450,'2014-07-11 10:21:02',281802,'/products'),
(681451,'2014-07-11 10:21:13',281798,'/cart'),
(681452,'2014-07-11 10:22:08',281803,'/lander-3'),
(681453,'2014-07-11 10:22:15',281804,'/home'),
(681454,'2014-07-11 10:22:43',281805,'/lander-2'),
(681455,'2014-07-11 10:23:41',281788,'/thank-you-for-your-order'),
(681456,'2014-07-11 10:23:59',281798,'/shipping'),
(681457,'2014-07-11 10:24:26',281806,'/home'),
(681458,'2014-07-11 10:24:31',281807,'/home'),
(681459,'2014-07-11 10:24:43',281802,'/the-forever-love-bear'),
(681460,'2014-07-11 10:25:15',281803,'/products'),
(681461,'2014-07-11 10:25:19',281808,'/home'),
(681462,'2014-07-11 10:25:23',281809,'/home'),
(681463,'2014-07-11 10:25:31',281807,'/products'),
(681464,'2014-07-11 10:26:00',281804,'/products'),
(681465,'2014-07-11 10:26:51',281810,'/lander-2'),
(681466,'2014-07-11 10:28:02',281811,'/lander-2'),
(681467,'2014-07-11 10:28:14',281803,'/the-original-mr-fuzzy'),
(681468,'2014-07-11 10:28:54',281812,'/home'),
(681469,'2014-07-11 10:29:10',281809,'/products'),
(681470,'2014-07-11 10:29:35',281804,'/the-original-mr-fuzzy'),
(681471,'2014-07-11 10:29:49',281807,'/the-birthday-sugar-panda'),
(681472,'2014-07-11 10:30:08',281813,'/home'),
(681473,'2014-07-11 10:30:18',281808,'/products'),
(681474,'2014-07-11 10:30:21',281804,'/cart'),
(681475,'2014-07-11 10:30:50',281814,'/home'),
(681476,'2014-07-11 10:31:37',281810,'/products'),
(681477,'2014-07-11 10:31:58',281808,'/the-original-mr-fuzzy'),
(681478,'2014-07-11 10:32:25',281815,'/home'),
(681479,'2014-07-11 10:33:11',281809,'/the-original-mr-fuzzy'),
(681480,'2014-07-11 10:33:28',281804,'/shipping'),
(681481,'2014-07-11 10:34:07',281815,'/products'),
(681482,'2014-07-11 10:34:47',281816,'/home'),
(681483,'2014-07-11 10:35:14',281817,'/lander-2'),
(681484,'2014-07-11 10:35:31',281818,'/lander-2'),
(681485,'2014-07-11 10:36:16',281804,'/billing-2'),
(681486,'2014-07-11 10:36:36',281814,'/products'),
(681487,'2014-07-11 10:38:13',281814,'/the-original-mr-fuzzy'),
(681488,'2014-07-11 10:38:42',281815,'/the-original-mr-fuzzy'),
(681489,'2014-07-11 10:40:13',281817,'/products'),
(681490,'2014-07-11 10:41:18',281819,'/lander-2'),
(681491,'2014-07-11 10:41:27',281820,'/lander-2'),
(681492,'2014-07-11 10:41:42',281821,'/lander-2'),
(681493,'2014-07-11 10:42:46',281822,'/home'),
(681494,'2014-07-11 10:43:13',281823,'/lander-2'),
(681495,'2014-07-11 10:44:00',281823,'/products'),
(681496,'2014-07-11 10:44:46',281817,'/the-birthday-sugar-panda'),
(681497,'2014-07-11 10:45:22',281824,'/lander-2'),
(681498,'2014-07-11 10:45:25',281822,'/products'),
(681499,'2014-07-11 10:46:39',281819,'/products'),
(681500,'2014-07-11 10:47:25',281824,'/products'),
(681501,'2014-07-11 10:47:26',281825,'/home'),
(681502,'2014-07-11 10:47:37',281823,'/the-original-mr-fuzzy'),
(681503,'2014-07-11 10:48:03',281826,'/home'),
(681504,'2014-07-11 10:48:38',281817,'/cart'),
(681505,'2014-07-11 10:48:47',281822,'/the-original-mr-fuzzy'),
(681506,'2014-07-11 10:49:07',281825,'/products'),
(681507,'2014-07-11 10:49:08',281827,'/home'),
(681508,'2014-07-11 10:49:25',281828,'/lander-2'),
(681509,'2014-07-11 10:50:00',281825,'/the-original-mr-fuzzy'),
(681510,'2014-07-11 10:50:23',281822,'/cart'),
(681511,'2014-07-11 10:50:42',281824,'/the-original-mr-fuzzy'),
(681512,'2014-07-11 10:50:59',281819,'/the-original-mr-fuzzy'),
(681513,'2014-07-11 10:52:00',281817,'/shipping'),
(681514,'2014-07-11 10:52:18',281824,'/cart'),
(681515,'2014-07-11 10:52:27',281826,'/products'),
(681516,'2014-07-11 10:52:48',281825,'/cart'),
(681517,'2014-07-11 10:52:57',281824,'/shipping'),
(681518,'2014-07-11 10:52:59',281819,'/cart'),
(681519,'2014-07-11 10:53:07',281829,'/lander-2'),
(681520,'2014-07-11 10:53:55',281817,'/billing-2'),
(681521,'2014-07-11 10:54:09',281822,'/shipping'),
(681522,'2014-07-11 10:54:14',281830,'/lander-2'),
(681523,'2014-07-11 10:54:53',281830,'/products'),
(681524,'2014-07-11 10:54:54',281824,'/billing-2'),
(681525,'2014-07-11 10:55:00',281831,'/lander-2'),
(681526,'2014-07-11 10:55:06',281822,'/billing-2'),
(681527,'2014-07-11 10:55:10',281825,'/shipping'),
(681528,'2014-07-11 10:55:35',281826,'/the-original-mr-fuzzy'),
(681529,'2014-07-11 10:55:55',281825,'/billing-2'),
(681530,'2014-07-11 10:56:24',281822,'/thank-you-for-your-order'),
(681531,'2014-07-11 10:56:32',281819,'/shipping'),
(681532,'2014-07-11 10:57:21',281819,'/billing-2'),
(681533,'2014-07-11 10:58:49',281830,'/the-original-mr-fuzzy'),
(681534,'2014-07-11 10:59:18',281832,'/home'),
(681535,'2014-07-11 10:59:49',281833,'/home'),
(681536,'2014-07-11 11:00:56',281832,'/products'),
(681537,'2014-07-11 11:01:08',281834,'/home'),
(681538,'2014-07-11 11:01:47',281819,'/thank-you-for-your-order'),
(681539,'2014-07-11 11:04:11',281835,'/home'),
(681540,'2014-07-11 11:05:55',281836,'/lander-3'),
(681541,'2014-07-11 11:06:43',281837,'/lander-2'),
(681542,'2014-07-11 11:06:47',281838,'/home'),
(681543,'2014-07-11 11:07:16',281839,'/lander-3'),
(681544,'2014-07-11 11:09:08',281835,'/products'),
(681545,'2014-07-11 11:09:22',281840,'/lander-2'),
(681546,'2014-07-11 11:09:44',281841,'/lander-2'),
(681547,'2014-07-11 11:10:15',281838,'/products'),
(681548,'2014-07-11 11:10:22',281835,'/the-original-mr-fuzzy'),
(681549,'2014-07-11 11:11:19',281836,'/products'),
(681550,'2014-07-11 11:12:05',281838,'/the-original-mr-fuzzy'),
(681551,'2014-07-11 11:12:40',281842,'/home'),
(681552,'2014-07-11 11:13:33',281838,'/cart'),
(681553,'2014-07-11 11:14:08',281843,'/lander-3'),
(681554,'2014-07-11 11:14:13',281840,'/products'),
(681555,'2014-07-11 11:14:14',281836,'/the-original-mr-fuzzy'),
(681556,'2014-07-11 11:14:19',281844,'/lander-2'),
(681557,'2014-07-11 11:14:33',281845,'/lander-2'),
(681558,'2014-07-11 11:14:41',281846,'/home'),
(681559,'2014-07-11 11:15:19',281847,'/lander-3'),
(681560,'2014-07-11 11:16:43',281844,'/products'),
(681561,'2014-07-11 11:16:47',281848,'/lander-2'),
(681562,'2014-07-11 11:18:46',281840,'/the-original-mr-fuzzy'),
(681563,'2014-07-11 11:19:02',281849,'/lander-2'),
(681564,'2014-07-11 11:20:29',281844,'/the-original-mr-fuzzy'),
(681565,'2014-07-11 11:22:08',281850,'/home'),
(681566,'2014-07-11 11:22:31',281849,'/products'),
(681567,'2014-07-11 11:22:39',281844,'/cart'),
(681568,'2014-07-11 11:23:03',281849,'/the-forever-love-bear'),
(681569,'2014-07-11 11:23:25',281851,'/lander-2'),
(681570,'2014-07-11 11:24:20',281852,'/home'),
(681571,'2014-07-11 11:25:01',281844,'/shipping'),
(681572,'2014-07-11 11:25:31',281844,'/billing-2'),
(681573,'2014-07-11 11:26:20',281851,'/products'),
(681574,'2014-07-11 11:27:12',281850,'/products'),
(681575,'2014-07-11 11:28:13',281853,'/lander-3'),
(681576,'2014-07-11 11:28:17',281854,'/lander-2'),
(681577,'2014-07-11 11:28:30',281851,'/the-original-mr-fuzzy'),
(681578,'2014-07-11 11:28:39',281844,'/thank-you-for-your-order'),
(681579,'2014-07-11 11:29:36',281852,'/products'),
(681580,'2014-07-11 11:29:43',281855,'/home'),
(681581,'2014-07-11 11:31:32',281850,'/the-original-mr-fuzzy'),
(681582,'2014-07-11 11:31:38',281852,'/the-original-mr-fuzzy'),
(681583,'2014-07-11 11:31:45',281856,'/home'),
(681584,'2014-07-11 11:32:04',281857,'/home'),
(681585,'2014-07-11 11:32:20',281854,'/products'),
(681586,'2014-07-11 11:34:01',281855,'/products'),
(681587,'2014-07-11 11:35:41',281855,'/the-original-mr-fuzzy'),
(681588,'2014-07-11 11:35:42',281854,'/the-original-mr-fuzzy'),
(681589,'2014-07-11 11:36:40',281858,'/home'),
(681590,'2014-07-11 11:37:53',281858,'/products'),
(681591,'2014-07-11 11:40:17',281858,'/the-original-mr-fuzzy'),
(681592,'2014-07-11 11:41:17',281859,'/lander-3'),
(681593,'2014-07-11 11:41:49',281859,'/products'),
(681594,'2014-07-11 11:42:08',281860,'/home'),
(681595,'2014-07-11 11:42:34',281861,'/lander-2'),
(681596,'2014-07-11 11:42:50',281862,'/home'),
(681597,'2014-07-11 11:43:00',281863,'/home'),
(681598,'2014-07-11 11:43:56',281862,'/products'),
(681599,'2014-07-11 11:44:08',281859,'/the-original-mr-fuzzy'),
(681600,'2014-07-11 11:44:18',281862,'/the-original-mr-fuzzy'),
(681601,'2014-07-11 11:44:27',281864,'/lander-2'),
(681602,'2014-07-11 11:45:47',281865,'/lander-3'),
(681603,'2014-07-11 11:45:50',281866,'/home'),
(681604,'2014-07-11 11:46:02',281867,'/lander-2'),
(681605,'2014-07-11 11:46:16',281868,'/home'),
(681606,'2014-07-11 11:46:33',281865,'/products'),
(681607,'2014-07-11 11:46:40',281862,'/cart'),
(681608,'2014-07-11 11:47:29',281862,'/shipping'),
(681609,'2014-07-11 11:47:43',281861,'/products'),
(681610,'2014-07-11 11:47:58',281860,'/products'),
(681611,'2014-07-11 11:48:54',281865,'/the-original-mr-fuzzy'),
(681612,'2014-07-11 11:49:42',281869,'/lander-2'),
(681613,'2014-07-11 11:49:59',281867,'/products'),
(681614,'2014-07-11 11:50:00',281870,'/lander-2'),
(681615,'2014-07-11 11:50:12',281871,'/lander-3'),
(681616,'2014-07-11 11:50:16',281862,'/billing-2'),
(681617,'2014-07-11 11:50:31',281867,'/the-original-mr-fuzzy'),
(681618,'2014-07-11 11:51:00',281862,'/thank-you-for-your-order'),
(681619,'2014-07-11 11:51:15',281866,'/products'),
(681620,'2014-07-11 11:51:53',281861,'/the-original-mr-fuzzy'),
(681621,'2014-07-11 11:51:55',281872,'/lander-3'),
(681622,'2014-07-11 11:52:26',281870,'/products'),
(681623,'2014-07-11 11:52:49',281866,'/the-original-mr-fuzzy'),
(681624,'2014-07-11 11:54:15',281873,'/home'),
(681625,'2014-07-11 11:54:31',281869,'/products'),
(681626,'2014-07-11 11:54:39',281874,'/lander-3'),
(681627,'2014-07-11 11:54:59',281875,'/lander-2'),
(681628,'2014-07-11 11:56:19',281876,'/lander-2'),
(681629,'2014-07-11 11:56:38',281869,'/the-original-mr-fuzzy'),
(681630,'2014-07-11 11:56:45',281870,'/the-original-mr-fuzzy'),
(681631,'2014-07-11 11:56:49',281873,'/products'),
(681632,'2014-07-11 11:57:03',281877,'/lander-2'),
(681633,'2014-07-11 11:57:27',281878,'/lander-2'),
(681634,'2014-07-11 11:57:48',281878,'/products'),
(681635,'2014-07-11 11:57:56',281869,'/cart'),
(681636,'2014-07-11 11:58:29',281879,'/home'),
(681637,'2014-07-11 11:58:32',281873,'/the-original-mr-fuzzy'),
(681638,'2014-07-11 12:00:05',281880,'/lander-3'),
(681639,'2014-07-11 12:00:10',281878,'/the-original-mr-fuzzy'),
(681640,'2014-07-11 12:00:49',281880,'/products'),
(681641,'2014-07-11 12:00:54',281877,'/products'),
(681642,'2014-07-11 12:01:07',281881,'/lander-2'),
(681643,'2014-07-11 12:02:05',281882,'/lander-2'),
(681644,'2014-07-11 12:02:46',281883,'/home'),
(681645,'2014-07-11 12:03:28',281884,'/home'),
(681646,'2014-07-11 12:04:07',281885,'/lander-3'),
(681647,'2014-07-11 12:04:14',281880,'/the-birthday-sugar-panda'),
(681648,'2014-07-11 12:05:03',281886,'/lander-2'),
(681649,'2014-07-11 12:05:06',281877,'/the-birthday-sugar-panda'),
(681650,'2014-07-11 12:05:10',281887,'/lander-2'),
(681651,'2014-07-11 12:05:46',281888,'/lander-2'),
(681652,'2014-07-11 12:05:57',281889,'/lander-2'),
(681653,'2014-07-11 12:06:13',281890,'/lander-2'),
(681654,'2014-07-11 12:06:49',281890,'/products'),
(681655,'2014-07-11 12:06:50',281880,'/cart'),
(681656,'2014-07-11 12:06:59',281888,'/products'),
(681657,'2014-07-11 12:07:42',281887,'/products'),
(681658,'2014-07-11 12:08:08',281890,'/the-original-mr-fuzzy'),
(681659,'2014-07-11 12:08:13',281891,'/lander-2'),
(681660,'2014-07-11 12:08:18',281892,'/lander-3'),
(681661,'2014-07-11 12:08:35',281887,'/the-original-mr-fuzzy'),
(681662,'2014-07-11 12:08:55',281889,'/products'),
(681663,'2014-07-11 12:09:01',281892,'/products'),
(681664,'2014-07-11 12:09:43',281888,'/the-original-mr-fuzzy'),
(681665,'2014-07-11 12:10:00',281891,'/products'),
(681666,'2014-07-11 12:10:09',281893,'/lander-3'),
(681667,'2014-07-11 12:10:29',281891,'/the-original-mr-fuzzy'),
(681668,'2014-07-11 12:10:39',281880,'/shipping'),
(681669,'2014-07-11 12:10:52',281889,'/the-original-mr-fuzzy'),
(681670,'2014-07-11 12:11:13',281893,'/products'),
(681671,'2014-07-11 12:11:38',281892,'/the-original-mr-fuzzy'),
(681672,'2014-07-11 12:11:41',281894,'/home'),
(681673,'2014-07-11 12:11:53',281891,'/cart'),
(681674,'2014-07-11 12:12:27',281894,'/products'),
(681675,'2014-07-11 12:13:08',281895,'/home'),
(681676,'2014-07-11 12:13:45',281893,'/the-original-mr-fuzzy'),
(681677,'2014-07-11 12:14:04',281892,'/cart'),
(681678,'2014-07-11 12:15:51',281896,'/lander-3'),
(681679,'2014-07-11 12:17:02',281894,'/the-birthday-sugar-panda'),
(681680,'2014-07-11 12:18:21',281897,'/lander-2'),
(681681,'2014-07-11 12:19:34',281898,'/home'),
(681682,'2014-07-11 12:19:37',281899,'/lander-2'),
(681683,'2014-07-11 12:19:43',281900,'/lander-3'),
(681684,'2014-07-11 12:20:30',281901,'/home'),
(681685,'2014-07-11 12:20:43',281897,'/products'),
(681686,'2014-07-11 12:20:56',281899,'/products'),
(681687,'2014-07-11 12:21:51',281902,'/lander-2'),
(681688,'2014-07-11 12:22:31',281897,'/the-birthday-sugar-panda'),
(681689,'2014-07-11 12:24:46',281899,'/the-original-mr-fuzzy'),
(681690,'2014-07-11 12:24:48',281902,'/products'),
(681691,'2014-07-11 12:25:28',281901,'/products'),
(681692,'2014-07-11 12:25:31',281900,'/products'),
(681693,'2014-07-11 12:26:25',281897,'/cart'),
(681694,'2014-07-11 12:28:06',281903,'/home'),
(681695,'2014-07-11 12:28:14',281901,'/the-original-mr-fuzzy'),
(681696,'2014-07-11 12:28:25',281904,'/lander-3'),
(681697,'2014-07-11 12:28:38',281905,'/home'),
(681698,'2014-07-11 12:28:47',281906,'/lander-3'),
(681699,'2014-07-11 12:28:48',281902,'/the-original-mr-fuzzy'),
(681700,'2014-07-11 12:29:03',281901,'/cart'),
(681701,'2014-07-11 12:30:11',281900,'/the-original-mr-fuzzy'),
(681702,'2014-07-11 12:31:00',281901,'/shipping'),
(681703,'2014-07-11 12:31:16',281903,'/products'),
(681704,'2014-07-11 12:31:28',281901,'/billing-2'),
(681705,'2014-07-11 12:31:33',281907,'/lander-2'),
(681706,'2014-07-11 12:31:40',281908,'/lander-2'),
(681707,'2014-07-11 12:31:45',281902,'/cart'),
(681708,'2014-07-11 12:32:14',281909,'/lander-2'),
(681709,'2014-07-11 12:33:20',281902,'/shipping'),
(681710,'2014-07-11 12:33:51',281903,'/the-forever-love-bear'),
(681711,'2014-07-11 12:34:05',281910,'/home'),
(681712,'2014-07-11 12:34:46',281911,'/lander-2'),
(681713,'2014-07-11 12:34:48',281903,'/cart'),
(681714,'2014-07-11 12:34:48',281912,'/home'),
(681715,'2014-07-11 12:34:54',281907,'/products'),
(681716,'2014-07-11 12:35:36',281907,'/the-original-mr-fuzzy'),
(681717,'2014-07-11 12:35:38',281901,'/thank-you-for-your-order'),
(681718,'2014-07-11 12:35:42',281902,'/billing-2'),
(681719,'2014-07-11 12:35:55',281913,'/home'),
(681720,'2014-07-11 12:35:57',281914,'/home'),
(681721,'2014-07-11 12:36:13',281909,'/products'),
(681722,'2014-07-11 12:36:16',281911,'/products'),
(681723,'2014-07-11 12:36:17',281915,'/home'),
(681724,'2014-07-11 12:36:36',281913,'/products'),
(681725,'2014-07-11 12:37:18',281914,'/products'),
(681726,'2014-07-11 12:37:22',281916,'/home'),
(681727,'2014-07-11 12:37:44',281917,'/home'),
(681728,'2014-07-11 12:37:44',281918,'/lander-3'),
(681729,'2014-07-11 12:37:47',281911,'/the-original-mr-fuzzy'),
(681730,'2014-07-11 12:38:10',281902,'/thank-you-for-your-order'),
(681731,'2014-07-11 12:38:13',281912,'/products'),
(681732,'2014-07-11 12:38:18',281910,'/products'),
(681733,'2014-07-11 12:38:21',281907,'/cart'),
(681734,'2014-07-11 12:38:25',281919,'/home'),
(681735,'2014-07-11 12:39:08',281920,'/lander-2'),
(681736,'2014-07-11 12:39:57',281914,'/the-birthday-sugar-panda'),
(681737,'2014-07-11 12:40:03',281907,'/shipping'),
(681738,'2014-07-11 12:41:26',281907,'/billing-2'),
(681739,'2014-07-11 12:41:28',281912,'/the-original-mr-fuzzy'),
(681740,'2014-07-11 12:41:31',281921,'/lander-3'),
(681741,'2014-07-11 12:41:49',281915,'/products'),
(681742,'2014-07-11 12:42:07',281917,'/products'),
(681743,'2014-07-11 12:42:21',281920,'/products'),
(681744,'2014-07-11 12:42:30',281922,'/lander-2'),
(681745,'2014-07-11 12:42:36',281910,'/the-birthday-sugar-panda'),
(681746,'2014-07-11 12:44:09',281919,'/products'),
(681747,'2014-07-11 12:44:22',281923,'/lander-2'),
(681748,'2014-07-11 12:44:49',281923,'/products'),
(681749,'2014-07-11 12:44:49',281924,'/lander-2'),
(681750,'2014-07-11 12:45:01',281915,'/the-original-mr-fuzzy'),
(681751,'2014-07-11 12:45:11',281912,'/cart'),
(681752,'2014-07-11 12:45:15',281925,'/home'),
(681753,'2014-07-11 12:45:32',281917,'/the-original-mr-fuzzy'),
(681754,'2014-07-11 12:45:45',281921,'/products'),
(681755,'2014-07-11 12:45:46',281920,'/the-original-mr-fuzzy'),
(681756,'2014-07-11 12:45:49',281910,'/cart'),
(681757,'2014-07-11 12:46:47',281917,'/cart'),
(681758,'2014-07-11 12:46:56',281919,'/the-forever-love-bear'),
(681759,'2014-07-11 12:47:36',281926,'/lander-2'),
(681760,'2014-07-11 12:49:13',281910,'/shipping'),
(681761,'2014-07-11 12:49:35',281927,'/home'),
(681762,'2014-07-11 12:49:51',281921,'/the-birthday-sugar-panda'),
(681763,'2014-07-11 12:51:10',281928,'/home'),
(681764,'2014-07-11 12:51:28',281929,'/lander-2'),
(681765,'2014-07-11 12:51:37',281910,'/billing-2'),
(681766,'2014-07-11 12:51:50',281921,'/cart'),
(681767,'2014-07-11 12:52:26',281929,'/products'),
(681768,'2014-07-11 12:52:42',281921,'/shipping'),
(681769,'2014-07-11 12:52:49',281930,'/lander-2'),
(681770,'2014-07-11 12:52:53',281928,'/products'),
(681771,'2014-07-11 12:54:03',281928,'/the-original-mr-fuzzy'),
(681772,'2014-07-11 12:54:33',281929,'/the-original-mr-fuzzy'),
(681773,'2014-07-11 12:54:51',281931,'/lander-2'),
(681774,'2014-07-11 12:55:03',281929,'/cart'),
(681775,'2014-07-11 12:56:05',281910,'/thank-you-for-your-order'),
(681776,'2014-07-11 12:56:09',281928,'/cart'),
(681777,'2014-07-11 12:57:06',281928,'/shipping'),
(681778,'2014-07-11 12:57:31',281932,'/lander-2'),
(681779,'2014-07-11 12:57:45',281931,'/products'),
(681780,'2014-07-11 12:57:54',281933,'/lander-2'),
(681781,'2014-07-11 12:58:47',281928,'/billing-2'),
(681782,'2014-07-11 12:59:31',281933,'/products'),
(681783,'2014-07-11 13:00:08',281931,'/the-original-mr-fuzzy'),
(681784,'2014-07-11 13:01:00',281933,'/the-original-mr-fuzzy'),
(681785,'2014-07-11 13:01:28',281932,'/products'),
(681786,'2014-07-11 13:01:56',281934,'/lander-2'),
(681787,'2014-07-11 13:02:21',281932,'/the-birthday-sugar-panda'),
(681788,'2014-07-11 13:02:43',281928,'/thank-you-for-your-order'),
(681789,'2014-07-11 13:03:10',281931,'/cart'),
(681790,'2014-07-11 13:03:30',281935,'/lander-2'),
(681791,'2014-07-11 13:05:00',281931,'/shipping'),
(681792,'2014-07-11 13:05:15',281935,'/products'),
(681793,'2014-07-11 13:05:51',281936,'/home'),
(681794,'2014-07-11 13:06:15',281934,'/products'),
(681795,'2014-07-11 13:06:54',281937,'/lander-2'),
(681796,'2014-07-11 13:07:46',281938,'/home'),
(681797,'2014-07-11 13:07:55',281939,'/lander-2'),
(681798,'2014-07-11 13:08:04',281940,'/home'),
(681799,'2014-07-11 13:08:18',281941,'/lander-2'),
(681800,'2014-07-11 13:08:50',281942,'/lander-2'),
(681801,'2014-07-11 13:09:40',281935,'/the-original-mr-fuzzy'),
(681802,'2014-07-11 13:09:49',281941,'/products'),
(681803,'2014-07-11 13:10:16',281939,'/products'),
(681804,'2014-07-11 13:10:27',281943,'/lander-3'),
(681805,'2014-07-11 13:10:43',281934,'/the-original-mr-fuzzy'),
(681806,'2014-07-11 13:10:46',281944,'/home'),
(681807,'2014-07-11 13:11:14',281944,'/products'),
(681808,'2014-07-11 13:12:01',281935,'/cart'),
(681809,'2014-07-11 13:13:07',281938,'/products'),
(681810,'2014-07-11 13:13:26',281940,'/products'),
(681811,'2014-07-11 13:13:54',281944,'/the-original-mr-fuzzy'),
(681812,'2014-07-11 13:14:16',281939,'/the-forever-love-bear'),
(681813,'2014-07-11 13:14:21',281945,'/lander-2'),
(681814,'2014-07-11 13:14:22',281935,'/shipping'),
(681815,'2014-07-11 13:14:38',281942,'/products'),
(681816,'2014-07-11 13:14:55',281945,'/products'),
(681817,'2014-07-11 13:15:13',281935,'/billing-2'),
(681818,'2014-07-11 13:16:44',281942,'/the-original-mr-fuzzy'),
(681819,'2014-07-11 13:17:18',281945,'/the-original-mr-fuzzy'),
(681820,'2014-07-11 13:17:42',281946,'/home'),
(681821,'2014-07-11 13:18:09',281947,'/lander-3'),
(681822,'2014-07-11 13:18:18',281948,'/home'),
(681823,'2014-07-11 13:18:53',281947,'/products'),
(681824,'2014-07-11 13:18:55',281942,'/cart'),
(681825,'2014-07-11 13:19:20',281949,'/home'),
(681826,'2014-07-11 13:20:07',281950,'/lander-3'),
(681827,'2014-07-11 13:20:29',281950,'/products'),
(681828,'2014-07-11 13:20:46',281945,'/cart'),
(681829,'2014-07-11 13:20:56',281935,'/thank-you-for-your-order'),
(681830,'2014-07-11 13:21:56',281951,'/lander-2'),
(681831,'2014-07-11 13:22:30',281947,'/the-original-mr-fuzzy'),
(681832,'2014-07-11 13:23:09',281945,'/shipping'),
(681833,'2014-07-11 13:23:55',281952,'/lander-2'),
(681834,'2014-07-11 13:24:29',281953,'/lander-3'),
(681835,'2014-07-11 13:24:45',281954,'/home'),
(681836,'2014-07-11 13:24:58',281945,'/billing-2'),
(681837,'2014-07-11 13:27:40',281955,'/home'),
(681838,'2014-07-11 13:27:54',281956,'/lander-2'),
(681839,'2014-07-11 13:28:14',281955,'/products'),
(681840,'2014-07-11 13:28:48',281957,'/lander-2'),
(681841,'2014-07-11 13:30:00',281958,'/home'),
(681842,'2014-07-11 13:30:07',281955,'/the-original-mr-fuzzy'),
(681843,'2014-07-11 13:30:44',281959,'/home'),
(681844,'2014-07-11 13:31:02',281960,'/lander-3'),
(681845,'2014-07-11 13:31:07',281961,'/lander-3'),
(681846,'2014-07-11 13:31:12',281957,'/products'),
(681847,'2014-07-11 13:31:52',281962,'/lander-2'),
(681848,'2014-07-11 13:32:13',281959,'/products'),
(681849,'2014-07-11 13:33:07',281962,'/products'),
(681850,'2014-07-11 13:33:11',281955,'/cart'),
(681851,'2014-07-11 13:33:27',281963,'/home'),
(681852,'2014-07-11 13:33:40',281958,'/products'),
(681853,'2014-07-11 13:33:55',281957,'/the-original-mr-fuzzy'),
(681854,'2014-07-11 13:34:08',281955,'/shipping'),
(681855,'2014-07-11 13:34:30',281955,'/billing-2'),
(681856,'2014-07-11 13:35:03',281961,'/products'),
(681857,'2014-07-11 13:35:33',281964,'/lander-3'),
(681858,'2014-07-11 13:36:43',281965,'/lander-2'),
(681859,'2014-07-11 13:36:47',281962,'/the-birthday-sugar-panda'),
(681860,'2014-07-11 13:36:58',281958,'/the-original-mr-fuzzy'),
(681861,'2014-07-11 13:37:51',281958,'/cart'),
(681862,'2014-07-11 13:38:20',281963,'/products'),
(681863,'2014-07-11 13:39:16',281966,'/lander-2'),
(681864,'2014-07-11 13:39:26',281967,'/home'),
(681865,'2014-07-11 13:39:28',281968,'/home'),
(681866,'2014-07-11 13:40:33',281964,'/products'),
(681867,'2014-07-11 13:42:24',281965,'/products'),
(681868,'2014-07-11 13:43:08',281966,'/products'),
(681869,'2014-07-11 13:44:01',281969,'/lander-2'),
(681870,'2014-07-11 13:44:26',281967,'/products'),
(681871,'2014-07-11 13:44:35',281970,'/lander-3'),
(681872,'2014-07-11 13:46:11',281965,'/the-original-mr-fuzzy'),
(681873,'2014-07-11 13:46:20',281966,'/the-birthday-sugar-panda'),
(681874,'2014-07-11 13:47:21',281969,'/products'),
(681875,'2014-07-11 13:48:17',281965,'/cart'),
(681876,'2014-07-11 13:48:53',281967,'/the-original-mr-fuzzy'),
(681877,'2014-07-11 13:49:05',281971,'/home'),
(681878,'2014-07-11 13:49:06',281965,'/shipping'),
(681879,'2014-07-11 13:49:26',281970,'/products'),
(681880,'2014-07-11 13:49:58',281971,'/products'),
(681881,'2014-07-11 13:50:32',281972,'/lander-3'),
(681882,'2014-07-11 13:50:38',281973,'/home'),
(681883,'2014-07-11 13:50:43',281974,'/lander-2'),
(681884,'2014-07-11 13:50:57',281965,'/billing-2'),
(681885,'2014-07-11 13:52:41',281967,'/cart'),
(681886,'2014-07-11 13:52:58',281974,'/products'),
(681887,'2014-07-11 13:53:01',281970,'/the-original-mr-fuzzy'),
(681888,'2014-07-11 13:53:14',281975,'/home'),
(681889,'2014-07-11 13:53:37',281967,'/shipping'),
(681890,'2014-07-11 13:54:14',281971,'/the-original-mr-fuzzy'),
(681891,'2014-07-11 13:55:37',281967,'/billing-2'),
(681892,'2014-07-11 13:55:37',281976,'/lander-2'),
(681893,'2014-07-11 13:56:17',281974,'/the-original-mr-fuzzy'),
(681894,'2014-07-11 13:56:24',281973,'/products'),
(681895,'2014-07-11 13:57:50',281977,'/home'),
(681896,'2014-07-11 13:57:54',281973,'/the-original-mr-fuzzy'),
(681897,'2014-07-11 13:57:56',281975,'/products'),
(681898,'2014-07-11 13:58:20',281974,'/cart'),
(681899,'2014-07-11 13:58:54',281977,'/products'),
(681900,'2014-07-11 13:59:13',281973,'/cart'),
(681901,'2014-07-11 13:59:13',281977,'/the-original-mr-fuzzy'),
(681902,'2014-07-11 14:00:03',281978,'/lander-2'),
(681903,'2014-07-11 14:00:31',281978,'/products'),
(681904,'2014-07-11 14:00:44',281979,'/home'),
(681905,'2014-07-11 14:00:51',281974,'/shipping'),
(681906,'2014-07-11 14:00:52',281980,'/lander-2'),
(681907,'2014-07-11 14:00:55',281975,'/the-birthday-sugar-panda'),
(681908,'2014-07-11 14:01:04',281973,'/shipping'),
(681909,'2014-07-11 14:01:42',281978,'/the-original-mr-fuzzy'),
(681910,'2014-07-11 14:01:44',281981,'/lander-2'),
(681911,'2014-07-11 14:02:03',281974,'/billing-2'),
(681912,'2014-07-11 14:02:39',281974,'/thank-you-for-your-order'),
(681913,'2014-07-11 14:03:48',281982,'/lander-2'),
(681914,'2014-07-11 14:05:14',281983,'/home'),
(681915,'2014-07-11 14:05:33',281984,'/lander-2'),
(681916,'2014-07-11 14:05:50',281983,'/products'),
(681917,'2014-07-11 14:06:20',281985,'/home'),
(681918,'2014-07-11 14:06:32',281982,'/products'),
(681919,'2014-07-11 14:06:43',281981,'/products'),
(681920,'2014-07-11 14:07:04',281981,'/the-original-mr-fuzzy'),
(681921,'2014-07-11 14:07:29',281986,'/lander-2'),
(681922,'2014-07-11 14:07:46',281987,'/lander-3'),
(681923,'2014-07-11 14:08:52',281982,'/the-original-mr-fuzzy'),
(681924,'2014-07-11 14:08:57',281988,'/lander-2'),
(681925,'2014-07-11 14:09:28',281988,'/products'),
(681926,'2014-07-11 14:11:05',281982,'/cart'),
(681927,'2014-07-11 14:11:17',281986,'/products'),
(681928,'2014-07-11 14:12:49',281986,'/the-original-mr-fuzzy'),
(681929,'2014-07-11 14:13:35',281989,'/home'),
(681930,'2014-07-11 14:13:44',281986,'/cart'),
(681931,'2014-07-11 14:13:45',281990,'/lander-2'),
(681932,'2014-07-11 14:14:14',281982,'/shipping'),
(681933,'2014-07-11 14:14:24',281986,'/shipping'),
(681934,'2014-07-11 14:16:53',281991,'/home'),
(681935,'2014-07-11 14:16:59',281986,'/billing-2'),
(681936,'2014-07-11 14:17:54',281986,'/thank-you-for-your-order'),
(681937,'2014-07-11 14:19:53',281992,'/lander-3'),
(681938,'2014-07-11 14:22:20',281993,'/lander-3'),
(681939,'2014-07-11 14:24:15',281994,'/lander-2'),
(681940,'2014-07-11 14:25:35',281995,'/lander-3'),
(681941,'2014-07-11 14:26:04',281994,'/products'),
(681942,'2014-07-11 14:27:34',281993,'/products'),
(681943,'2014-07-11 14:27:53',281994,'/the-original-mr-fuzzy'),
(681944,'2014-07-11 14:28:01',281993,'/the-original-mr-fuzzy'),
(681945,'2014-07-11 14:29:11',281993,'/cart'),
(681946,'2014-07-11 14:29:55',281993,'/shipping'),
(681947,'2014-07-11 14:30:23',281996,'/lander-2'),
(681948,'2014-07-11 14:30:32',281994,'/cart'),
(681949,'2014-07-11 14:30:54',281997,'/lander-2'),
(681950,'2014-07-11 14:31:52',281994,'/shipping'),
(681951,'2014-07-11 14:32:07',281997,'/products'),
(681952,'2014-07-11 14:32:18',281998,'/lander-2'),
(681953,'2014-07-11 14:32:45',281997,'/the-original-mr-fuzzy'),
(681954,'2014-07-11 14:33:04',281993,'/billing-2'),
(681955,'2014-07-11 14:33:40',281994,'/billing-2'),
(681956,'2014-07-11 14:33:49',281999,'/lander-2'),
(681957,'2014-07-11 14:34:42',282000,'/lander-2'),
(681958,'2014-07-11 14:35:20',281993,'/thank-you-for-your-order'),
(681959,'2014-07-11 14:35:23',281996,'/products'),
(681960,'2014-07-11 14:35:32',282001,'/lander-2'),
(681961,'2014-07-11 14:36:36',281999,'/products'),
(681962,'2014-07-11 14:36:44',282002,'/lander-2'),
(681963,'2014-07-11 14:37:19',282001,'/products'),
(681964,'2014-07-11 14:37:59',282003,'/lander-2'),
(681965,'2014-07-11 14:38:07',282000,'/products'),
(681966,'2014-07-11 14:38:25',281996,'/the-original-mr-fuzzy'),
(681967,'2014-07-11 14:38:39',282004,'/lander-3'),
(681968,'2014-07-11 14:38:57',282005,'/lander-2'),
(681969,'2014-07-11 14:39:16',281999,'/the-original-mr-fuzzy'),
(681970,'2014-07-11 14:39:30',282006,'/home'),
(681971,'2014-07-11 14:40:28',281996,'/cart'),
(681972,'2014-07-11 14:40:28',282000,'/the-original-mr-fuzzy'),
(681973,'2014-07-11 14:40:48',282001,'/the-original-mr-fuzzy'),
(681974,'2014-07-11 14:40:58',282002,'/products'),
(681975,'2014-07-11 14:41:02',281996,'/shipping'),
(681976,'2014-07-11 14:41:03',282003,'/products'),
(681977,'2014-07-11 14:41:18',282003,'/the-original-mr-fuzzy'),
(681978,'2014-07-11 14:41:31',282007,'/lander-3'),
(681979,'2014-07-11 14:41:59',282008,'/lander-3'),
(681980,'2014-07-11 14:42:17',282002,'/the-original-mr-fuzzy'),
(681981,'2014-07-11 14:42:21',282000,'/cart'),
(681982,'2014-07-11 14:42:54',282009,'/home'),
(681983,'2014-07-11 14:43:11',281996,'/billing-2'),
(681984,'2014-07-11 14:43:19',282009,'/products'),
(681985,'2014-07-11 14:43:22',282010,'/lander-2'),
(681986,'2014-07-11 14:44:10',282003,'/cart'),
(681987,'2014-07-11 14:44:15',282011,'/lander-2'),
(681988,'2014-07-11 14:44:20',282012,'/home'),
(681989,'2014-07-11 14:44:27',282000,'/shipping'),
(681990,'2014-07-11 14:44:53',282006,'/products'),
(681991,'2014-07-11 14:45:26',282003,'/shipping'),
(681992,'2014-07-11 14:45:58',281996,'/thank-you-for-your-order'),
(681993,'2014-07-11 14:46:03',282007,'/products'),
(681994,'2014-07-11 14:46:20',282003,'/billing-2'),
(681995,'2014-07-11 14:46:23',282006,'/the-original-mr-fuzzy'),
(681996,'2014-07-11 14:46:34',282000,'/billing-2'),
(681997,'2014-07-11 14:47:14',282013,'/lander-3'),
(681998,'2014-07-11 14:47:26',282014,'/home'),
(681999,'2014-07-11 14:47:37',282012,'/products'),
(682000,'2014-07-11 14:47:56',282000,'/thank-you-for-your-order'),
(682001,'2014-07-11 14:48:07',282007,'/the-original-mr-fuzzy'),
(682002,'2014-07-11 14:48:52',282015,'/lander-2'),
(682003,'2014-07-11 14:49:13',282013,'/products'),
(682004,'2014-07-11 14:49:51',282011,'/products'),
(682005,'2014-07-11 14:50:39',282016,'/lander-2'),
(682006,'2014-07-11 14:51:02',282011,'/the-original-mr-fuzzy'),
(682007,'2014-07-11 14:53:04',282013,'/the-original-mr-fuzzy'),
(682008,'2014-07-11 14:53:37',282015,'/products'),
(682009,'2014-07-11 14:55:52',282015,'/the-birthday-sugar-panda'),
(682010,'2014-07-11 14:56:17',282017,'/home'),
(682011,'2014-07-11 14:56:49',282015,'/cart'),
(682012,'2014-07-11 14:59:47',282018,'/home'),
(682013,'2014-07-11 15:00:06',282015,'/shipping'),
(682014,'2014-07-11 15:00:51',282015,'/billing-2'),
(682015,'2014-07-11 15:03:04',282019,'/lander-2'),
(682016,'2014-07-11 15:03:12',282020,'/lander-2'),
(682017,'2014-07-11 15:03:20',282021,'/lander-2'),
(682018,'2014-07-11 15:04:51',282019,'/products'),
(682019,'2014-07-11 15:05:32',282018,'/products'),
(682020,'2014-07-11 15:06:37',282022,'/lander-3'),
(682021,'2014-07-11 15:08:41',282019,'/the-original-mr-fuzzy'),
(682022,'2014-07-11 15:09:46',282023,'/lander-2'),
(682023,'2014-07-11 15:11:42',282019,'/cart'),
(682024,'2014-07-11 15:12:04',282023,'/products'),
(682025,'2014-07-11 15:12:18',282022,'/products'),
(682026,'2014-07-11 15:13:19',282024,'/home'),
(682027,'2014-07-11 15:15:24',282023,'/the-original-mr-fuzzy'),
(682028,'2014-07-11 15:16:15',282023,'/cart'),
(682029,'2014-07-11 15:16:16',282025,'/home'),
(682030,'2014-07-11 15:16:44',282026,'/lander-2'),
(682031,'2014-07-11 15:17:20',282027,'/home'),
(682032,'2014-07-11 15:17:31',282028,'/lander-3'),
(682033,'2014-07-11 15:17:48',282023,'/shipping'),
(682034,'2014-07-11 15:17:55',282026,'/products'),
(682035,'2014-07-11 15:18:28',282023,'/billing-2'),
(682036,'2014-07-11 15:19:01',282026,'/the-original-mr-fuzzy'),
(682037,'2014-07-11 15:19:13',282025,'/products'),
(682038,'2014-07-11 15:19:43',282025,'/the-original-mr-fuzzy'),
(682039,'2014-07-11 15:19:48',282029,'/lander-2'),
(682040,'2014-07-11 15:19:49',282028,'/products'),
(682041,'2014-07-11 15:20:49',282029,'/products'),
(682042,'2014-07-11 15:21:24',282030,'/lander-2'),
(682043,'2014-07-11 15:21:29',282031,'/home'),
(682044,'2014-07-11 15:21:49',282025,'/cart'),
(682045,'2014-07-11 15:22:52',282029,'/the-original-mr-fuzzy'),
(682046,'2014-07-11 15:22:54',282026,'/cart'),
(682047,'2014-07-11 15:22:59',282025,'/shipping'),
(682048,'2014-07-11 15:23:36',282028,'/the-original-mr-fuzzy'),
(682049,'2014-07-11 15:23:45',282026,'/shipping'),
(682050,'2014-07-11 15:23:46',282025,'/billing-2'),
(682051,'2014-07-11 15:24:36',282029,'/cart'),
(682052,'2014-07-11 15:25:21',282026,'/billing-2'),
(682053,'2014-07-11 15:25:55',282026,'/thank-you-for-your-order'),
(682054,'2014-07-11 15:26:54',282025,'/thank-you-for-your-order'),
(682055,'2014-07-11 15:26:59',282032,'/lander-3'),
(682056,'2014-07-11 15:27:09',282030,'/products'),
(682057,'2014-07-11 15:29:40',282033,'/home'),
(682058,'2014-07-11 15:30:16',282030,'/the-original-mr-fuzzy'),
(682059,'2014-07-11 15:30:57',282033,'/products'),
(682060,'2014-07-11 15:30:59',282034,'/lander-2'),
(682061,'2014-07-11 15:31:19',282033,'/the-original-mr-fuzzy'),
(682062,'2014-07-11 15:31:39',282035,'/lander-3'),
(682063,'2014-07-11 15:32:15',282036,'/home'),
(682064,'2014-07-11 15:34:11',282034,'/products'),
(682065,'2014-07-11 15:34:13',282030,'/cart'),
(682066,'2014-07-11 15:34:28',282033,'/cart'),
(682067,'2014-07-11 15:34:52',282033,'/shipping'),
(682068,'2014-07-11 15:35:12',282034,'/the-original-mr-fuzzy'),
(682069,'2014-07-11 15:35:22',282036,'/products'),
(682070,'2014-07-11 15:35:43',282035,'/products'),
(682071,'2014-07-11 15:36:17',282037,'/lander-3'),
(682072,'2014-07-11 15:36:24',282038,'/home'),
(682073,'2014-07-11 15:36:38',282039,'/lander-2'),
(682074,'2014-07-11 15:37:17',282033,'/billing-2'),
(682075,'2014-07-11 15:37:37',282036,'/the-forever-love-bear'),
(682076,'2014-07-11 15:38:41',282037,'/products'),
(682077,'2014-07-11 15:39:29',282035,'/the-original-mr-fuzzy'),
(682078,'2014-07-11 15:39:37',282040,'/home'),
(682079,'2014-07-11 15:40:39',282033,'/thank-you-for-your-order'),
(682080,'2014-07-11 15:41:51',282041,'/lander-3'),
(682081,'2014-07-11 15:42:49',282037,'/the-original-mr-fuzzy'),
(682082,'2014-07-11 15:42:56',282035,'/cart'),
(682083,'2014-07-11 15:46:04',282041,'/products'),
(682084,'2014-07-11 15:46:27',282041,'/the-original-mr-fuzzy'),
(682085,'2014-07-11 15:47:08',282042,'/lander-2'),
(682086,'2014-07-11 15:47:10',282043,'/home'),
(682087,'2014-07-11 15:47:10',282044,'/lander-3'),
(682088,'2014-07-11 15:49:32',282043,'/products'),
(682089,'2014-07-11 15:51:41',282042,'/products'),
(682090,'2014-07-11 15:51:59',282043,'/the-original-mr-fuzzy'),
(682091,'2014-07-11 15:52:42',282045,'/lander-3'),
(682092,'2014-07-11 15:52:54',282046,'/lander-2'),
(682093,'2014-07-11 15:53:37',282047,'/lander-2'),
(682094,'2014-07-11 15:54:13',282042,'/the-original-mr-fuzzy'),
(682095,'2014-07-11 15:54:55',282046,'/products'),
(682096,'2014-07-11 15:55:02',282048,'/lander-3'),
(682097,'2014-07-11 15:55:33',282049,'/lander-2'),
(682098,'2014-07-11 15:55:45',282043,'/cart'),
(682099,'2014-07-11 15:56:55',282050,'/home'),
(682100,'2014-07-11 15:57:21',282045,'/products'),
(682101,'2014-07-11 15:59:24',282047,'/products'),
(682102,'2014-07-11 16:00:04',282051,'/lander-2'),
(682103,'2014-07-11 16:00:34',282048,'/products'),
(682104,'2014-07-11 16:00:48',282051,'/products'),
(682105,'2014-07-11 16:01:01',282052,'/lander-2'),
(682106,'2014-07-11 16:01:37',282048,'/the-original-mr-fuzzy'),
(682107,'2014-07-11 16:01:40',282053,'/home'),
(682108,'2014-07-11 16:02:14',282050,'/products'),
(682109,'2014-07-11 16:02:25',282048,'/cart'),
(682110,'2014-07-11 16:02:58',282050,'/the-original-mr-fuzzy'),
(682111,'2014-07-11 16:03:17',282054,'/lander-2'),
(682112,'2014-07-11 16:03:21',282055,'/home'),
(682113,'2014-07-11 16:03:47',282047,'/the-original-mr-fuzzy'),
(682114,'2014-07-11 16:03:50',282055,'/products'),
(682115,'2014-07-11 16:03:50',282056,'/lander-3'),
(682116,'2014-07-11 16:04:53',282055,'/the-original-mr-fuzzy'),
(682117,'2014-07-11 16:05:09',282048,'/shipping'),
(682118,'2014-07-11 16:05:18',282057,'/lander-3'),
(682119,'2014-07-11 16:05:26',282051,'/the-forever-love-bear'),
(682120,'2014-07-11 16:05:27',282058,'/lander-3'),
(682121,'2014-07-11 16:05:33',282059,'/home'),
(682122,'2014-07-11 16:05:49',282055,'/cart'),
(682123,'2014-07-11 16:06:10',282053,'/products'),
(682124,'2014-07-11 16:08:37',282051,'/cart'),
(682125,'2014-07-11 16:08:37',282054,'/products'),
(682126,'2014-07-11 16:09:15',282053,'/the-original-mr-fuzzy'),
(682127,'2014-07-11 16:09:24',282060,'/lander-3'),
(682128,'2014-07-11 16:09:39',282061,'/lander-2'),
(682129,'2014-07-11 16:09:50',282054,'/the-original-mr-fuzzy'),
(682130,'2014-07-11 16:09:54',282062,'/lander-2'),
(682131,'2014-07-11 16:09:59',282063,'/lander-2'),
(682132,'2014-07-11 16:10:24',282058,'/products'),
(682133,'2014-07-11 16:10:29',282059,'/products'),
(682134,'2014-07-11 16:10:55',282064,'/lander-2'),
(682135,'2014-07-11 16:11:26',282053,'/cart'),
(682136,'2014-07-11 16:11:26',282060,'/products'),
(682137,'2014-07-11 16:11:42',282058,'/the-original-mr-fuzzy'),
(682138,'2014-07-11 16:12:48',282053,'/shipping'),
(682139,'2014-07-11 16:13:37',282059,'/the-original-mr-fuzzy'),
(682140,'2014-07-11 16:13:44',282063,'/products'),
(682141,'2014-07-11 16:14:10',282065,'/home'),
(682142,'2014-07-11 16:14:35',282066,'/home'),
(682143,'2014-07-11 16:14:39',282067,'/lander-2'),
(682144,'2014-07-11 16:14:58',282061,'/products'),
(682145,'2014-07-11 16:15:57',282066,'/products'),
(682146,'2014-07-11 16:17:36',282063,'/the-original-mr-fuzzy'),
(682147,'2014-07-11 16:17:40',282061,'/the-original-mr-fuzzy'),
(682148,'2014-07-11 16:18:04',282066,'/the-birthday-sugar-panda'),
(682149,'2014-07-11 16:18:19',282068,'/lander-3'),
(682150,'2014-07-11 16:18:56',282063,'/cart'),
(682151,'2014-07-11 16:19:21',282069,'/lander-2'),
(682152,'2014-07-11 16:19:57',282070,'/lander-2'),
(682153,'2014-07-11 16:20:04',282071,'/lander-2'),
(682154,'2014-07-11 16:20:23',282070,'/products'),
(682155,'2014-07-11 16:20:46',282070,'/the-original-mr-fuzzy'),
(682156,'2014-07-11 16:21:25',282072,'/home'),
(682157,'2014-07-11 16:21:28',282073,'/lander-3'),
(682158,'2014-07-11 16:21:32',282066,'/cart'),
(682159,'2014-07-11 16:21:39',282074,'/home'),
(682160,'2014-07-11 16:22:39',282075,'/home'),
(682161,'2014-07-11 16:23:25',282066,'/shipping'),
(682162,'2014-07-11 16:23:25',282069,'/products'),
(682163,'2014-07-11 16:24:23',282076,'/home'),
(682164,'2014-07-11 16:24:44',282072,'/products'),
(682165,'2014-07-11 16:25:26',282077,'/home'),
(682166,'2014-07-11 16:25:46',282072,'/the-forever-love-bear'),
(682167,'2014-07-11 16:26:35',282069,'/the-original-mr-fuzzy'),
(682168,'2014-07-11 16:26:59',282077,'/products'),
(682169,'2014-07-11 16:27:28',282075,'/products'),
(682170,'2014-07-11 16:27:57',282078,'/lander-2'),
(682171,'2014-07-11 16:28:21',282072,'/cart'),
(682172,'2014-07-11 16:28:32',282069,'/cart'),
(682173,'2014-07-11 16:28:32',282079,'/lander-2'),
(682174,'2014-07-11 16:29:00',282077,'/the-birthday-sugar-panda'),
(682175,'2014-07-11 16:29:03',282080,'/home'),
(682176,'2014-07-11 16:29:11',282081,'/home'),
(682177,'2014-07-11 16:29:57',282069,'/shipping'),
(682178,'2014-07-11 16:31:02',282069,'/billing-2'),
(682179,'2014-07-11 16:31:11',282075,'/the-original-mr-fuzzy'),
(682180,'2014-07-11 16:31:21',282079,'/products'),
(682181,'2014-07-11 16:32:22',282082,'/home'),
(682182,'2014-07-11 16:32:32',282083,'/lander-2'),
(682183,'2014-07-11 16:32:41',282084,'/lander-2'),
(682184,'2014-07-11 16:33:09',282078,'/products'),
(682185,'2014-07-11 16:33:53',282083,'/products'),
(682186,'2014-07-11 16:34:01',282082,'/products'),
(682187,'2014-07-11 16:34:04',282085,'/lander-2'),
(682188,'2014-07-11 16:34:10',282075,'/cart'),
(682189,'2014-07-11 16:34:12',282083,'/the-original-mr-fuzzy'),
(682190,'2014-07-11 16:34:24',282079,'/the-original-mr-fuzzy'),
(682191,'2014-07-11 16:34:27',282086,'/lander-3'),
(682192,'2014-07-11 16:35:09',282069,'/thank-you-for-your-order'),
(682193,'2014-07-11 16:35:15',282075,'/shipping'),
(682194,'2014-07-11 16:36:12',282087,'/home'),
(682195,'2014-07-11 16:36:20',282088,'/lander-2'),
(682196,'2014-07-11 16:37:13',282089,'/home'),
(682197,'2014-07-11 16:37:25',282087,'/products'),
(682198,'2014-07-11 16:37:31',282079,'/cart'),
(682199,'2014-07-11 16:37:41',282084,'/products'),
(682200,'2014-07-11 16:37:41',282090,'/lander-2'),
(682201,'2014-07-11 16:38:22',282079,'/shipping'),
(682202,'2014-07-11 16:38:27',282084,'/the-forever-love-bear'),
(682203,'2014-07-11 16:38:37',282082,'/the-forever-love-bear'),
(682204,'2014-07-11 16:39:08',282079,'/billing-2'),
(682205,'2014-07-11 16:40:05',282087,'/the-original-mr-fuzzy'),
(682206,'2014-07-11 16:40:40',282090,'/products'),
(682207,'2014-07-11 16:41:45',282091,'/home'),
(682208,'2014-07-11 16:42:36',282090,'/the-forever-love-bear'),
(682209,'2014-07-11 16:42:37',282087,'/cart'),
(682210,'2014-07-11 16:43:53',282079,'/thank-you-for-your-order'),
(682211,'2014-07-11 16:45:31',282090,'/cart'),
(682212,'2014-07-11 16:46:09',282090,'/shipping'),
(682213,'2014-07-11 16:47:30',282092,'/lander-3'),
(682214,'2014-07-11 16:48:42',282093,'/lander-2'),
(682215,'2014-07-11 16:49:17',282090,'/billing-2'),
(682216,'2014-07-11 16:49:53',282092,'/products'),
(682217,'2014-07-11 16:50:20',282094,'/home'),
(682218,'2014-07-11 16:50:27',282095,'/lander-3'),
(682219,'2014-07-11 16:50:37',282096,'/lander-3'),
(682220,'2014-07-11 16:51:06',282094,'/products'),
(682221,'2014-07-11 16:51:16',282092,'/the-original-mr-fuzzy'),
(682222,'2014-07-11 16:52:00',282094,'/the-original-mr-fuzzy'),
(682223,'2014-07-11 16:52:29',282097,'/lander-2'),
(682224,'2014-07-11 16:52:36',282098,'/lander-2'),
(682225,'2014-07-11 16:53:10',282095,'/products'),
(682226,'2014-07-11 16:53:58',282097,'/products'),
(682227,'2014-07-11 16:54:18',282099,'/lander-3'),
(682228,'2014-07-11 16:54:57',282094,'/cart'),
(682229,'2014-07-11 16:55:29',282100,'/lander-3'),
(682230,'2014-07-11 16:55:32',282101,'/lander-2'),
(682231,'2014-07-11 16:56:32',282102,'/home'),
(682232,'2014-07-11 16:56:55',282102,'/products'),
(682233,'2014-07-11 16:56:57',282098,'/products'),
(682234,'2014-07-11 16:56:59',282099,'/products'),
(682235,'2014-07-11 16:58:17',282101,'/products'),
(682236,'2014-07-11 16:58:51',282099,'/the-original-mr-fuzzy'),
(682237,'2014-07-11 16:59:47',282103,'/home'),
(682238,'2014-07-11 17:00:07',282102,'/the-original-mr-fuzzy'),
(682239,'2014-07-11 17:00:32',282102,'/cart'),
(682240,'2014-07-11 17:01:24',282104,'/home'),
(682241,'2014-07-11 17:01:27',282098,'/the-birthday-sugar-panda'),
(682242,'2014-07-11 17:01:39',282105,'/lander-2'),
(682243,'2014-07-11 17:01:59',282106,'/home'),
(682244,'2014-07-11 17:02:45',282101,'/the-forever-love-bear'),
(682245,'2014-07-11 17:02:46',282103,'/products'),
(682246,'2014-07-11 17:02:59',282106,'/products'),
(682247,'2014-07-11 17:03:01',282107,'/home'),
(682248,'2014-07-11 17:03:21',282105,'/products'),
(682249,'2014-07-11 17:04:07',282108,'/home'),
(682250,'2014-07-11 17:04:41',282101,'/cart'),
(682251,'2014-07-11 17:04:41',282109,'/lander-2'),
(682252,'2014-07-11 17:05:20',282105,'/the-original-mr-fuzzy'),
(682253,'2014-07-11 17:06:16',282104,'/products'),
(682254,'2014-07-11 17:07:01',282107,'/products'),
(682255,'2014-07-11 17:08:29',282105,'/cart'),
(682256,'2014-07-11 17:08:38',282104,'/the-forever-love-bear'),
(682257,'2014-07-11 17:09:35',282107,'/the-forever-love-bear'),
(682258,'2014-07-11 17:11:02',282110,'/lander-2'),
(682259,'2014-07-11 17:11:49',282111,'/home'),
(682260,'2014-07-11 17:12:21',282105,'/shipping'),
(682261,'2014-07-11 17:12:44',282107,'/cart'),
(682262,'2014-07-11 17:13:42',282105,'/billing-2'),
(682263,'2014-07-11 17:14:56',282110,'/products'),
(682264,'2014-07-11 17:17:09',282110,'/the-original-mr-fuzzy'),
(682265,'2014-07-11 17:17:16',282112,'/lander-2'),
(682266,'2014-07-11 17:17:52',282113,'/lander-3'),
(682267,'2014-07-11 17:18:27',282114,'/home'),
(682268,'2014-07-11 17:19:19',282105,'/thank-you-for-your-order'),
(682269,'2014-07-11 17:19:43',282112,'/products'),
(682270,'2014-07-11 17:21:46',282113,'/products'),
(682271,'2014-07-11 17:22:50',282112,'/the-original-mr-fuzzy'),
(682272,'2014-07-11 17:23:25',282114,'/products'),
(682273,'2014-07-11 17:24:28',282115,'/lander-2'),
(682274,'2014-07-11 17:24:42',282116,'/home'),
(682275,'2014-07-11 17:25:04',282117,'/home'),
(682276,'2014-07-11 17:25:24',282118,'/lander-3'),
(682277,'2014-07-11 17:26:02',282113,'/the-original-mr-fuzzy'),
(682278,'2014-07-11 17:26:21',282114,'/the-original-mr-fuzzy'),
(682279,'2014-07-11 17:27:23',282119,'/lander-2'),
(682280,'2014-07-11 17:27:30',282117,'/products'),
(682281,'2014-07-11 17:28:13',282113,'/cart'),
(682282,'2014-07-11 17:28:26',282116,'/products'),
(682283,'2014-07-11 17:30:03',282116,'/the-birthday-sugar-panda'),
(682284,'2014-07-11 17:30:35',282120,'/lander-2'),
(682285,'2014-07-11 17:30:55',282117,'/the-forever-love-bear'),
(682286,'2014-07-11 17:31:55',282121,'/home'),
(682287,'2014-07-11 17:32:18',282122,'/home'),
(682288,'2014-07-11 17:34:34',282120,'/products'),
(682289,'2014-07-11 17:35:47',282121,'/products'),
(682290,'2014-07-11 17:35:53',282123,'/lander-3'),
(682291,'2014-07-11 17:36:46',282121,'/the-original-mr-fuzzy'),
(682292,'2014-07-11 17:37:29',282124,'/lander-2'),
(682293,'2014-07-11 17:37:45',282120,'/the-birthday-sugar-panda'),
(682294,'2014-07-11 17:37:51',282121,'/cart'),
(682295,'2014-07-11 17:37:54',282125,'/home'),
(682296,'2014-07-11 17:38:38',282126,'/lander-2'),
(682297,'2014-07-11 17:39:31',282123,'/products'),
(682298,'2014-07-11 17:40:11',282127,'/lander-2'),
(682299,'2014-07-11 17:40:21',282128,'/lander-2'),
(682300,'2014-07-11 17:40:54',282128,'/products'),
(682301,'2014-07-11 17:41:18',282129,'/home'),
(682302,'2014-07-11 17:41:23',282130,'/lander-2'),
(682303,'2014-07-11 17:42:27',282130,'/products'),
(682304,'2014-07-11 17:42:30',282124,'/products'),
(682305,'2014-07-11 17:43:47',282127,'/products'),
(682306,'2014-07-11 17:44:30',282131,'/lander-2'),
(682307,'2014-07-11 17:45:39',282130,'/the-original-mr-fuzzy'),
(682308,'2014-07-11 17:45:59',282132,'/lander-2'),
(682309,'2014-07-11 17:46:26',282124,'/the-original-mr-fuzzy'),
(682310,'2014-07-11 17:48:32',282124,'/cart'),
(682311,'2014-07-11 17:48:39',282131,'/products'),
(682312,'2014-07-11 17:48:51',282130,'/cart'),
(682313,'2014-07-11 17:49:12',282132,'/products'),
(682314,'2014-07-11 17:49:12',282133,'/lander-3'),
(682315,'2014-07-11 17:51:18',282124,'/shipping'),
(682316,'2014-07-11 17:51:53',282134,'/lander-2'),
(682317,'2014-07-11 17:52:07',282135,'/home'),
(682318,'2014-07-11 17:52:30',282136,'/lander-3'),
(682319,'2014-07-11 17:53:03',282134,'/products'),
(682320,'2014-07-11 17:53:08',282135,'/products'),
(682321,'2014-07-11 17:53:12',282132,'/the-original-mr-fuzzy'),
(682322,'2014-07-11 17:54:18',282133,'/products'),
(682323,'2014-07-11 17:55:21',282135,'/the-original-mr-fuzzy'),
(682324,'2014-07-11 17:55:35',282133,'/the-original-mr-fuzzy'),
(682325,'2014-07-11 17:56:05',282134,'/the-original-mr-fuzzy'),
(682326,'2014-07-11 17:56:22',282137,'/lander-2'),
(682327,'2014-07-11 17:56:37',282138,'/lander-2'),
(682328,'2014-07-11 17:56:56',282139,'/home'),
(682329,'2014-07-11 17:57:21',282135,'/cart'),
(682330,'2014-07-11 17:59:15',282135,'/shipping'),
(682331,'2014-07-11 17:59:59',282140,'/lander-2'),
(682332,'2014-07-11 18:02:08',282135,'/billing-2'),
(682333,'2014-07-11 18:02:12',282138,'/products'),
(682334,'2014-07-11 18:02:19',282140,'/products'),
(682335,'2014-07-11 18:03:56',282138,'/the-original-mr-fuzzy'),
(682336,'2014-07-11 18:04:05',282140,'/the-original-mr-fuzzy'),
(682337,'2014-07-11 18:04:58',282135,'/thank-you-for-your-order'),
(682338,'2014-07-11 18:05:10',282141,'/lander-3'),
(682339,'2014-07-11 18:06:24',282142,'/home'),
(682340,'2014-07-11 18:06:58',282143,'/lander-2'),
(682341,'2014-07-11 18:07:42',282140,'/cart'),
(682342,'2014-07-11 18:08:10',282144,'/lander-2'),
(682343,'2014-07-11 18:08:35',282140,'/shipping'),
(682344,'2014-07-11 18:09:17',282145,'/home'),
(682345,'2014-07-11 18:10:09',282143,'/products'),
(682346,'2014-07-11 18:11:04',282142,'/products'),
(682347,'2014-07-11 18:11:12',282146,'/lander-2'),
(682348,'2014-07-11 18:11:23',282147,'/lander-3'),
(682349,'2014-07-11 18:12:29',282148,'/lander-3'),
(682350,'2014-07-11 18:12:42',282149,'/lander-3'),
(682351,'2014-07-11 18:12:47',282143,'/the-original-mr-fuzzy'),
(682352,'2014-07-11 18:13:32',282143,'/cart'),
(682353,'2014-07-11 18:14:25',282150,'/lander-3'),
(682354,'2014-07-11 18:14:28',282142,'/the-original-mr-fuzzy'),
(682355,'2014-07-11 18:15:14',282151,'/lander-2'),
(682356,'2014-07-11 18:15:29',282143,'/shipping'),
(682357,'2014-07-11 18:15:52',282151,'/products'),
(682358,'2014-07-11 18:16:42',282146,'/products'),
(682359,'2014-07-11 18:16:44',282143,'/billing-2'),
(682360,'2014-07-11 18:16:44',282151,'/the-original-mr-fuzzy'),
(682361,'2014-07-11 18:16:45',282148,'/products'),
(682362,'2014-07-11 18:16:49',282149,'/products'),
(682363,'2014-07-11 18:17:36',282152,'/home'),
(682364,'2014-07-11 18:17:45',282150,'/products'),
(682365,'2014-07-11 18:18:42',282143,'/thank-you-for-your-order'),
(682366,'2014-07-11 18:19:23',282146,'/the-birthday-sugar-panda'),
(682367,'2014-07-11 18:19:44',282153,'/lander-3'),
(682368,'2014-07-11 18:20:06',282151,'/cart'),
(682369,'2014-07-11 18:20:42',282152,'/products'),
(682370,'2014-07-11 18:21:07',282152,'/the-original-mr-fuzzy'),
(682371,'2014-07-11 18:21:34',282154,'/lander-2'),
(682372,'2014-07-11 18:22:36',282151,'/shipping'),
(682373,'2014-07-11 18:22:44',282153,'/products'),
(682374,'2014-07-11 18:22:47',282146,'/cart'),
(682375,'2014-07-11 18:22:49',282155,'/lander-3'),
(682376,'2014-07-11 18:22:53',282156,'/lander-2'),
(682377,'2014-07-11 18:23:28',282155,'/products'),
(682378,'2014-07-11 18:23:42',282152,'/cart'),
(682379,'2014-07-11 18:24:48',282157,'/home'),
(682380,'2014-07-11 18:25:17',282151,'/billing-2'),
(682381,'2014-07-11 18:25:57',282146,'/shipping'),
(682382,'2014-07-11 18:26:15',282157,'/products'),
(682383,'2014-07-11 18:26:21',282152,'/shipping'),
(682384,'2014-07-11 18:26:24',282153,'/the-original-mr-fuzzy'),
(682385,'2014-07-11 18:26:30',282158,'/home'),
(682386,'2014-07-11 18:29:03',282146,'/billing-2'),
(682387,'2014-07-11 18:30:15',282159,'/lander-2'),
(682388,'2014-07-11 18:31:12',282160,'/home'),
(682389,'2014-07-11 18:31:57',282161,'/lander-2'),
(682390,'2014-07-11 18:36:13',282161,'/products'),
(682391,'2014-07-11 18:39:49',282161,'/the-original-mr-fuzzy'),
(682392,'2014-07-11 18:40:46',282162,'/lander-2'),
(682393,'2014-07-11 18:41:03',282163,'/home'),
(682394,'2014-07-11 18:41:59',282162,'/products'),
(682395,'2014-07-11 18:44:15',282164,'/lander-2'),
(682396,'2014-07-11 18:44:19',282162,'/the-original-mr-fuzzy'),
(682397,'2014-07-11 18:44:47',282165,'/lander-3'),
(682398,'2014-07-11 18:45:12',282164,'/products'),
(682399,'2014-07-11 18:45:48',282164,'/the-original-mr-fuzzy'),
(682400,'2014-07-11 18:45:49',282166,'/home'),
(682401,'2014-07-11 18:47:31',282167,'/lander-2'),
(682402,'2014-07-11 18:48:14',282164,'/cart'),
(682403,'2014-07-11 18:49:49',282168,'/lander-2'),
(682404,'2014-07-11 18:50:06',282164,'/shipping'),
(682405,'2014-07-11 18:50:46',282169,'/lander-2'),
(682406,'2014-07-11 18:50:56',282164,'/billing-2'),
(682407,'2014-07-11 18:52:24',282168,'/products'),
(682408,'2014-07-11 18:53:27',282169,'/products'),
(682409,'2014-07-11 18:53:43',282170,'/lander-3'),
(682410,'2014-07-11 18:55:53',282171,'/home'),
(682411,'2014-07-11 18:56:45',282172,'/lander-2'),
(682412,'2014-07-11 18:57:08',282173,'/lander-2'),
(682413,'2014-07-11 18:58:01',282169,'/the-original-mr-fuzzy'),
(682414,'2014-07-11 18:59:27',282174,'/lander-2'),
(682415,'2014-07-11 18:59:51',282173,'/products'),
(682416,'2014-07-11 19:01:48',282175,'/lander-3'),
(682417,'2014-07-11 19:01:59',282169,'/cart'),
(682418,'2014-07-11 19:01:59',282176,'/home'),
(682419,'2014-07-11 19:04:25',282175,'/products'),
(682420,'2014-07-11 19:04:33',282174,'/products'),
(682421,'2014-07-11 19:05:33',282177,'/home'),
(682422,'2014-07-11 19:05:49',282178,'/lander-2'),
(682423,'2014-07-11 19:05:49',282179,'/lander-2'),
(682424,'2014-07-11 19:05:52',282180,'/lander-3'),
(682425,'2014-07-11 19:05:53',282177,'/products'),
(682426,'2014-07-11 19:06:14',282175,'/the-original-mr-fuzzy'),
(682427,'2014-07-11 19:06:17',282181,'/home'),
(682428,'2014-07-11 19:07:19',282176,'/products'),
(682429,'2014-07-11 19:07:42',282174,'/the-original-mr-fuzzy'),
(682430,'2014-07-11 19:07:59',282180,'/products'),
(682431,'2014-07-11 19:08:58',282182,'/lander-2'),
(682432,'2014-07-11 19:09:38',282177,'/the-original-mr-fuzzy'),
(682433,'2014-07-11 19:10:16',282181,'/products'),
(682434,'2014-07-11 19:10:24',282182,'/products'),
(682435,'2014-07-11 19:10:39',282183,'/home'),
(682436,'2014-07-11 19:10:41',282178,'/products'),
(682437,'2014-07-11 19:10:50',282177,'/cart'),
(682438,'2014-07-11 19:11:10',282182,'/the-original-mr-fuzzy'),
(682439,'2014-07-11 19:11:43',282184,'/home'),
(682440,'2014-07-11 19:11:54',282177,'/shipping'),
(682441,'2014-07-11 19:12:07',282182,'/cart'),
(682442,'2014-07-11 19:14:12',282184,'/products'),
(682443,'2014-07-11 19:14:29',282183,'/products'),
(682444,'2014-07-11 19:14:54',282178,'/the-original-mr-fuzzy'),
(682445,'2014-07-11 19:15:06',282182,'/shipping'),
(682446,'2014-07-11 19:15:20',282185,'/lander-2'),
(682447,'2014-07-11 19:16:45',282182,'/billing-2'),
(682448,'2014-07-11 19:17:10',282185,'/products'),
(682449,'2014-07-11 19:17:34',282182,'/thank-you-for-your-order'),
(682450,'2014-07-11 19:17:48',282185,'/the-original-mr-fuzzy'),
(682451,'2014-07-11 19:18:22',282184,'/the-original-mr-fuzzy'),
(682452,'2014-07-11 19:18:34',282186,'/home'),
(682453,'2014-07-11 19:20:08',282187,'/lander-3'),
(682454,'2014-07-11 19:20:43',282188,'/lander-3'),
(682455,'2014-07-11 19:21:09',282189,'/home'),
(682456,'2014-07-11 19:21:56',282190,'/lander-3'),
(682457,'2014-07-11 19:22:43',282190,'/products'),
(682458,'2014-07-11 19:22:46',282187,'/products'),
(682459,'2014-07-11 19:25:34',282189,'/products'),
(682460,'2014-07-11 19:26:19',282191,'/home'),
(682461,'2014-07-11 19:26:25',282187,'/the-forever-love-bear'),
(682462,'2014-07-11 19:27:35',282192,'/lander-3'),
(682463,'2014-07-11 19:27:39',282193,'/lander-2'),
(682464,'2014-07-11 19:28:24',282189,'/the-original-mr-fuzzy'),
(682465,'2014-07-11 19:29:45',282192,'/products'),
(682466,'2014-07-11 19:30:54',282193,'/products'),
(682467,'2014-07-11 19:31:29',282191,'/products'),
(682468,'2014-07-11 19:32:43',282193,'/the-original-mr-fuzzy'),
(682469,'2014-07-11 19:34:29',282191,'/the-original-mr-fuzzy'),
(682470,'2014-07-11 19:39:22',282194,'/home'),
(682471,'2014-07-11 19:40:10',282194,'/products'),
(682472,'2014-07-11 19:41:01',282195,'/lander-2'),
(682473,'2014-07-11 19:43:13',282196,'/lander-2'),
(682474,'2014-07-11 19:43:42',282195,'/products'),
(682475,'2014-07-11 19:44:25',282194,'/the-forever-love-bear'),
(682476,'2014-07-11 19:44:41',282197,'/lander-2'),
(682477,'2014-07-11 19:45:10',282194,'/cart'),
(682478,'2014-07-11 19:45:26',282198,'/lander-3'),
(682479,'2014-07-11 19:45:45',282194,'/shipping'),
(682480,'2014-07-11 19:45:58',282195,'/the-original-mr-fuzzy'),
(682481,'2014-07-11 19:46:09',282196,'/products'),
(682482,'2014-07-11 19:46:44',282199,'/lander-2'),
(682483,'2014-07-11 19:48:55',282200,'/lander-2'),
(682484,'2014-07-11 19:49:44',282201,'/home'),
(682485,'2014-07-11 19:51:03',282201,'/products'),
(682486,'2014-07-11 19:52:22',282202,'/lander-2'),
(682487,'2014-07-11 19:52:28',282199,'/products'),
(682488,'2014-07-11 19:53:53',282200,'/products'),
(682489,'2014-07-11 19:54:37',282201,'/the-original-mr-fuzzy'),
(682490,'2014-07-11 19:55:04',282201,'/cart'),
(682491,'2014-07-11 19:55:15',282199,'/the-original-mr-fuzzy'),
(682492,'2014-07-11 19:55:19',282203,'/home'),
(682493,'2014-07-11 19:55:55',282201,'/shipping'),
(682494,'2014-07-11 19:56:03',282204,'/home'),
(682495,'2014-07-11 19:56:19',282200,'/the-forever-love-bear'),
(682496,'2014-07-11 19:56:56',282205,'/home'),
(682497,'2014-07-11 19:57:05',282206,'/lander-2'),
(682498,'2014-07-11 19:57:48',282202,'/products'),
(682499,'2014-07-11 19:58:26',282201,'/billing-2'),
(682500,'2014-07-11 19:59:14',282202,'/the-birthday-sugar-panda'),
(682501,'2014-07-11 19:59:32',282205,'/products'),
(682502,'2014-07-11 20:00:30',282203,'/products'),
(682503,'2014-07-11 20:00:43',282204,'/products'),
(682504,'2014-07-11 20:01:07',282203,'/the-original-mr-fuzzy'),
(682505,'2014-07-11 20:01:19',282206,'/products'),
(682506,'2014-07-11 20:02:56',282206,'/the-original-mr-fuzzy'),
(682507,'2014-07-11 20:03:27',282205,'/the-forever-love-bear'),
(682508,'2014-07-11 20:03:41',282204,'/the-original-mr-fuzzy'),
(682509,'2014-07-11 20:04:21',282203,'/cart'),
(682510,'2014-07-11 20:06:08',282207,'/home'),
(682511,'2014-07-11 20:06:30',282203,'/shipping'),
(682512,'2014-07-11 20:06:55',282205,'/cart'),
(682513,'2014-07-11 20:07:08',282204,'/cart'),
(682514,'2014-07-11 20:07:50',282204,'/shipping'),
(682515,'2014-07-11 20:09:15',282204,'/billing-2'),
(682516,'2014-07-11 20:16:10',282208,'/lander-2'),
(682517,'2014-07-11 20:18:28',282209,'/lander-2'),
(682518,'2014-07-11 20:20:02',282210,'/home'),
(682519,'2014-07-11 20:20:20',282211,'/lander-3'),
(682520,'2014-07-11 20:23:26',282210,'/products'),
(682521,'2014-07-11 20:23:56',282210,'/the-original-mr-fuzzy'),
(682522,'2014-07-11 20:24:15',282211,'/products'),
(682523,'2014-07-11 20:26:04',282211,'/the-original-mr-fuzzy'),
(682524,'2014-07-11 20:28:58',282211,'/cart'),
(682525,'2014-07-11 20:31:49',282212,'/lander-2'),
(682526,'2014-07-11 20:32:19',282213,'/home'),
(682527,'2014-07-11 20:32:51',282211,'/shipping'),
(682528,'2014-07-11 20:35:00',282211,'/billing-2'),
(682529,'2014-07-11 20:35:37',282212,'/products'),
(682530,'2014-07-11 20:35:50',282213,'/products'),
(682531,'2014-07-11 20:37:46',282214,'/home'),
(682532,'2014-07-11 20:37:49',282211,'/thank-you-for-your-order'),
(682533,'2014-07-11 20:38:33',282212,'/the-original-mr-fuzzy'),
(682534,'2014-07-11 20:40:22',282213,'/the-original-mr-fuzzy'),
(682535,'2014-07-11 20:41:07',282215,'/home'),
(682536,'2014-07-11 20:41:16',282216,'/home'),
(682537,'2014-07-11 20:42:22',282216,'/products'),
(682538,'2014-07-11 20:42:52',282217,'/lander-3'),
(682539,'2014-07-11 20:44:06',282213,'/cart'),
(682540,'2014-07-11 20:48:04',282218,'/lander-3'),
(682541,'2014-07-11 20:49:51',282219,'/lander-3'),
(682542,'2014-07-11 20:51:43',282220,'/lander-2'),
(682543,'2014-07-11 20:52:34',282221,'/lander-2'),
(682544,'2014-07-11 20:52:45',282218,'/products'),
(682545,'2014-07-11 20:53:01',282220,'/products'),
(682546,'2014-07-11 20:53:05',282218,'/the-original-mr-fuzzy'),
(682547,'2014-07-11 20:53:15',282222,'/lander-2'),
(682548,'2014-07-11 20:53:23',282219,'/products'),
(682549,'2014-07-11 20:53:49',282221,'/products'),
(682550,'2014-07-11 20:54:07',282220,'/the-original-mr-fuzzy'),
(682551,'2014-07-11 20:55:02',282223,'/lander-2'),
(682552,'2014-07-11 20:56:49',282224,'/home'),
(682553,'2014-07-11 20:57:36',282225,'/lander-2'),
(682554,'2014-07-11 20:57:48',282224,'/products'),
(682555,'2014-07-11 20:58:03',282221,'/the-birthday-sugar-panda'),
(682556,'2014-07-11 21:00:16',282221,'/cart'),
(682557,'2014-07-11 21:00:21',282223,'/products'),
(682558,'2014-07-11 21:02:11',282224,'/the-birthday-sugar-panda'),
(682559,'2014-07-11 21:02:55',282226,'/lander-3'),
(682560,'2014-07-11 21:02:56',282221,'/shipping'),
(682561,'2014-07-11 21:02:56',282225,'/products'),
(682562,'2014-07-11 21:03:58',282227,'/lander-2'),
(682563,'2014-07-11 21:04:42',282223,'/the-forever-love-bear'),
(682564,'2014-07-11 21:05:17',282224,'/cart'),
(682565,'2014-07-11 21:06:09',282221,'/billing-2'),
(682566,'2014-07-11 21:07:09',282225,'/the-original-mr-fuzzy'),
(682567,'2014-07-11 21:08:12',282228,'/lander-3'),
(682568,'2014-07-11 21:08:22',282229,'/home'),
(682569,'2014-07-11 21:08:41',282226,'/products'),
(682570,'2014-07-11 21:08:42',282230,'/home'),
(682571,'2014-07-11 21:09:43',282229,'/products'),
(682572,'2014-07-11 21:11:57',282226,'/the-birthday-sugar-panda'),
(682573,'2014-07-11 21:12:25',282229,'/the-original-mr-fuzzy'),
(682574,'2014-07-11 21:13:04',282226,'/cart'),
(682575,'2014-07-11 21:13:15',282228,'/products'),
(682576,'2014-07-11 21:14:26',282226,'/shipping'),
(682577,'2014-07-11 21:16:41',282228,'/the-original-mr-fuzzy'),
(682578,'2014-07-11 21:19:29',282231,'/lander-2'),
(682579,'2014-07-11 21:21:23',282231,'/products'),
(682580,'2014-07-11 21:23:12',282232,'/home'),
(682581,'2014-07-11 21:24:21',282231,'/the-forever-love-bear'),
(682582,'2014-07-11 21:25:08',282232,'/products'),
(682583,'2014-07-11 21:27:09',282232,'/the-original-mr-fuzzy'),
(682584,'2014-07-11 21:30:22',282232,'/cart'),
(682585,'2014-07-11 21:37:52',282233,'/home'),
(682586,'2014-07-11 21:42:00',282234,'/home'),
(682587,'2014-07-11 21:42:27',282233,'/products'),
(682588,'2014-07-11 21:43:01',282235,'/home'),
(682589,'2014-07-11 21:43:26',282233,'/the-original-mr-fuzzy'),
(682590,'2014-07-11 21:44:17',282234,'/products'),
(682591,'2014-07-11 21:46:19',282236,'/lander-2'),
(682592,'2014-07-11 21:46:21',282237,'/lander-2'),
(682593,'2014-07-11 21:49:13',282238,'/lander-2'),
(682594,'2014-07-11 21:49:23',282239,'/lander-2'),
(682595,'2014-07-11 21:51:21',282240,'/lander-2'),
(682596,'2014-07-11 21:54:15',282238,'/products'),
(682597,'2014-07-11 22:02:07',282241,'/lander-2'),
(682598,'2014-07-11 22:19:40',282242,'/lander-2'),
(682599,'2014-07-11 22:20:13',282243,'/lander-2'),
(682600,'2014-07-11 22:20:57',282243,'/products'),
(682601,'2014-07-11 22:21:36',282242,'/products'),
(682602,'2014-07-11 22:22:52',282244,'/home'),
(682603,'2014-07-11 22:24:37',282242,'/the-original-mr-fuzzy'),
(682604,'2014-07-11 22:25:58',282242,'/cart'),
(682605,'2014-07-11 22:28:04',282242,'/shipping'),
(682606,'2014-07-11 22:33:06',282245,'/lander-2'),
(682607,'2014-07-11 22:35:34',282245,'/products'),
(682608,'2014-07-11 22:38:37',282245,'/the-birthday-sugar-panda'),
(682609,'2014-07-11 22:41:24',282246,'/lander-2'),
(682610,'2014-07-11 22:43:32',282247,'/lander-3'),
(682611,'2014-07-11 22:43:48',282248,'/lander-3'),
(682612,'2014-07-11 22:44:19',282249,'/lander-3'),
(682613,'2014-07-11 22:44:36',282247,'/products'),
(682614,'2014-07-11 22:45:35',282250,'/home'),
(682615,'2014-07-11 22:46:09',282247,'/the-original-mr-fuzzy'),
(682616,'2014-07-11 22:48:04',282249,'/products'),
(682617,'2014-07-11 22:48:06',282250,'/products'),
(682618,'2014-07-11 22:48:38',282251,'/lander-3'),
(682619,'2014-07-11 22:50:51',282249,'/the-forever-love-bear'),
(682620,'2014-07-11 22:52:39',282250,'/the-birthday-sugar-panda'),
(682621,'2014-07-11 22:54:49',282249,'/cart'),
(682622,'2014-07-11 22:57:15',282249,'/shipping'),
(682623,'2014-07-11 23:00:12',282252,'/lander-2'),
(682624,'2014-07-11 23:05:07',282252,'/products'),
(682625,'2014-07-11 23:06:01',282252,'/the-original-mr-fuzzy'),
(682626,'2014-07-11 23:09:36',282253,'/lander-2'),
(682627,'2014-07-11 23:13:04',282254,'/lander-2'),
(682628,'2014-07-11 23:14:50',282253,'/products'),
(682629,'2014-07-11 23:18:42',282253,'/the-original-mr-fuzzy'),
(682630,'2014-07-11 23:25:05',282255,'/lander-2'),
(682631,'2014-07-11 23:26:09',282255,'/products'),
(682632,'2014-07-11 23:29:16',282255,'/the-birthday-sugar-panda'),
(682633,'2014-07-11 23:30:04',282255,'/cart'),
(682634,'2014-07-11 23:32:00',282255,'/shipping'),
(682635,'2014-07-11 23:32:36',282255,'/billing-2'),
(682636,'2014-07-11 23:33:00',282256,'/home'),
(682637,'2014-07-11 23:33:16',282255,'/thank-you-for-your-order'),
(682638,'2014-07-11 23:35:34',282256,'/products'),
(682639,'2014-07-11 23:36:11',282257,'/home'),
(682640,'2014-07-11 23:38:16',282258,'/lander-2'),
(682641,'2014-07-11 23:38:47',282259,'/home'),
(682642,'2014-07-11 23:39:18',282256,'/the-original-mr-fuzzy'),
(682643,'2014-07-11 23:40:17',282259,'/products'),
(682644,'2014-07-11 23:41:54',282256,'/cart'),
(682645,'2014-07-11 23:41:57',282257,'/products'),
(682646,'2014-07-11 23:42:13',282257,'/the-original-mr-fuzzy'),
(682647,'2014-07-11 23:43:23',282259,'/the-original-mr-fuzzy'),
(682648,'2014-07-11 23:44:37',282260,'/lander-2'),
(682649,'2014-07-11 23:45:06',282257,'/cart'),
(682650,'2014-07-11 23:47:11',282257,'/shipping'),
(682651,'2014-07-11 23:47:15',282261,'/lander-2'),
(682652,'2014-07-11 23:47:47',282262,'/lander-2'),
(682653,'2014-07-11 23:48:56',282257,'/billing-2'),
(682654,'2014-07-11 23:49:35',282261,'/products'),
(682655,'2014-07-11 23:51:08',282263,'/home'),
(682656,'2014-07-11 23:53:43',282257,'/thank-you-for-your-order'),
(682657,'2014-07-11 23:54:03',282264,'/home'),
(682658,'2014-07-11 23:56:13',282265,'/home'),
(682659,'2014-07-12 00:01:21',282266,'/lander-3'),
(682660,'2014-07-12 00:04:05',282267,'/lander-2'),
(682661,'2014-07-12 00:08:19',282268,'/home'),
(682662,'2014-07-12 00:11:24',282268,'/products'),
(682663,'2014-07-12 00:12:35',282269,'/lander-2'),
(682664,'2014-07-12 00:12:39',282268,'/the-original-mr-fuzzy'),
(682665,'2014-07-12 00:16:38',282269,'/products'),
(682666,'2014-07-12 00:17:42',282269,'/the-original-mr-fuzzy'),
(682667,'2014-07-12 00:18:33',282270,'/lander-2'),
(682668,'2014-07-12 00:19:48',282270,'/products'),
(682669,'2014-07-12 00:19:55',282271,'/lander-2'),
(682670,'2014-07-12 00:27:03',282272,'/home'),
(682671,'2014-07-12 00:28:52',282272,'/products'),
(682672,'2014-07-12 00:30:13',282272,'/the-original-mr-fuzzy'),
(682673,'2014-07-12 00:30:50',282273,'/lander-3'),
(682674,'2014-07-12 00:33:25',282274,'/home'),
(682675,'2014-07-12 00:36:51',282275,'/lander-2'),
(682676,'2014-07-12 00:41:05',282276,'/lander-3'),
(682677,'2014-07-12 00:45:13',282276,'/products'),
(682678,'2014-07-12 00:48:28',282277,'/lander-3'),
(682679,'2014-07-12 00:49:41',282278,'/lander-2'),
(682680,'2014-07-12 00:52:52',282277,'/products'),
(682681,'2014-07-12 00:53:10',282279,'/home'),
(682682,'2014-07-12 00:54:02',282280,'/home'),
(682683,'2014-07-12 00:54:26',282278,'/products'),
(682684,'2014-07-12 00:54:31',282279,'/products'),
(682685,'2014-07-12 00:54:31',282281,'/lander-2'),
(682686,'2014-07-12 00:56:31',282281,'/products'),
(682687,'2014-07-12 00:57:43',282278,'/the-birthday-sugar-panda'),
(682688,'2014-07-12 00:57:51',282279,'/the-original-mr-fuzzy'),
(682689,'2014-07-12 00:58:38',282281,'/the-birthday-sugar-panda'),
(682690,'2014-07-12 00:58:41',282282,'/lander-2'),
(682691,'2014-07-12 01:00:15',282278,'/cart'),
(682692,'2014-07-12 01:00:57',282278,'/shipping'),
(682693,'2014-07-12 01:01:33',282282,'/products'),
(682694,'2014-07-12 01:01:36',282283,'/home'),
(682695,'2014-07-12 01:01:51',282282,'/the-original-mr-fuzzy'),
(682696,'2014-07-12 01:02:16',282281,'/cart'),
(682697,'2014-07-12 01:02:45',282281,'/shipping'),
(682698,'2014-07-12 01:02:58',282283,'/products'),
(682699,'2014-07-12 01:03:30',282284,'/lander-2'),
(682700,'2014-07-12 01:03:32',282281,'/billing-2'),
(682701,'2014-07-12 01:04:42',282282,'/cart'),
(682702,'2014-07-12 01:05:24',282285,'/lander-2'),
(682703,'2014-07-12 01:06:45',282283,'/the-birthday-sugar-panda'),
(682704,'2014-07-12 01:06:47',282284,'/products'),
(682705,'2014-07-12 01:08:51',282285,'/products'),
(682706,'2014-07-12 01:09:16',282281,'/thank-you-for-your-order'),
(682707,'2014-07-12 01:09:41',282283,'/cart'),
(682708,'2014-07-12 01:10:05',282286,'/lander-3'),
(682709,'2014-07-12 01:10:51',282285,'/the-original-mr-fuzzy'),
(682710,'2014-07-12 01:11:16',282284,'/the-original-mr-fuzzy'),
(682711,'2014-07-12 01:13:14',282283,'/shipping'),
(682712,'2014-07-12 01:13:20',282284,'/cart'),
(682713,'2014-07-12 01:14:24',282286,'/products'),
(682714,'2014-07-12 01:14:27',282283,'/billing-2'),
(682715,'2014-07-12 01:14:59',282284,'/shipping'),
(682716,'2014-07-12 01:15:06',282286,'/the-original-mr-fuzzy'),
(682717,'2014-07-12 01:17:38',282287,'/lander-3'),
(682718,'2014-07-12 01:36:47',282288,'/home'),
(682719,'2014-07-12 01:38:42',282288,'/products'),
(682720,'2014-07-12 01:39:53',282289,'/lander-2'),
(682721,'2014-07-12 01:40:22',282288,'/the-original-mr-fuzzy'),
(682722,'2014-07-12 01:43:13',282290,'/lander-2'),
(682723,'2014-07-12 01:43:46',282289,'/products'),
(682724,'2014-07-12 01:45:06',282290,'/products'),
(682725,'2014-07-12 01:45:19',282289,'/the-original-mr-fuzzy'),
(682726,'2014-07-12 01:46:25',282289,'/cart'),
(682727,'2014-07-12 01:47:37',282290,'/the-forever-love-bear'),
(682728,'2014-07-12 01:50:09',282290,'/cart'),
(682729,'2014-07-12 01:50:58',282290,'/shipping'),
(682730,'2014-07-12 01:51:28',282290,'/billing-2'),
(682731,'2014-07-12 01:59:40',282291,'/lander-2'),
(682732,'2014-07-12 02:08:13',282292,'/lander-2'),
(682733,'2014-07-12 02:21:46',282293,'/home'),
(682734,'2014-07-12 02:28:06',282294,'/lander-2'),
(682735,'2014-07-12 02:29:21',282294,'/products'),
(682736,'2014-07-12 02:32:39',282294,'/the-original-mr-fuzzy'),
(682737,'2014-07-12 02:34:18',282294,'/cart'),
(682738,'2014-07-12 02:36:57',282295,'/lander-2'),
(682739,'2014-07-12 02:39:17',282296,'/lander-3'),
(682740,'2014-07-12 02:44:16',282296,'/products'),
(682741,'2014-07-12 03:11:09',282297,'/lander-3'),
(682742,'2014-07-12 03:14:23',282298,'/home'),
(682743,'2014-07-12 03:16:34',282297,'/products'),
(682744,'2014-07-12 03:17:02',282299,'/lander-2'),
(682745,'2014-07-12 03:17:52',282300,'/lander-2'),
(682746,'2014-07-12 03:17:58',282301,'/lander-2'),
(682747,'2014-07-12 03:19:14',282302,'/lander-2'),
(682748,'2014-07-12 03:20:48',282297,'/the-forever-love-bear'),
(682749,'2014-07-12 03:21:19',282301,'/products'),
(682750,'2014-07-12 03:22:01',282300,'/products'),
(682751,'2014-07-12 03:23:50',282301,'/the-original-mr-fuzzy'),
(682752,'2014-07-12 03:24:14',282300,'/the-original-mr-fuzzy'),
(682753,'2014-07-12 03:24:42',282297,'/cart'),
(682754,'2014-07-12 03:27:23',282300,'/cart'),
(682755,'2014-07-12 03:27:27',282301,'/cart'),
(682756,'2014-07-12 03:29:48',282300,'/shipping'),
(682757,'2014-07-12 03:30:28',282303,'/lander-2'),
(682758,'2014-07-12 03:31:13',282300,'/billing-2'),
(682759,'2014-07-12 03:34:33',282300,'/thank-you-for-your-order'),
(682760,'2014-07-12 03:38:31',282304,'/lander-2'),
(682761,'2014-07-12 03:43:33',282304,'/products'),
(682762,'2014-07-12 03:44:51',282304,'/the-birthday-sugar-panda'),
(682763,'2014-07-12 03:47:15',282305,'/lander-2'),
(682764,'2014-07-12 03:51:44',282305,'/products'),
(682765,'2014-07-12 03:54:50',282305,'/the-original-mr-fuzzy'),
(682766,'2014-07-12 04:03:40',282306,'/home'),
(682767,'2014-07-12 04:32:26',282307,'/lander-2'),
(682768,'2014-07-12 04:35:47',282307,'/products'),
(682769,'2014-07-12 04:38:16',282307,'/the-original-mr-fuzzy'),
(682770,'2014-07-12 04:39:11',282307,'/cart'),
(682771,'2014-07-12 04:39:57',282308,'/lander-2'),
(682772,'2014-07-12 04:40:51',282308,'/products'),
(682773,'2014-07-12 04:41:19',282307,'/shipping'),
(682774,'2014-07-12 04:43:41',282307,'/billing-2'),
(682775,'2014-07-12 04:43:45',282308,'/the-original-mr-fuzzy'),
(682776,'2014-07-12 04:47:35',282309,'/lander-2'),
(682777,'2014-07-12 04:47:49',282307,'/thank-you-for-your-order'),
(682778,'2014-07-12 04:51:47',282309,'/products'),
(682779,'2014-07-12 04:56:28',282310,'/lander-3'),
(682780,'2014-07-12 05:00:10',282310,'/products'),
(682781,'2014-07-12 05:02:32',282310,'/the-original-mr-fuzzy'),
(682782,'2014-07-12 05:02:32',282311,'/lander-2'),
(682783,'2014-07-12 05:02:43',282312,'/home'),
(682784,'2014-07-12 05:03:12',282310,'/cart'),
(682785,'2014-07-12 05:05:10',282313,'/home'),
(682786,'2014-07-12 05:05:26',282314,'/home'),
(682787,'2014-07-12 05:06:15',282310,'/shipping'),
(682788,'2014-07-12 05:06:19',282311,'/products'),
(682789,'2014-07-12 05:09:11',282311,'/the-original-mr-fuzzy'),
(682790,'2014-07-12 05:09:17',282313,'/products'),
(682791,'2014-07-12 05:11:53',282313,'/the-forever-love-bear'),
(682792,'2014-07-12 05:22:19',282315,'/home'),
(682793,'2014-07-12 05:27:10',282316,'/lander-2'),
(682794,'2014-07-12 05:32:31',282317,'/home'),
(682795,'2014-07-12 05:47:13',282318,'/lander-2'),
(682796,'2014-07-12 05:52:37',282318,'/products'),
(682797,'2014-07-12 05:55:52',282319,'/lander-3'),
(682798,'2014-07-12 05:56:13',282319,'/products'),
(682799,'2014-07-12 05:56:43',282318,'/the-forever-love-bear'),
(682800,'2014-07-12 05:59:50',282320,'/lander-2'),
(682801,'2014-07-12 05:59:53',282319,'/the-original-mr-fuzzy'),
(682802,'2014-07-12 06:00:38',282320,'/products'),
(682803,'2014-07-12 06:03:39',282319,'/cart'),
(682804,'2014-07-12 06:04:59',282319,'/shipping'),
(682805,'2014-07-12 06:06:24',282319,'/billing-2'),
(682806,'2014-07-12 06:23:12',282321,'/lander-3'),
(682807,'2014-07-12 06:23:17',282322,'/home'),
(682808,'2014-07-12 06:25:59',282321,'/products'),
(682809,'2014-07-12 06:27:19',282321,'/the-original-mr-fuzzy'),
(682810,'2014-07-12 06:28:44',282323,'/lander-2'),
(682811,'2014-07-12 06:35:28',282324,'/lander-2'),
(682812,'2014-07-12 06:45:05',282325,'/lander-2'),
(682813,'2014-07-12 06:56:24',282326,'/home'),
(682814,'2014-07-12 07:00:31',282326,'/products'),
(682815,'2014-07-12 07:04:47',282326,'/the-forever-love-bear'),
(682816,'2014-07-12 07:05:08',282327,'/lander-2'),
(682817,'2014-07-12 07:17:28',282328,'/lander-3'),
(682818,'2014-07-12 07:18:10',282329,'/lander-3'),
(682819,'2014-07-12 07:22:35',282328,'/products'),
(682820,'2014-07-12 07:26:23',282328,'/the-forever-love-bear'),
(682821,'2014-07-12 07:29:07',282330,'/lander-2'),
(682822,'2014-07-12 07:30:26',282330,'/products'),
(682823,'2014-07-12 07:31:58',282330,'/the-original-mr-fuzzy'),
(682824,'2014-07-12 07:33:48',282330,'/cart'),
(682825,'2014-07-12 07:34:04',282331,'/home'),
(682826,'2014-07-12 07:38:10',282331,'/products'),
(682827,'2014-07-12 07:38:36',282331,'/the-original-mr-fuzzy'),
(682828,'2014-07-12 07:40:41',282332,'/home'),
(682829,'2014-07-12 07:43:52',282333,'/lander-2'),
(682830,'2014-07-12 07:47:40',282333,'/products'),
(682831,'2014-07-12 07:49:26',282333,'/the-birthday-sugar-panda'),
(682832,'2014-07-12 07:50:34',282333,'/cart'),
(682833,'2014-07-12 07:51:21',282334,'/home'),
(682834,'2014-07-12 07:51:23',282333,'/shipping'),
(682835,'2014-07-12 07:52:10',282335,'/lander-2'),
(682836,'2014-07-12 07:54:48',282336,'/lander-2'),
(682837,'2014-07-12 07:55:51',282334,'/products'),
(682838,'2014-07-12 07:56:02',282337,'/lander-3'),
(682839,'2014-07-12 07:56:28',282335,'/products'),
(682840,'2014-07-12 07:56:51',282338,'/lander-3'),
(682841,'2014-07-12 07:58:43',282334,'/the-original-mr-fuzzy'),
(682842,'2014-07-12 08:00:48',282335,'/the-original-mr-fuzzy'),
(682843,'2014-07-12 08:01:00',282339,'/home'),
(682844,'2014-07-12 08:06:07',282340,'/home'),
(682845,'2014-07-12 08:10:12',282341,'/home'),
(682846,'2014-07-12 08:11:03',282340,'/products'),
(682847,'2014-07-12 08:13:39',282341,'/products'),
(682848,'2014-07-12 08:15:34',282342,'/lander-2'),
(682849,'2014-07-12 08:22:56',282343,'/home'),
(682850,'2014-07-12 08:24:50',282343,'/products'),
(682851,'2014-07-12 08:28:51',282343,'/the-forever-love-bear'),
(682852,'2014-07-12 08:32:12',282343,'/cart'),
(682853,'2014-07-12 08:34:45',282344,'/lander-2'),
(682854,'2014-07-12 08:35:00',282345,'/lander-3'),
(682855,'2014-07-12 08:35:33',282343,'/shipping'),
(682856,'2014-07-12 08:38:06',282343,'/billing-2'),
(682857,'2014-07-12 08:39:49',282345,'/products'),
(682858,'2014-07-12 08:41:19',282346,'/lander-2'),
(682859,'2014-07-12 08:41:45',282347,'/lander-2'),
(682860,'2014-07-12 08:41:55',282346,'/products'),
(682861,'2014-07-12 08:42:15',282345,'/the-original-mr-fuzzy'),
(682862,'2014-07-12 08:42:58',282343,'/thank-you-for-your-order'),
(682863,'2014-07-12 08:43:48',282348,'/lander-3'),
(682864,'2014-07-12 08:44:23',282348,'/products'),
(682865,'2014-07-12 08:46:12',282346,'/the-original-mr-fuzzy'),
(682866,'2014-07-12 08:46:46',282347,'/products'),
(682867,'2014-07-12 08:47:23',282347,'/the-original-mr-fuzzy'),
(682868,'2014-07-12 08:48:10',282346,'/cart'),
(682869,'2014-07-12 08:51:19',282346,'/shipping'),
(682870,'2014-07-12 08:51:50',282349,'/home'),
(682871,'2014-07-12 08:53:30',282349,'/products'),
(682872,'2014-07-12 08:53:41',282346,'/billing-2'),
(682873,'2014-07-12 08:54:40',282346,'/thank-you-for-your-order'),
(682874,'2014-07-12 09:01:38',282350,'/lander-2'),
(682875,'2014-07-12 09:03:24',282350,'/products'),
(682876,'2014-07-12 09:06:36',282350,'/the-original-mr-fuzzy'),
(682877,'2014-07-12 09:10:00',282351,'/lander-2'),
(682878,'2014-07-12 09:10:21',282352,'/home'),
(682879,'2014-07-12 09:11:41',282353,'/lander-2'),
(682880,'2014-07-12 09:12:59',282351,'/products'),
(682881,'2014-07-12 09:13:01',282354,'/lander-3'),
(682882,'2014-07-12 09:13:39',282351,'/the-forever-love-bear'),
(682883,'2014-07-12 09:15:13',282352,'/products'),
(682884,'2014-07-12 09:16:42',282351,'/cart'),
(682885,'2014-07-12 09:17:31',282352,'/the-original-mr-fuzzy'),
(682886,'2014-07-12 09:17:35',282355,'/lander-2'),
(682887,'2014-07-12 09:17:54',282356,'/lander-3'),
(682888,'2014-07-12 09:18:33',282351,'/shipping'),
(682889,'2014-07-12 09:19:07',282352,'/cart'),
(682890,'2014-07-12 09:19:26',282357,'/lander-3'),
(682891,'2014-07-12 09:19:28',282351,'/billing-2'),
(682892,'2014-07-12 09:20:15',282358,'/lander-2'),
(682893,'2014-07-12 09:20:27',282356,'/products'),
(682894,'2014-07-12 09:20:30',282357,'/products'),
(682895,'2014-07-12 09:20:38',282355,'/products'),
(682896,'2014-07-12 09:21:02',282355,'/the-original-mr-fuzzy'),
(682897,'2014-07-12 09:22:08',282352,'/shipping'),
(682898,'2014-07-12 09:23:10',282355,'/cart'),
(682899,'2014-07-12 09:23:19',282359,'/lander-2'),
(682900,'2014-07-12 09:25:04',282360,'/lander-2'),
(682901,'2014-07-12 09:25:05',282359,'/products'),
(682902,'2014-07-12 09:25:09',282352,'/billing-2'),
(682903,'2014-07-12 09:25:11',282361,'/lander-3'),
(682904,'2014-07-12 09:28:01',282362,'/lander-2'),
(682905,'2014-07-12 09:28:46',282359,'/the-birthday-sugar-panda'),
(682906,'2014-07-12 09:29:50',282363,'/lander-2'),
(682907,'2014-07-12 09:30:16',282362,'/products'),
(682908,'2014-07-12 09:30:40',282364,'/home'),
(682909,'2014-07-12 09:30:55',282361,'/products'),
(682910,'2014-07-12 09:31:06',282365,'/lander-3'),
(682911,'2014-07-12 09:31:46',282365,'/products'),
(682912,'2014-07-12 09:31:57',282364,'/products'),
(682913,'2014-07-12 09:32:43',282363,'/products'),
(682914,'2014-07-12 09:34:38',282361,'/the-original-mr-fuzzy'),
(682915,'2014-07-12 09:34:50',282364,'/the-original-mr-fuzzy'),
(682916,'2014-07-12 09:35:34',282363,'/the-original-mr-fuzzy'),
(682917,'2014-07-12 09:36:38',282364,'/cart'),
(682918,'2014-07-12 09:37:03',282366,'/lander-2'),
(682919,'2014-07-12 09:38:41',282364,'/shipping'),
(682920,'2014-07-12 09:38:55',282367,'/lander-2'),
(682921,'2014-07-12 09:41:52',282364,'/billing-2'),
(682922,'2014-07-12 09:47:16',282364,'/thank-you-for-your-order'),
(682923,'2014-07-12 09:51:55',282368,'/lander-3'),
(682924,'2014-07-12 09:54:20',282369,'/lander-3'),
(682925,'2014-07-12 09:57:18',282369,'/products'),
(682926,'2014-07-12 09:57:24',282368,'/products'),
(682927,'2014-07-12 09:57:35',282370,'/lander-2'),
(682928,'2014-07-12 09:58:36',282368,'/the-forever-love-bear'),
(682929,'2014-07-12 09:58:48',282369,'/the-original-mr-fuzzy'),
(682930,'2014-07-12 09:59:51',282371,'/lander-3'),
(682931,'2014-07-12 10:00:45',282368,'/cart'),
(682932,'2014-07-12 10:05:08',282371,'/products'),
(682933,'2014-07-12 10:07:55',282372,'/lander-2'),
(682934,'2014-07-12 10:08:48',282371,'/the-original-mr-fuzzy'),
(682935,'2014-07-12 10:10:07',282371,'/cart'),
(682936,'2014-07-12 10:10:59',282371,'/shipping'),
(682937,'2014-07-12 10:11:44',282371,'/billing-2'),
(682938,'2014-07-12 10:14:22',282371,'/thank-you-for-your-order'),
(682939,'2014-07-12 10:20:34',282373,'/lander-2'),
(682940,'2014-07-12 10:33:40',282374,'/lander-2'),
(682941,'2014-07-12 10:34:28',282375,'/lander-2'),
(682942,'2014-07-12 10:37:10',282375,'/products'),
(682943,'2014-07-12 10:37:31',282376,'/lander-2'),
(682944,'2014-07-12 10:37:32',282377,'/lander-2'),
(682945,'2014-07-12 10:37:57',282374,'/products'),
(682946,'2014-07-12 10:39:31',282378,'/lander-2'),
(682947,'2014-07-12 10:40:06',282379,'/lander-2'),
(682948,'2014-07-12 10:40:41',282379,'/products'),
(682949,'2014-07-12 10:41:08',282380,'/lander-3'),
(682950,'2014-07-12 10:41:31',282376,'/products'),
(682951,'2014-07-12 10:41:50',282381,'/lander-2'),
(682952,'2014-07-12 10:41:52',282376,'/the-birthday-sugar-panda'),
(682953,'2014-07-12 10:43:18',282380,'/products'),
(682954,'2014-07-12 10:43:18',282382,'/lander-2'),
(682955,'2014-07-12 10:43:48',282378,'/products'),
(682956,'2014-07-12 10:44:19',282382,'/products'),
(682957,'2014-07-12 10:44:54',282379,'/the-original-mr-fuzzy'),
(682958,'2014-07-12 10:46:36',282381,'/products'),
(682959,'2014-07-12 10:47:22',282381,'/the-original-mr-fuzzy'),
(682960,'2014-07-12 10:47:34',282378,'/the-original-mr-fuzzy'),
(682961,'2014-07-12 10:48:13',282379,'/cart'),
(682962,'2014-07-12 10:48:28',282382,'/the-original-mr-fuzzy'),
(682963,'2014-07-12 10:49:39',282379,'/shipping'),
(682964,'2014-07-12 10:52:17',282379,'/billing-2'),
(682965,'2014-07-12 11:01:53',282383,'/home'),
(682966,'2014-07-12 11:03:29',282384,'/lander-2'),
(682967,'2014-07-12 11:03:50',282385,'/lander-2'),
(682968,'2014-07-12 11:04:43',282385,'/products'),
(682969,'2014-07-12 11:04:43',282386,'/lander-3'),
(682970,'2014-07-12 11:05:16',282385,'/the-original-mr-fuzzy'),
(682971,'2014-07-12 11:10:07',282387,'/lander-2'),
(682972,'2014-07-12 11:14:47',282388,'/lander-3'),
(682973,'2014-07-12 11:17:52',282388,'/products'),
(682974,'2014-07-12 11:19:30',282389,'/lander-3'),
(682975,'2014-07-12 11:21:08',282388,'/the-original-mr-fuzzy'),
(682976,'2014-07-12 11:21:44',282390,'/lander-2'),
(682977,'2014-07-12 11:22:26',282388,'/cart'),
(682978,'2014-07-12 11:23:46',282389,'/products'),
(682979,'2014-07-12 11:24:00',282391,'/lander-3'),
(682980,'2014-07-12 11:24:28',282392,'/home'),
(682981,'2014-07-12 11:24:36',282393,'/lander-2'),
(682982,'2014-07-12 11:25:22',282390,'/products'),
(682983,'2014-07-12 11:26:35',282390,'/the-original-mr-fuzzy'),
(682984,'2014-07-12 11:26:49',282394,'/home'),
(682985,'2014-07-12 11:26:54',282393,'/products'),
(682986,'2014-07-12 11:28:15',282392,'/products'),
(682987,'2014-07-12 11:28:19',282391,'/products'),
(682988,'2014-07-12 11:28:43',282391,'/the-original-mr-fuzzy'),
(682989,'2014-07-12 11:29:28',282393,'/the-original-mr-fuzzy'),
(682990,'2014-07-12 11:31:01',282394,'/products'),
(682991,'2014-07-12 11:32:26',282395,'/lander-2'),
(682992,'2014-07-12 11:32:54',282393,'/cart'),
(682993,'2014-07-12 11:33:21',282396,'/lander-3'),
(682994,'2014-07-12 11:33:33',282393,'/shipping'),
(682995,'2014-07-12 11:33:33',282394,'/the-original-mr-fuzzy'),
(682996,'2014-07-12 11:35:17',282395,'/products'),
(682997,'2014-07-12 11:35:23',282393,'/billing-2'),
(682998,'2014-07-12 11:35:26',282394,'/cart'),
(682999,'2014-07-12 11:36:30',282397,'/lander-2'),
(683000,'2014-07-12 11:36:47',282398,'/lander-2'),
(683001,'2014-07-12 11:37:01',282393,'/thank-you-for-your-order'),
(683002,'2014-07-12 11:37:23',282399,'/home'),
(683003,'2014-07-12 11:37:24',282397,'/products'),
(683004,'2014-07-12 11:37:44',282397,'/the-original-mr-fuzzy'),
(683005,'2014-07-12 11:37:57',282399,'/products'),
(683006,'2014-07-12 11:38:22',282400,'/lander-2'),
(683007,'2014-07-12 11:39:09',282401,'/home'),
(683008,'2014-07-12 11:40:02',282398,'/products'),
(683009,'2014-07-12 11:41:02',282399,'/the-forever-love-bear'),
(683010,'2014-07-12 11:41:06',282400,'/products'),
(683011,'2014-07-12 11:42:02',282401,'/products'),
(683012,'2014-07-12 11:42:19',282401,'/the-birthday-sugar-panda'),
(683013,'2014-07-12 11:42:40',282398,'/the-original-mr-fuzzy'),
(683014,'2014-07-12 11:43:14',282402,'/lander-3'),
(683015,'2014-07-12 11:43:56',282400,'/the-original-mr-fuzzy'),
(683016,'2014-07-12 11:44:08',282403,'/home'),
(683017,'2014-07-12 11:45:02',282398,'/cart'),
(683018,'2014-07-12 11:46:00',282404,'/lander-2'),
(683019,'2014-07-12 11:47:12',282398,'/shipping'),
(683020,'2014-07-12 11:47:34',282405,'/home'),
(683021,'2014-07-12 11:47:38',282403,'/products'),
(683022,'2014-07-12 11:49:05',282403,'/the-original-mr-fuzzy'),
(683023,'2014-07-12 11:49:53',282406,'/lander-2'),
(683024,'2014-07-12 11:53:01',282407,'/lander-2'),
(683025,'2014-07-12 11:56:02',282407,'/products'),
(683026,'2014-07-12 11:57:48',282407,'/the-original-mr-fuzzy'),
(683027,'2014-07-12 11:59:56',282407,'/cart'),
(683028,'2014-07-12 12:01:19',282407,'/shipping'),
(683029,'2014-07-12 12:01:56',282408,'/home'),
(683030,'2014-07-12 12:02:13',282407,'/billing-2'),
(683031,'2014-07-12 12:02:59',282408,'/products'),
(683032,'2014-07-12 12:06:50',282409,'/lander-2'),
(683033,'2014-07-12 12:07:10',282407,'/thank-you-for-your-order'),
(683034,'2014-07-12 12:07:13',282408,'/the-forever-love-bear'),
(683035,'2014-07-12 12:07:33',282410,'/lander-2'),
(683036,'2014-07-12 12:10:01',282409,'/products'),
(683037,'2014-07-12 12:10:20',282408,'/cart'),
(683038,'2014-07-12 12:10:51',282410,'/products'),
(683039,'2014-07-12 12:10:56',282411,'/lander-3'),
(683040,'2014-07-12 12:12:23',282409,'/the-birthday-sugar-panda'),
(683041,'2014-07-12 12:12:53',282412,'/lander-2'),
(683042,'2014-07-12 12:13:27',282413,'/home'),
(683043,'2014-07-12 12:14:09',282410,'/the-original-mr-fuzzy'),
(683044,'2014-07-12 12:15:37',282410,'/cart'),
(683045,'2014-07-12 12:15:59',282411,'/products'),
(683046,'2014-07-12 12:16:20',282413,'/products'),
(683047,'2014-07-12 12:17:15',282412,'/products'),
(683048,'2014-07-12 12:17:33',282412,'/the-original-mr-fuzzy'),
(683049,'2014-07-12 12:18:46',282412,'/cart'),
(683050,'2014-07-12 12:19:18',282410,'/shipping'),
(683051,'2014-07-12 12:19:40',282414,'/home'),
(683052,'2014-07-12 12:20:55',282410,'/billing-2'),
(683053,'2014-07-12 12:20:56',282413,'/the-original-mr-fuzzy'),
(683054,'2014-07-12 12:25:54',282415,'/lander-2'),
(683055,'2014-07-12 12:27:16',282415,'/products'),
(683056,'2014-07-12 12:31:27',282415,'/the-forever-love-bear'),
(683057,'2014-07-12 12:40:43',282416,'/lander-2'),
(683058,'2014-07-12 12:42:48',282416,'/products'),
(683059,'2014-07-12 12:44:13',282417,'/lander-3'),
(683060,'2014-07-12 12:44:36',282417,'/products'),
(683061,'2014-07-12 12:45:17',282416,'/the-birthday-sugar-panda'),
(683062,'2014-07-12 12:46:22',282418,'/lander-2'),
(683063,'2014-07-12 12:47:39',282419,'/home'),
(683064,'2014-07-12 12:48:12',282418,'/products'),
(683065,'2014-07-12 12:49:21',282419,'/products'),
(683066,'2014-07-12 12:52:11',282418,'/the-forever-love-bear'),
(683067,'2014-07-12 12:52:44',282419,'/the-original-mr-fuzzy'),
(683068,'2014-07-12 13:00:25',282420,'/lander-2'),
(683069,'2014-07-12 13:03:44',282421,'/home'),
(683070,'2014-07-12 13:05:49',282422,'/lander-2'),
(683071,'2014-07-12 13:06:43',282422,'/products'),
(683072,'2014-07-12 13:06:43',282423,'/lander-2'),
(683073,'2014-07-12 13:08:39',282423,'/products'),
(683074,'2014-07-12 13:09:14',282421,'/products'),
(683075,'2014-07-12 13:09:34',282421,'/the-original-mr-fuzzy'),
(683076,'2014-07-12 13:10:49',282421,'/cart'),
(683077,'2014-07-12 13:11:13',282422,'/the-original-mr-fuzzy'),
(683078,'2014-07-12 13:12:14',282423,'/the-original-mr-fuzzy'),
(683079,'2014-07-12 13:13:24',282422,'/cart'),
(683080,'2014-07-12 13:16:35',282422,'/shipping'),
(683081,'2014-07-12 13:17:18',282424,'/lander-2'),
(683082,'2014-07-12 13:18:41',282422,'/billing-2'),
(683083,'2014-07-12 13:18:50',282424,'/products'),
(683084,'2014-07-12 13:22:19',282422,'/thank-you-for-your-order'),
(683085,'2014-07-12 13:23:01',282424,'/the-original-mr-fuzzy'),
(683086,'2014-07-12 13:24:35',282425,'/home'),
(683087,'2014-07-12 13:26:04',282426,'/lander-2'),
(683088,'2014-07-12 13:28:03',282427,'/lander-2'),
(683089,'2014-07-12 13:29:21',282425,'/products'),
(683090,'2014-07-12 13:29:51',282426,'/products'),
(683091,'2014-07-12 13:30:26',282425,'/the-original-mr-fuzzy'),
(683092,'2014-07-12 13:31:18',282426,'/the-original-mr-fuzzy'),
(683093,'2014-07-12 13:38:15',282428,'/lander-3'),
(683094,'2014-07-12 13:40:39',282429,'/lander-2'),
(683095,'2014-07-12 13:41:21',282430,'/lander-2'),
(683096,'2014-07-12 13:44:05',282431,'/lander-2'),
(683097,'2014-07-12 13:45:43',282432,'/lander-2'),
(683098,'2014-07-12 13:45:54',282433,'/lander-2'),
(683099,'2014-07-12 13:46:02',282430,'/products'),
(683100,'2014-07-12 13:46:08',282429,'/products'),
(683101,'2014-07-12 13:46:15',282434,'/lander-3'),
(683102,'2014-07-12 13:46:38',282435,'/home'),
(683103,'2014-07-12 13:48:51',282433,'/products'),
(683104,'2014-07-12 13:49:08',282434,'/products'),
(683105,'2014-07-12 13:49:42',282433,'/the-original-mr-fuzzy'),
(683106,'2014-07-12 13:49:46',282430,'/the-original-mr-fuzzy'),
(683107,'2014-07-12 13:50:44',282434,'/the-birthday-sugar-panda'),
(683108,'2014-07-12 13:52:51',282433,'/cart'),
(683109,'2014-07-12 13:53:50',282436,'/lander-2'),
(683110,'2014-07-12 13:53:54',282437,'/lander-2'),
(683111,'2014-07-12 13:54:54',282437,'/products'),
(683112,'2014-07-12 13:58:12',282437,'/the-original-mr-fuzzy'),
(683113,'2014-07-12 13:59:25',282436,'/products'),
(683114,'2014-07-12 14:00:09',282438,'/lander-3'),
(683115,'2014-07-12 14:00:12',282436,'/the-original-mr-fuzzy'),
(683116,'2014-07-12 14:00:21',282439,'/lander-3'),
(683117,'2014-07-12 14:01:11',282440,'/home'),
(683118,'2014-07-12 14:02:24',282441,'/home'),
(683119,'2014-07-12 14:02:43',282440,'/products'),
(683120,'2014-07-12 14:03:20',282440,'/the-original-mr-fuzzy'),
(683121,'2014-07-12 14:08:16',282442,'/lander-2'),
(683122,'2014-07-12 14:09:12',282443,'/lander-3'),
(683123,'2014-07-12 14:09:45',282443,'/products'),
(683124,'2014-07-12 14:10:46',282444,'/home'),
(683125,'2014-07-12 14:11:31',282443,'/the-forever-love-bear'),
(683126,'2014-07-12 14:11:58',282445,'/lander-2'),
(683127,'2014-07-12 14:12:58',282443,'/cart'),
(683128,'2014-07-12 14:13:41',282444,'/products'),
(683129,'2014-07-12 14:14:29',282446,'/lander-2'),
(683130,'2014-07-12 14:16:00',282444,'/the-original-mr-fuzzy'),
(683131,'2014-07-12 14:16:28',282445,'/products'),
(683132,'2014-07-12 14:17:00',282444,'/cart'),
(683133,'2014-07-12 14:17:26',282446,'/products'),
(683134,'2014-07-12 14:17:53',282447,'/lander-2'),
(683135,'2014-07-12 14:18:05',282445,'/the-original-mr-fuzzy'),
(683136,'2014-07-12 14:18:21',282446,'/the-forever-love-bear'),
(683137,'2014-07-12 14:18:31',282448,'/lander-2'),
(683138,'2014-07-12 14:18:56',282448,'/products'),
(683139,'2014-07-12 14:19:44',282449,'/home'),
(683140,'2014-07-12 14:22:17',282446,'/cart'),
(683141,'2014-07-12 14:23:15',282446,'/shipping'),
(683142,'2014-07-12 14:25:37',282450,'/lander-2'),
(683143,'2014-07-12 14:25:38',282446,'/billing-2'),
(683144,'2014-07-12 14:26:15',282451,'/lander-3'),
(683145,'2014-07-12 14:27:57',282452,'/lander-2'),
(683146,'2014-07-12 14:29:19',282453,'/home'),
(683147,'2014-07-12 14:29:22',282451,'/products'),
(683148,'2014-07-12 14:30:12',282454,'/lander-3'),
(683149,'2014-07-12 14:31:26',282453,'/products'),
(683150,'2014-07-12 14:32:09',282455,'/lander-2'),
(683151,'2014-07-12 14:33:17',282451,'/the-forever-love-bear'),
(683152,'2014-07-12 14:34:43',282453,'/the-original-mr-fuzzy'),
(683153,'2014-07-12 14:34:55',282451,'/cart'),
(683154,'2014-07-12 14:34:56',282456,'/home'),
(683155,'2014-07-12 14:37:57',282453,'/cart'),
(683156,'2014-07-12 14:38:20',282457,'/lander-3'),
(683157,'2014-07-12 14:38:55',282457,'/products'),
(683158,'2014-07-12 14:43:22',282457,'/the-original-mr-fuzzy'),
(683159,'2014-07-12 14:43:22',282458,'/lander-2'),
(683160,'2014-07-12 14:43:59',282459,'/lander-2'),
(683161,'2014-07-12 14:44:06',282460,'/lander-2'),
(683162,'2014-07-12 14:45:13',282458,'/products'),
(683163,'2014-07-12 14:47:02',282461,'/lander-2'),
(683164,'2014-07-12 14:47:57',282460,'/products'),
(683165,'2014-07-12 14:48:22',282462,'/lander-2'),
(683166,'2014-07-12 14:48:32',282458,'/the-forever-love-bear'),
(683167,'2014-07-12 14:49:27',282463,'/home'),
(683168,'2014-07-12 14:50:27',282461,'/products'),
(683169,'2014-07-12 14:50:48',282461,'/the-original-mr-fuzzy'),
(683170,'2014-07-12 14:50:57',282460,'/the-original-mr-fuzzy'),
(683171,'2014-07-12 14:51:56',282464,'/home'),
(683172,'2014-07-12 14:52:18',282465,'/lander-2'),
(683173,'2014-07-12 14:53:18',282466,'/lander-2'),
(683174,'2014-07-12 14:53:28',282464,'/products'),
(683175,'2014-07-12 14:54:50',282464,'/the-birthday-sugar-panda'),
(683176,'2014-07-12 14:55:44',282467,'/home'),
(683177,'2014-07-12 14:58:24',282464,'/cart'),
(683178,'2014-07-12 15:00:30',282464,'/shipping'),
(683179,'2014-07-12 15:00:37',282468,'/home'),
(683180,'2014-07-12 15:02:54',282464,'/billing-2'),
(683181,'2014-07-12 15:03:14',282469,'/lander-2'),
(683182,'2014-07-12 15:05:19',282468,'/products'),
(683183,'2014-07-12 15:05:40',282464,'/thank-you-for-your-order'),
(683184,'2014-07-12 15:06:02',282470,'/lander-3'),
(683185,'2014-07-12 15:06:34',282471,'/lander-3'),
(683186,'2014-07-12 15:08:00',282469,'/products'),
(683187,'2014-07-12 15:09:06',282469,'/the-original-mr-fuzzy'),
(683188,'2014-07-12 15:09:13',282471,'/products'),
(683189,'2014-07-12 15:10:20',282471,'/the-original-mr-fuzzy'),
(683190,'2014-07-12 15:10:45',282471,'/cart'),
(683191,'2014-07-12 15:12:44',282472,'/lander-2'),
(683192,'2014-07-12 15:12:49',282473,'/lander-3'),
(683193,'2014-07-12 15:13:08',282474,'/lander-2'),
(683194,'2014-07-12 15:13:19',282475,'/lander-2'),
(683195,'2014-07-12 15:14:26',282471,'/shipping'),
(683196,'2014-07-12 15:14:30',282472,'/products'),
(683197,'2014-07-12 15:16:00',282473,'/products'),
(683198,'2014-07-12 15:17:06',282474,'/products'),
(683199,'2014-07-12 15:18:03',282473,'/the-forever-love-bear'),
(683200,'2014-07-12 15:18:54',282475,'/products'),
(683201,'2014-07-12 15:19:19',282475,'/the-original-mr-fuzzy'),
(683202,'2014-07-12 15:19:21',282474,'/the-original-mr-fuzzy'),
(683203,'2014-07-12 15:19:59',282473,'/cart'),
(683204,'2014-07-12 15:23:04',282476,'/lander-2'),
(683205,'2014-07-12 15:23:23',282477,'/lander-2'),
(683206,'2014-07-12 15:23:57',282477,'/products'),
(683207,'2014-07-12 15:24:18',282477,'/the-birthday-sugar-panda'),
(683208,'2014-07-12 15:24:50',282478,'/lander-2'),
(683209,'2014-07-12 15:24:59',282477,'/cart'),
(683210,'2014-07-12 15:25:09',282476,'/products'),
(683211,'2014-07-12 15:25:27',282478,'/products'),
(683212,'2014-07-12 15:28:29',282478,'/the-original-mr-fuzzy'),
(683213,'2014-07-12 15:29:03',282476,'/the-birthday-sugar-panda'),
(683214,'2014-07-12 15:29:20',282478,'/cart'),
(683215,'2014-07-12 15:30:20',282478,'/shipping'),
(683216,'2014-07-12 15:30:40',282479,'/home'),
(683217,'2014-07-12 15:31:22',282480,'/lander-3'),
(683218,'2014-07-12 15:31:53',282478,'/billing-2'),
(683219,'2014-07-12 15:32:59',282481,'/lander-2'),
(683220,'2014-07-12 15:33:12',282482,'/home'),
(683221,'2014-07-12 15:34:05',282483,'/lander-2'),
(683222,'2014-07-12 15:34:33',282479,'/products'),
(683223,'2014-07-12 15:35:10',282479,'/the-original-mr-fuzzy'),
(683224,'2014-07-12 15:35:12',282482,'/products'),
(683225,'2014-07-12 15:35:42',282480,'/products'),
(683226,'2014-07-12 15:36:27',282482,'/the-original-mr-fuzzy'),
(683227,'2014-07-12 15:38:15',282480,'/the-original-mr-fuzzy'),
(683228,'2014-07-12 15:38:18',282482,'/cart'),
(683229,'2014-07-12 15:38:43',282481,'/products'),
(683230,'2014-07-12 15:40:01',282480,'/cart'),
(683231,'2014-07-12 15:40:33',282481,'/the-original-mr-fuzzy'),
(683232,'2014-07-12 15:42:48',282481,'/cart'),
(683233,'2014-07-12 15:43:18',282484,'/lander-2'),
(683234,'2014-07-12 15:44:28',282485,'/home'),
(683235,'2014-07-12 15:44:33',282484,'/products'),
(683236,'2014-07-12 15:45:04',282484,'/the-original-mr-fuzzy'),
(683237,'2014-07-12 15:45:45',282486,'/lander-2'),
(683238,'2014-07-12 15:47:09',282484,'/cart'),
(683239,'2014-07-12 15:47:30',282486,'/products'),
(683240,'2014-07-12 15:47:59',282484,'/shipping'),
(683241,'2014-07-12 15:49:45',282485,'/products'),
(683242,'2014-07-12 15:50:20',282487,'/lander-2'),
(683243,'2014-07-12 15:51:46',282486,'/the-original-mr-fuzzy'),
(683244,'2014-07-12 15:52:44',282485,'/the-original-mr-fuzzy'),
(683245,'2014-07-12 16:09:00',282488,'/lander-2'),
(683246,'2014-07-12 16:19:44',282489,'/home'),
(683247,'2014-07-12 16:23:54',282489,'/products'),
(683248,'2014-07-12 16:34:41',282490,'/lander-2'),
(683249,'2014-07-12 16:35:02',282491,'/lander-2'),
(683250,'2014-07-12 16:35:12',282492,'/lander-2'),
(683251,'2014-07-12 16:36:20',282493,'/lander-3'),
(683252,'2014-07-12 16:38:10',282494,'/lander-2'),
(683253,'2014-07-12 16:38:16',282495,'/lander-2'),
(683254,'2014-07-12 16:39:57',282496,'/lander-2'),
(683255,'2014-07-12 16:40:33',282491,'/products'),
(683256,'2014-07-12 16:43:35',282494,'/products'),
(683257,'2014-07-12 16:43:54',282491,'/the-original-mr-fuzzy'),
(683258,'2014-07-12 16:46:10',282497,'/lander-2'),
(683259,'2014-07-12 16:47:17',282494,'/the-original-mr-fuzzy'),
(683260,'2014-07-12 16:48:24',282497,'/products'),
(683261,'2014-07-12 16:52:08',282497,'/the-forever-love-bear'),
(683262,'2014-07-12 16:53:14',282498,'/home'),
(683263,'2014-07-12 16:55:29',282498,'/products'),
(683264,'2014-07-12 16:58:26',282498,'/the-original-mr-fuzzy'),
(683265,'2014-07-12 16:59:09',282499,'/lander-3'),
(683266,'2014-07-12 16:59:45',282499,'/products'),
(683267,'2014-07-12 17:03:02',282499,'/the-original-mr-fuzzy'),
(683268,'2014-07-12 17:04:05',282500,'/home'),
(683269,'2014-07-12 17:05:02',282500,'/products'),
(683270,'2014-07-12 17:07:28',282501,'/home'),
(683271,'2014-07-12 17:07:54',282500,'/the-original-mr-fuzzy'),
(683272,'2014-07-12 17:08:41',282500,'/cart'),
(683273,'2014-07-12 17:09:13',282502,'/lander-2'),
(683274,'2014-07-12 17:10:01',282502,'/products'),
(683275,'2014-07-12 17:13:12',282503,'/lander-3'),
(683276,'2014-07-12 17:14:16',282502,'/the-birthday-sugar-panda'),
(683277,'2014-07-12 17:14:47',282504,'/lander-2'),
(683278,'2014-07-12 17:15:35',282505,'/lander-2'),
(683279,'2014-07-12 17:17:47',282506,'/home'),
(683280,'2014-07-12 17:20:08',282507,'/lander-2'),
(683281,'2014-07-12 17:23:47',282507,'/products'),
(683282,'2014-07-12 17:25:40',282508,'/home'),
(683283,'2014-07-12 17:26:10',282509,'/lander-2'),
(683284,'2014-07-12 17:26:51',282510,'/lander-2'),
(683285,'2014-07-12 17:31:11',282510,'/products'),
(683286,'2014-07-12 17:34:44',282510,'/the-original-mr-fuzzy'),
(683287,'2014-07-12 17:35:17',282511,'/lander-2'),
(683288,'2014-07-12 17:36:47',282512,'/home'),
(683289,'2014-07-12 17:38:32',282513,'/home'),
(683290,'2014-07-12 17:38:35',282511,'/products'),
(683291,'2014-07-12 17:38:47',282514,'/lander-2'),
(683292,'2014-07-12 17:38:55',282511,'/the-original-mr-fuzzy'),
(683293,'2014-07-12 17:39:24',282514,'/products'),
(683294,'2014-07-12 17:39:28',282515,'/home'),
(683295,'2014-07-12 17:39:50',282511,'/cart'),
(683296,'2014-07-12 17:39:58',282513,'/products'),
(683297,'2014-07-12 17:40:39',282511,'/shipping'),
(683298,'2014-07-12 17:40:58',282516,'/lander-2'),
(683299,'2014-07-12 17:41:51',282517,'/home'),
(683300,'2014-07-12 17:43:08',282517,'/products'),
(683301,'2014-07-12 17:43:26',282514,'/the-original-mr-fuzzy'),
(683302,'2014-07-12 17:43:51',282511,'/billing-2'),
(683303,'2014-07-12 17:44:21',282517,'/the-forever-love-bear'),
(683304,'2014-07-12 17:45:15',282514,'/cart'),
(683305,'2014-07-12 17:46:16',282518,'/lander-2'),
(683306,'2014-07-12 17:46:31',282514,'/shipping'),
(683307,'2014-07-12 17:47:41',282519,'/lander-2'),
(683308,'2014-07-12 17:48:44',282514,'/billing-2'),
(683309,'2014-07-12 17:48:48',282518,'/products'),
(683310,'2014-07-12 17:51:08',282514,'/thank-you-for-your-order'),
(683311,'2014-07-12 17:51:23',282518,'/the-original-mr-fuzzy'),
(683312,'2014-07-12 17:57:30',282520,'/home'),
(683313,'2014-07-12 18:00:21',282521,'/home'),
(683314,'2014-07-12 18:01:56',282520,'/products'),
(683315,'2014-07-12 18:01:58',282522,'/lander-2'),
(683316,'2014-07-12 18:07:00',282522,'/products'),
(683317,'2014-07-12 18:11:35',282522,'/the-original-mr-fuzzy'),
(683318,'2014-07-12 18:13:52',282522,'/cart'),
(683319,'2014-07-12 18:17:23',282522,'/shipping'),
(683320,'2014-07-12 18:18:34',282522,'/billing-2'),
(683321,'2014-07-12 18:31:53',282523,'/lander-2'),
(683322,'2014-07-12 18:34:52',282524,'/lander-2'),
(683323,'2014-07-12 18:37:06',282525,'/lander-2'),
(683324,'2014-07-12 18:41:48',282526,'/lander-2'),
(683325,'2014-07-12 18:43:54',282527,'/home'),
(683326,'2014-07-12 18:45:48',282528,'/lander-2'),
(683327,'2014-07-12 18:46:09',282527,'/products'),
(683328,'2014-07-12 18:47:19',282528,'/products'),
(683329,'2014-07-12 18:47:49',282527,'/the-forever-love-bear'),
(683330,'2014-07-12 18:48:07',282529,'/home'),
(683331,'2014-07-12 18:49:43',282527,'/cart'),
(683332,'2014-07-12 18:50:30',282528,'/the-original-mr-fuzzy'),
(683333,'2014-07-12 18:52:25',282527,'/shipping'),
(683334,'2014-07-12 18:54:17',282527,'/billing-2'),
(683335,'2014-07-12 18:57:27',282527,'/thank-you-for-your-order'),
(683336,'2014-07-12 19:00:03',282530,'/lander-2'),
(683337,'2014-07-12 19:12:42',282531,'/lander-2'),
(683338,'2014-07-12 19:13:08',282531,'/products'),
(683339,'2014-07-12 19:15:00',282531,'/the-original-mr-fuzzy'),
(683340,'2014-07-12 19:17:16',282532,'/lander-2'),
(683341,'2014-07-12 19:21:01',282533,'/lander-3'),
(683342,'2014-07-12 19:22:50',282532,'/products'),
(683343,'2014-07-12 19:25:00',282534,'/lander-2'),
(683344,'2014-07-12 19:25:21',282533,'/products'),
(683345,'2014-07-12 19:25:33',282535,'/home'),
(683346,'2014-07-12 19:25:48',282533,'/the-original-mr-fuzzy'),
(683347,'2014-07-12 19:26:45',282532,'/the-original-mr-fuzzy'),
(683348,'2014-07-12 19:27:06',282536,'/lander-2'),
(683349,'2014-07-12 19:27:13',282537,'/lander-2'),
(683350,'2014-07-12 19:27:48',282534,'/products'),
(683351,'2014-07-12 19:28:02',282533,'/cart'),
(683352,'2014-07-12 19:30:06',282537,'/products'),
(683353,'2014-07-12 19:30:38',282533,'/shipping'),
(683354,'2014-07-12 19:31:20',282534,'/the-birthday-sugar-panda'),
(683355,'2014-07-12 19:32:56',282537,'/the-original-mr-fuzzy'),
(683356,'2014-07-12 19:33:03',282538,'/home'),
(683357,'2014-07-12 19:33:08',282533,'/billing-2'),
(683358,'2014-07-12 19:34:18',282537,'/cart'),
(683359,'2014-07-12 19:34:28',282539,'/home'),
(683360,'2014-07-12 19:38:39',282540,'/lander-3'),
(683361,'2014-07-12 19:39:37',282539,'/products'),
(683362,'2014-07-12 19:39:57',282541,'/lander-2'),
(683363,'2014-07-12 19:40:04',282540,'/products'),
(683364,'2014-07-12 19:42:09',282542,'/home'),
(683365,'2014-07-12 19:42:55',282539,'/the-original-mr-fuzzy'),
(683366,'2014-07-12 19:43:22',282540,'/the-original-mr-fuzzy'),
(683367,'2014-07-12 19:44:06',282543,'/home'),
(683368,'2014-07-12 19:44:32',282541,'/products'),
(683369,'2014-07-12 19:46:26',282543,'/products'),
(683370,'2014-07-12 19:46:29',282541,'/the-original-mr-fuzzy'),
(683371,'2014-07-12 19:50:28',282543,'/the-original-mr-fuzzy'),
(683372,'2014-07-12 19:58:10',282544,'/lander-2'),
(683373,'2014-07-12 20:00:04',282544,'/products'),
(683374,'2014-07-12 20:00:52',282544,'/the-birthday-sugar-panda'),
(683375,'2014-07-12 20:07:29',282545,'/lander-3'),
(683376,'2014-07-12 20:11:04',282546,'/home'),
(683377,'2014-07-12 20:11:50',282547,'/lander-3'),
(683378,'2014-07-12 20:12:50',282547,'/products'),
(683379,'2014-07-12 20:13:17',282547,'/the-original-mr-fuzzy'),
(683380,'2014-07-12 20:16:41',282547,'/cart'),
(683381,'2014-07-12 20:17:42',282547,'/shipping'),
(683382,'2014-07-12 20:18:28',282547,'/billing-2'),
(683383,'2014-07-12 20:19:43',282548,'/lander-2'),
(683384,'2014-07-12 20:24:23',282549,'/home'),
(683385,'2014-07-12 20:25:43',282549,'/products'),
(683386,'2014-07-12 20:28:13',282550,'/lander-2'),
(683387,'2014-07-12 20:28:47',282551,'/lander-2'),
(683388,'2014-07-12 20:29:40',282552,'/lander-2'),
(683389,'2014-07-12 20:31:21',282553,'/lander-3'),
(683390,'2014-07-12 20:38:56',282554,'/lander-2'),
(683391,'2014-07-12 20:40:24',282554,'/products'),
(683392,'2014-07-12 20:44:28',282554,'/the-original-mr-fuzzy'),
(683393,'2014-07-12 20:45:57',282554,'/cart'),
(683394,'2014-07-12 20:46:27',282554,'/shipping'),
(683395,'2014-07-12 20:46:38',282555,'/home'),
(683396,'2014-07-12 20:48:17',282554,'/billing-2'),
(683397,'2014-07-12 20:48:37',282556,'/home'),
(683398,'2014-07-12 20:51:38',282556,'/products'),
(683399,'2014-07-12 20:52:43',282556,'/the-original-mr-fuzzy'),
(683400,'2014-07-12 20:59:24',282557,'/lander-3'),
(683401,'2014-07-12 21:01:22',282558,'/lander-2'),
(683402,'2014-07-12 21:05:03',282559,'/lander-2'),
(683403,'2014-07-12 21:05:36',282558,'/products'),
(683404,'2014-07-12 21:07:21',282558,'/the-original-mr-fuzzy'),
(683405,'2014-07-12 21:16:26',282560,'/lander-2'),
(683406,'2014-07-12 21:16:53',282561,'/home'),
(683407,'2014-07-12 21:18:03',282562,'/lander-2'),
(683408,'2014-07-12 21:25:00',282563,'/lander-3'),
(683409,'2014-07-12 21:28:55',282564,'/home'),
(683410,'2014-07-12 21:29:14',282565,'/lander-3'),
(683411,'2014-07-12 21:30:00',282563,'/products'),
(683412,'2014-07-12 21:30:32',282566,'/lander-2'),
(683413,'2014-07-12 21:30:52',282563,'/the-original-mr-fuzzy'),
(683414,'2014-07-12 21:31:22',282563,'/cart'),
(683415,'2014-07-12 21:33:51',282566,'/products'),
(683416,'2014-07-12 21:34:06',282563,'/shipping'),
(683417,'2014-07-12 21:34:47',282563,'/billing-2'),
(683418,'2014-07-12 21:37:38',282563,'/thank-you-for-your-order'),
(683419,'2014-07-12 21:40:22',282567,'/home'),
(683420,'2014-07-12 21:41:05',282567,'/products'),
(683421,'2014-07-12 21:43:56',282568,'/home'),
(683422,'2014-07-12 21:44:19',282567,'/the-birthday-sugar-panda'),
(683423,'2014-07-12 21:45:39',282568,'/products'),
(683424,'2014-07-12 21:46:02',282569,'/lander-2'),
(683425,'2014-07-12 21:47:41',282570,'/home'),
(683426,'2014-07-12 21:47:57',282571,'/home'),
(683427,'2014-07-12 21:49:28',282570,'/products'),
(683428,'2014-07-12 21:50:07',282568,'/the-original-mr-fuzzy'),
(683429,'2014-07-12 21:51:24',282568,'/cart'),
(683430,'2014-07-12 21:51:27',282572,'/lander-2'),
(683431,'2014-07-12 21:52:26',282568,'/shipping'),
(683432,'2014-07-12 21:53:01',282570,'/the-original-mr-fuzzy'),
(683433,'2014-07-12 21:53:17',282573,'/home'),
(683434,'2014-07-12 21:53:47',282572,'/products'),
(683435,'2014-07-12 21:53:52',282570,'/cart'),
(683436,'2014-07-12 21:54:26',282574,'/home'),
(683437,'2014-07-12 21:57:44',282570,'/shipping'),
(683438,'2014-07-12 21:57:53',282572,'/the-original-mr-fuzzy'),
(683439,'2014-07-12 21:59:32',282574,'/products'),
(683440,'2014-07-12 22:00:17',282574,'/the-original-mr-fuzzy'),
(683441,'2014-07-12 22:06:17',282575,'/lander-2'),
(683442,'2014-07-12 22:07:01',282576,'/lander-2'),
(683443,'2014-07-12 22:08:38',282577,'/lander-3'),
(683444,'2014-07-12 22:09:01',282576,'/products'),
(683445,'2014-07-12 22:09:54',282578,'/home'),
(683446,'2014-07-12 22:11:06',282575,'/products'),
(683447,'2014-07-12 22:11:18',282576,'/the-original-mr-fuzzy'),
(683448,'2014-07-12 22:13:33',282578,'/products'),
(683449,'2014-07-12 22:15:36',282575,'/the-original-mr-fuzzy'),
(683450,'2014-07-12 22:15:40',282578,'/the-forever-love-bear'),
(683451,'2014-07-12 22:16:00',282579,'/lander-2'),
(683452,'2014-07-12 22:17:50',282579,'/products'),
(683453,'2014-07-12 22:21:09',282580,'/home'),
(683454,'2014-07-12 22:21:20',282579,'/the-original-mr-fuzzy'),
(683455,'2014-07-12 22:24:17',282581,'/lander-2'),
(683456,'2014-07-12 22:24:57',282579,'/cart'),
(683457,'2014-07-12 22:25:30',282582,'/lander-2'),
(683458,'2014-07-12 22:29:33',282582,'/products'),
(683459,'2014-07-12 22:40:09',282583,'/home'),
(683460,'2014-07-12 22:42:09',282583,'/products'),
(683461,'2014-07-12 22:44:11',282583,'/the-original-mr-fuzzy'),
(683462,'2014-07-12 22:44:43',282583,'/cart'),
(683463,'2014-07-12 22:46:14',282583,'/shipping'),
(683464,'2014-07-12 22:46:44',282583,'/billing-2'),
(683465,'2014-07-12 22:47:53',282584,'/home'),
(683466,'2014-07-12 22:49:02',282585,'/lander-2'),
(683467,'2014-07-12 22:49:09',282586,'/lander-3'),
(683468,'2014-07-12 22:49:58',282584,'/products'),
(683469,'2014-07-12 22:50:08',282586,'/products'),
(683470,'2014-07-12 22:50:41',282585,'/products'),
(683471,'2014-07-12 22:50:54',282583,'/thank-you-for-your-order'),
(683472,'2014-07-12 22:51:59',282587,'/lander-2'),
(683473,'2014-07-12 22:53:03',282588,'/lander-2'),
(683474,'2014-07-12 22:54:33',282585,'/the-original-mr-fuzzy'),
(683475,'2014-07-12 22:54:53',282587,'/products'),
(683476,'2014-07-12 22:56:16',282589,'/home'),
(683477,'2014-07-12 22:56:53',282585,'/cart'),
(683478,'2014-07-12 22:57:21',282590,'/lander-3'),
(683479,'2014-07-12 22:59:01',282587,'/the-original-mr-fuzzy'),
(683480,'2014-07-12 22:59:42',282585,'/shipping'),
(683481,'2014-07-12 23:01:00',282589,'/products'),
(683482,'2014-07-12 23:01:23',282587,'/cart'),
(683483,'2014-07-12 23:03:17',282591,'/lander-2'),
(683484,'2014-07-12 23:03:27',282587,'/shipping'),
(683485,'2014-07-12 23:05:23',282589,'/the-original-mr-fuzzy'),
(683486,'2014-07-12 23:06:30',282587,'/billing-2'),
(683487,'2014-07-12 23:08:50',282591,'/products'),
(683488,'2014-07-12 23:09:19',282591,'/the-original-mr-fuzzy'),
(683489,'2014-07-12 23:11:39',282592,'/lander-3'),
(683490,'2014-07-12 23:12:11',282593,'/lander-3'),
(683491,'2014-07-12 23:13:48',282594,'/home'),
(683492,'2014-07-12 23:14:33',282594,'/products'),
(683493,'2014-07-12 23:15:09',282592,'/products'),
(683494,'2014-07-12 23:17:22',282592,'/the-original-mr-fuzzy'),
(683495,'2014-07-12 23:18:36',282595,'/lander-2'),
(683496,'2014-07-12 23:18:44',282596,'/lander-2'),
(683497,'2014-07-12 23:22:22',282595,'/products'),
(683498,'2014-07-12 23:22:57',282595,'/the-original-mr-fuzzy'),
(683499,'2014-07-12 23:23:03',282596,'/products'),
(683500,'2014-07-12 23:27:30',282597,'/lander-2'),
(683501,'2014-07-12 23:29:12',282598,'/lander-2'),
(683502,'2014-07-12 23:30:52',282599,'/lander-2'),
(683503,'2014-07-12 23:32:17',282600,'/lander-2'),
(683504,'2014-07-12 23:35:44',282599,'/products'),
(683505,'2014-07-12 23:36:08',282599,'/the-original-mr-fuzzy'),
(683506,'2014-07-12 23:36:54',282599,'/cart'),
(683507,'2014-07-12 23:38:25',282599,'/shipping'),
(683508,'2014-07-12 23:40:10',282599,'/billing-2'),
(683509,'2014-07-12 23:41:30',282599,'/thank-you-for-your-order'),
(683510,'2014-07-12 23:55:59',282601,'/lander-2'),
(683511,'2014-07-12 23:59:34',282601,'/products'),
(683512,'2014-07-13 00:02:33',282602,'/lander-3'),
(683513,'2014-07-13 00:03:59',282601,'/the-original-mr-fuzzy'),
(683514,'2014-07-13 00:07:36',282601,'/cart'),
(683515,'2014-07-13 00:08:40',282601,'/shipping'),
(683516,'2014-07-13 00:10:53',282601,'/billing-2'),
(683517,'2014-07-13 00:13:11',282603,'/lander-2'),
(683518,'2014-07-13 00:13:36',282604,'/lander-3'),
(683519,'2014-07-13 00:14:54',282601,'/thank-you-for-your-order'),
(683520,'2014-07-13 00:17:05',282604,'/products'),
(683521,'2014-07-13 00:20:05',282604,'/the-original-mr-fuzzy'),
(683522,'2014-07-13 00:20:50',282604,'/cart'),
(683523,'2014-07-13 00:28:06',282605,'/lander-2'),
(683524,'2014-07-13 00:28:25',282606,'/lander-2'),
(683525,'2014-07-13 00:30:24',282606,'/products'),
(683526,'2014-07-13 00:31:55',282606,'/the-birthday-sugar-panda'),
(683527,'2014-07-13 00:35:00',282607,'/lander-2'),
(683528,'2014-07-13 00:35:20',282606,'/cart'),
(683529,'2014-07-13 00:35:42',282607,'/products'),
(683530,'2014-07-13 00:35:46',282606,'/shipping'),
(683531,'2014-07-13 00:38:18',282606,'/billing-2'),
(683532,'2014-07-13 00:38:24',282607,'/the-original-mr-fuzzy'),
(683533,'2014-07-13 00:41:51',282607,'/cart'),
(683534,'2014-07-13 00:43:26',282606,'/thank-you-for-your-order'),
(683535,'2014-07-13 00:44:06',282607,'/shipping'),
(683536,'2014-07-13 00:44:13',282608,'/lander-3'),
(683537,'2014-07-13 00:46:53',282607,'/billing-2'),
(683538,'2014-07-13 00:47:14',282609,'/home'),
(683539,'2014-07-13 00:48:08',282610,'/lander-2'),
(683540,'2014-07-13 00:48:18',282608,'/products'),
(683541,'2014-07-13 00:49:30',282607,'/thank-you-for-your-order'),
(683542,'2014-07-13 00:52:40',282609,'/products'),
(683543,'2014-07-13 00:56:59',282609,'/the-forever-love-bear'),
(683544,'2014-07-13 00:57:12',282611,'/home'),
(683545,'2014-07-13 00:59:56',282609,'/cart'),
(683546,'2014-07-13 01:03:47',282612,'/lander-3'),
(683547,'2014-07-13 01:05:23',282613,'/home'),
(683548,'2014-07-13 01:06:21',282613,'/products'),
(683549,'2014-07-13 01:10:45',282613,'/the-original-mr-fuzzy'),
(683550,'2014-07-13 01:12:53',282614,'/lander-2'),
(683551,'2014-07-13 01:13:18',282614,'/products'),
(683552,'2014-07-13 01:14:46',282613,'/cart'),
(683553,'2014-07-13 01:17:43',282614,'/the-birthday-sugar-panda'),
(683554,'2014-07-13 01:31:27',282615,'/lander-3'),
(683555,'2014-07-13 01:37:16',282616,'/lander-2'),
(683556,'2014-07-13 01:37:51',282617,'/lander-3'),
(683557,'2014-07-13 01:40:33',282618,'/home'),
(683558,'2014-07-13 01:40:59',282617,'/products'),
(683559,'2014-07-13 01:41:17',282619,'/home'),
(683560,'2014-07-13 01:43:20',282619,'/products'),
(683561,'2014-07-13 01:45:09',282617,'/the-original-mr-fuzzy'),
(683562,'2014-07-13 01:45:13',282619,'/the-original-mr-fuzzy'),
(683563,'2014-07-13 01:45:29',282620,'/home'),
(683564,'2014-07-13 01:45:53',282618,'/products'),
(683565,'2014-07-13 01:48:39',282617,'/cart'),
(683566,'2014-07-13 01:48:39',282621,'/home'),
(683567,'2014-07-13 01:48:48',282618,'/the-original-mr-fuzzy'),
(683568,'2014-07-13 01:51:44',282621,'/products'),
(683569,'2014-07-13 01:52:05',282621,'/the-original-mr-fuzzy'),
(683570,'2014-07-13 01:52:26',282622,'/lander-3'),
(683571,'2014-07-13 01:53:28',282623,'/lander-3'),
(683572,'2014-07-13 01:53:30',282621,'/cart'),
(683573,'2014-07-13 01:55:56',282621,'/shipping'),
(683574,'2014-07-13 01:56:05',282623,'/products'),
(683575,'2014-07-13 01:56:25',282623,'/the-original-mr-fuzzy'),
(683576,'2014-07-13 01:59:02',282621,'/billing-2'),
(683577,'2014-07-13 02:01:23',282621,'/thank-you-for-your-order'),
(683578,'2014-07-13 02:06:33',282624,'/home'),
(683579,'2014-07-13 02:22:33',282625,'/home'),
(683580,'2014-07-13 02:23:38',282626,'/lander-2'),
(683581,'2014-07-13 02:26:03',282625,'/products'),
(683582,'2014-07-13 02:28:08',282627,'/home'),
(683583,'2014-07-13 02:28:29',282626,'/products'),
(683584,'2014-07-13 02:28:48',282626,'/the-original-mr-fuzzy'),
(683585,'2014-07-13 02:28:56',282627,'/products'),
(683586,'2014-07-13 02:29:16',282627,'/the-birthday-sugar-panda'),
(683587,'2014-07-13 02:29:31',282628,'/lander-3'),
(683588,'2014-07-13 02:30:47',282627,'/cart'),
(683589,'2014-07-13 02:32:13',282626,'/cart'),
(683590,'2014-07-13 02:33:44',282626,'/shipping'),
(683591,'2014-07-13 02:34:20',282627,'/shipping'),
(683592,'2014-07-13 02:34:42',282626,'/billing-2'),
(683593,'2014-07-13 02:35:18',282629,'/home'),
(683594,'2014-07-13 02:35:21',282627,'/billing-2'),
(683595,'2014-07-13 02:38:41',282627,'/thank-you-for-your-order'),
(683596,'2014-07-13 02:43:15',282630,'/lander-2'),
(683597,'2014-07-13 02:52:52',282631,'/home'),
(683598,'2014-07-13 02:53:59',282632,'/lander-2'),
(683599,'2014-07-13 02:54:30',282633,'/lander-3'),
(683600,'2014-07-13 02:54:57',282633,'/products'),
(683601,'2014-07-13 02:55:40',282631,'/products'),
(683602,'2014-07-13 02:56:08',282631,'/the-original-mr-fuzzy'),
(683603,'2014-07-13 02:58:02',282632,'/products'),
(683604,'2014-07-13 02:59:06',282632,'/the-forever-love-bear'),
(683605,'2014-07-13 03:12:58',282634,'/lander-2'),
(683606,'2014-07-13 03:18:08',282634,'/products'),
(683607,'2014-07-13 03:21:51',282634,'/the-birthday-sugar-panda'),
(683608,'2014-07-13 03:23:14',282635,'/lander-2'),
(683609,'2014-07-13 03:26:07',282635,'/products'),
(683610,'2014-07-13 03:28:00',282635,'/the-birthday-sugar-panda'),
(683611,'2014-07-13 03:28:33',282635,'/cart'),
(683612,'2014-07-13 03:30:36',282636,'/lander-2'),
(683613,'2014-07-13 03:30:37',282635,'/shipping'),
(683614,'2014-07-13 03:32:02',282636,'/products'),
(683615,'2014-07-13 03:32:27',282635,'/billing-2'),
(683616,'2014-07-13 03:34:27',282636,'/the-original-mr-fuzzy'),
(683617,'2014-07-13 03:35:59',282637,'/home'),
(683618,'2014-07-13 03:36:19',282635,'/thank-you-for-your-order'),
(683619,'2014-07-13 03:52:35',282638,'/lander-2'),
(683620,'2014-07-13 03:52:45',282639,'/lander-2'),
(683621,'2014-07-13 03:55:28',282639,'/products'),
(683622,'2014-07-13 03:57:15',282639,'/the-original-mr-fuzzy'),
(683623,'2014-07-13 04:00:14',282640,'/lander-2'),
(683624,'2014-07-13 04:01:40',282641,'/lander-2'),
(683625,'2014-07-13 04:04:34',282640,'/products'),
(683626,'2014-07-13 04:05:59',282640,'/the-original-mr-fuzzy'),
(683627,'2014-07-13 04:15:19',282642,'/lander-2'),
(683628,'2014-07-13 04:19:07',282642,'/products'),
(683629,'2014-07-13 04:20:36',282642,'/the-original-mr-fuzzy'),
(683630,'2014-07-13 04:22:02',282642,'/cart'),
(683631,'2014-07-13 04:24:59',282642,'/shipping'),
(683632,'2014-07-13 04:27:50',282642,'/billing-2'),
(683633,'2014-07-13 04:31:24',282642,'/thank-you-for-your-order'),
(683634,'2014-07-13 04:42:19',282643,'/home'),
(683635,'2014-07-13 04:43:22',282643,'/products'),
(683636,'2014-07-13 04:46:16',282643,'/the-original-mr-fuzzy'),
(683637,'2014-07-13 04:47:44',282643,'/cart'),
(683638,'2014-07-13 04:48:48',282643,'/shipping'),
(683639,'2014-07-13 04:51:25',282643,'/billing-2'),
(683640,'2014-07-13 04:57:07',282643,'/thank-you-for-your-order'),
(683641,'2014-07-13 05:13:06',282644,'/home'),
(683642,'2014-07-13 05:14:10',282644,'/products'),
(683643,'2014-07-13 05:15:07',282644,'/the-original-mr-fuzzy'),
(683644,'2014-07-13 05:20:16',282645,'/lander-2'),
(683645,'2014-07-13 05:20:16',282646,'/home'),
(683646,'2014-07-13 05:21:22',282647,'/lander-2'),
(683647,'2014-07-13 05:23:36',282647,'/products'),
(683648,'2014-07-13 05:24:07',282648,'/home'),
(683649,'2014-07-13 05:25:39',282648,'/products'),
(683650,'2014-07-13 05:27:55',282649,'/lander-3'),
(683651,'2014-07-13 05:27:56',282650,'/home'),
(683652,'2014-07-13 05:30:18',282648,'/the-original-mr-fuzzy'),
(683653,'2014-07-13 05:32:55',282648,'/cart'),
(683654,'2014-07-13 05:36:12',282648,'/shipping'),
(683655,'2014-07-13 05:36:59',282651,'/home'),
(683656,'2014-07-13 05:37:27',282648,'/billing-2'),
(683657,'2014-07-13 05:38:30',282651,'/products'),
(683658,'2014-07-13 05:39:04',282648,'/thank-you-for-your-order'),
(683659,'2014-07-13 05:40:58',282651,'/the-original-mr-fuzzy'),
(683660,'2014-07-13 05:41:55',282651,'/cart'),
(683661,'2014-07-13 05:44:05',282651,'/shipping'),
(683662,'2014-07-13 05:45:04',282651,'/billing-2'),
(683663,'2014-07-13 05:59:31',282652,'/lander-2'),
(683664,'2014-07-13 06:11:19',282653,'/home'),
(683665,'2014-07-13 06:12:53',282654,'/lander-3'),
(683666,'2014-07-13 06:15:12',282654,'/products'),
(683667,'2014-07-13 06:18:23',282655,'/lander-2'),
(683668,'2014-07-13 06:26:26',282656,'/lander-2'),
(683669,'2014-07-13 06:30:23',282656,'/products'),
(683670,'2014-07-13 06:32:56',282656,'/the-original-mr-fuzzy'),
(683671,'2014-07-13 06:35:00',282657,'/lander-3'),
(683672,'2014-07-13 06:36:45',282656,'/cart'),
(683673,'2014-07-13 06:39:38',282657,'/products'),
(683674,'2014-07-13 06:40:22',282657,'/the-original-mr-fuzzy'),
(683675,'2014-07-13 06:41:33',282657,'/cart'),
(683676,'2014-07-13 06:44:29',282658,'/lander-2'),
(683677,'2014-07-13 06:54:24',282659,'/lander-2'),
(683678,'2014-07-13 06:58:13',282659,'/products'),
(683679,'2014-07-13 07:02:45',282659,'/the-original-mr-fuzzy'),
(683680,'2014-07-13 07:04:06',282659,'/cart'),
(683681,'2014-07-13 07:04:45',282659,'/shipping'),
(683682,'2014-07-13 07:05:36',282659,'/billing-2'),
(683683,'2014-07-13 07:07:15',282660,'/home'),
(683684,'2014-07-13 07:12:20',282660,'/products'),
(683685,'2014-07-13 07:14:56',282660,'/the-original-mr-fuzzy'),
(683686,'2014-07-13 07:31:16',282661,'/lander-2'),
(683687,'2014-07-13 07:31:23',282662,'/lander-2'),
(683688,'2014-07-13 07:36:33',282662,'/products'),
(683689,'2014-07-13 07:40:04',282662,'/the-original-mr-fuzzy'),
(683690,'2014-07-13 07:41:18',282663,'/home'),
(683691,'2014-07-13 07:42:50',282662,'/cart'),
(683692,'2014-07-13 07:46:24',282662,'/shipping'),
(683693,'2014-07-13 07:46:50',282664,'/home'),
(683694,'2014-07-13 07:47:23',282662,'/billing-2'),
(683695,'2014-07-13 07:48:06',282665,'/home'),
(683696,'2014-07-13 07:48:10',282664,'/products'),
(683697,'2014-07-13 07:48:15',282662,'/thank-you-for-your-order'),
(683698,'2014-07-13 07:48:54',282665,'/products'),
(683699,'2014-07-13 07:48:55',282664,'/the-original-mr-fuzzy'),
(683700,'2014-07-13 07:50:38',282665,'/the-original-mr-fuzzy'),
(683701,'2014-07-13 07:52:44',282665,'/cart'),
(683702,'2014-07-13 07:53:22',282666,'/home'),
(683703,'2014-07-13 07:53:57',282665,'/shipping'),
(683704,'2014-07-13 07:55:12',282666,'/products'),
(683705,'2014-07-13 07:55:58',282665,'/billing-2'),
(683706,'2014-07-13 07:56:58',282666,'/the-original-mr-fuzzy'),
(683707,'2014-07-13 07:57:16',282667,'/home'),
(683708,'2014-07-13 08:00:07',282665,'/thank-you-for-your-order'),
(683709,'2014-07-13 08:02:36',282667,'/products'),
(683710,'2014-07-13 08:05:57',282667,'/the-original-mr-fuzzy'),
(683711,'2014-07-13 08:07:43',282667,'/cart'),
(683712,'2014-07-13 08:09:57',282667,'/shipping'),
(683713,'2014-07-13 08:10:56',282667,'/billing-2'),
(683714,'2014-07-13 08:18:47',282668,'/home'),
(683715,'2014-07-13 08:21:06',282669,'/home'),
(683716,'2014-07-13 08:22:30',282669,'/products'),
(683717,'2014-07-13 08:24:54',282669,'/the-original-mr-fuzzy'),
(683718,'2014-07-13 08:27:54',282670,'/lander-3'),
(683719,'2014-07-13 08:28:27',282671,'/home'),
(683720,'2014-07-13 08:28:32',282672,'/lander-3'),
(683721,'2014-07-13 08:29:18',282673,'/home'),
(683722,'2014-07-13 08:31:08',282671,'/products'),
(683723,'2014-07-13 08:31:48',282673,'/products'),
(683724,'2014-07-13 08:32:17',282674,'/lander-2'),
(683725,'2014-07-13 08:32:47',282673,'/the-birthday-sugar-panda'),
(683726,'2014-07-13 08:32:49',282671,'/the-original-mr-fuzzy'),
(683727,'2014-07-13 08:33:58',282674,'/products'),
(683728,'2014-07-13 08:34:55',282671,'/cart'),
(683729,'2014-07-13 08:37:58',282674,'/the-original-mr-fuzzy'),
(683730,'2014-07-13 08:38:08',282675,'/lander-2'),
(683731,'2014-07-13 08:38:09',282676,'/lander-2'),
(683732,'2014-07-13 08:38:29',282671,'/shipping'),
(683733,'2014-07-13 08:39:07',282674,'/cart'),
(683734,'2014-07-13 08:39:55',282671,'/billing-2'),
(683735,'2014-07-13 08:41:42',282676,'/products'),
(683736,'2014-07-13 08:41:50',282671,'/thank-you-for-your-order'),
(683737,'2014-07-13 08:42:45',282674,'/shipping'),
(683738,'2014-07-13 08:43:43',282674,'/billing-2'),
(683739,'2014-07-13 08:45:15',282676,'/the-original-mr-fuzzy'),
(683740,'2014-07-13 08:45:32',282674,'/thank-you-for-your-order'),
(683741,'2014-07-13 08:47:56',282676,'/cart'),
(683742,'2014-07-13 08:51:31',282676,'/shipping'),
(683743,'2014-07-13 08:52:34',282677,'/lander-2'),
(683744,'2014-07-13 08:54:39',282676,'/billing-2'),
(683745,'2014-07-13 08:56:29',282677,'/products'),
(683746,'2014-07-13 08:57:27',282676,'/thank-you-for-your-order'),
(683747,'2014-07-13 08:57:34',282677,'/the-original-mr-fuzzy'),
(683748,'2014-07-13 09:00:03',282678,'/lander-2'),
(683749,'2014-07-13 09:01:04',282679,'/lander-3'),
(683750,'2014-07-13 09:03:19',282679,'/products'),
(683751,'2014-07-13 09:04:25',282678,'/products'),
(683752,'2014-07-13 09:05:58',282680,'/lander-2'),
(683753,'2014-07-13 09:07:48',282678,'/the-forever-love-bear'),
(683754,'2014-07-13 09:07:53',282679,'/the-original-mr-fuzzy'),
(683755,'2014-07-13 09:09:33',282681,'/lander-3'),
(683756,'2014-07-13 09:10:07',282679,'/cart'),
(683757,'2014-07-13 09:10:45',282682,'/lander-2'),
(683758,'2014-07-13 09:11:00',282683,'/home'),
(683759,'2014-07-13 09:16:02',282682,'/products'),
(683760,'2014-07-13 09:19:39',282682,'/the-original-mr-fuzzy'),
(683761,'2014-07-13 09:20:13',282684,'/lander-3'),
(683762,'2014-07-13 09:27:30',282685,'/lander-2'),
(683763,'2014-07-13 09:37:58',282686,'/lander-3'),
(683764,'2014-07-13 09:38:56',282687,'/lander-2'),
(683765,'2014-07-13 09:56:55',282688,'/lander-2'),
(683766,'2014-07-13 09:58:13',282689,'/lander-3'),
(683767,'2014-07-13 10:03:27',282689,'/products'),
(683768,'2014-07-13 10:08:44',282690,'/home'),
(683769,'2014-07-13 10:09:29',282691,'/home'),
(683770,'2014-07-13 10:11:56',282691,'/products'),
(683771,'2014-07-13 10:19:58',282692,'/home'),
(683772,'2014-07-13 10:20:31',282693,'/home'),
(683773,'2014-07-13 10:22:17',282693,'/products'),
(683774,'2014-07-13 10:22:43',282694,'/lander-2'),
(683775,'2014-07-13 10:24:15',282695,'/lander-2'),
(683776,'2014-07-13 10:26:22',282693,'/the-original-mr-fuzzy'),
(683777,'2014-07-13 10:29:05',282693,'/cart'),
(683778,'2014-07-13 10:32:12',282693,'/shipping'),
(683779,'2014-07-13 10:32:58',282693,'/billing-2'),
(683780,'2014-07-13 10:34:54',282696,'/home'),
(683781,'2014-07-13 10:35:46',282693,'/thank-you-for-your-order'),
(683782,'2014-07-13 10:37:43',282697,'/home'),
(683783,'2014-07-13 10:43:18',282698,'/home'),
(683784,'2014-07-13 10:43:22',282697,'/products'),
(683785,'2014-07-13 10:43:53',282697,'/the-original-mr-fuzzy'),
(683786,'2014-07-13 10:51:08',282699,'/home'),
(683787,'2014-07-13 10:52:07',282699,'/products'),
(683788,'2014-07-13 10:55:28',282699,'/the-original-mr-fuzzy'),
(683789,'2014-07-13 10:56:59',282700,'/lander-2'),
(683790,'2014-07-13 10:59:12',282701,'/home'),
(683791,'2014-07-13 11:00:47',282700,'/products'),
(683792,'2014-07-13 11:02:28',282700,'/the-original-mr-fuzzy'),
(683793,'2014-07-13 11:03:20',282702,'/lander-2'),
(683794,'2014-07-13 11:04:21',282701,'/products'),
(683795,'2014-07-13 11:05:16',282700,'/cart'),
(683796,'2014-07-13 11:06:09',282700,'/shipping'),
(683797,'2014-07-13 11:06:31',282703,'/home'),
(683798,'2014-07-13 11:08:47',282704,'/home'),
(683799,'2014-07-13 11:08:58',282700,'/billing-2'),
(683800,'2014-07-13 11:09:00',282705,'/home'),
(683801,'2014-07-13 11:09:58',282703,'/products'),
(683802,'2014-07-13 11:10:51',282705,'/products'),
(683803,'2014-07-13 11:12:26',282706,'/lander-2'),
(683804,'2014-07-13 11:12:32',282703,'/the-forever-love-bear'),
(683805,'2014-07-13 11:13:57',282705,'/the-original-mr-fuzzy'),
(683806,'2014-07-13 11:13:59',282700,'/thank-you-for-your-order'),
(683807,'2014-07-13 11:14:18',282703,'/cart'),
(683808,'2014-07-13 11:17:01',282706,'/products'),
(683809,'2014-07-13 11:20:08',282706,'/the-birthday-sugar-panda'),
(683810,'2014-07-13 11:23:49',282706,'/cart'),
(683811,'2014-07-13 11:25:48',282707,'/lander-2'),
(683812,'2014-07-13 11:28:22',282708,'/home'),
(683813,'2014-07-13 11:33:22',282709,'/home'),
(683814,'2014-07-13 11:37:00',282709,'/products'),
(683815,'2014-07-13 11:43:38',282710,'/lander-2'),
(683816,'2014-07-13 11:58:24',282711,'/lander-2'),
(683817,'2014-07-13 12:01:41',282712,'/home'),
(683818,'2014-07-13 12:02:42',282713,'/home'),
(683819,'2014-07-13 12:05:16',282714,'/home'),
(683820,'2014-07-13 12:05:46',282713,'/products'),
(683821,'2014-07-13 12:06:24',282712,'/products'),
(683822,'2014-07-13 12:06:43',282715,'/home'),
(683823,'2014-07-13 12:06:59',282714,'/products'),
(683824,'2014-07-13 12:07:39',282716,'/lander-3'),
(683825,'2014-07-13 12:08:03',282712,'/the-original-mr-fuzzy'),
(683826,'2014-07-13 12:08:20',282717,'/lander-2'),
(683827,'2014-07-13 12:08:50',282713,'/the-original-mr-fuzzy'),
(683828,'2014-07-13 12:09:12',282715,'/products'),
(683829,'2014-07-13 12:09:22',282718,'/lander-3'),
(683830,'2014-07-13 12:09:50',282712,'/cart'),
(683831,'2014-07-13 12:09:53',282713,'/cart'),
(683832,'2014-07-13 12:10:07',282718,'/products'),
(683833,'2014-07-13 12:10:31',282715,'/the-original-mr-fuzzy'),
(683834,'2014-07-13 12:10:46',282719,'/lander-2'),
(683835,'2014-07-13 12:11:43',282712,'/shipping'),
(683836,'2014-07-13 12:12:26',282717,'/products'),
(683837,'2014-07-13 12:13:08',282720,'/lander-2'),
(683838,'2014-07-13 12:13:27',282718,'/the-forever-love-bear'),
(683839,'2014-07-13 12:13:39',282715,'/cart'),
(683840,'2014-07-13 12:13:56',282717,'/the-birthday-sugar-panda'),
(683841,'2014-07-13 12:14:13',282721,'/home'),
(683842,'2014-07-13 12:14:25',282712,'/billing-2'),
(683843,'2014-07-13 12:14:39',282720,'/products'),
(683844,'2014-07-13 12:16:32',282715,'/shipping'),
(683845,'2014-07-13 12:17:28',282722,'/lander-2'),
(683846,'2014-07-13 12:17:41',282723,'/home'),
(683847,'2014-07-13 12:17:42',282720,'/the-original-mr-fuzzy'),
(683848,'2014-07-13 12:18:19',282715,'/billing-2'),
(683849,'2014-07-13 12:18:54',282720,'/cart'),
(683850,'2014-07-13 12:19:07',282721,'/products'),
(683851,'2014-07-13 12:19:16',282723,'/products'),
(683852,'2014-07-13 12:19:41',282721,'/the-original-mr-fuzzy'),
(683853,'2014-07-13 12:19:46',282722,'/products'),
(683854,'2014-07-13 12:19:57',282723,'/the-original-mr-fuzzy'),
(683855,'2014-07-13 12:20:07',282712,'/thank-you-for-your-order'),
(683856,'2014-07-13 12:20:36',282724,'/lander-3'),
(683857,'2014-07-13 12:20:48',282715,'/thank-you-for-your-order'),
(683858,'2014-07-13 12:21:00',282725,'/home'),
(683859,'2014-07-13 12:21:14',282724,'/products'),
(683860,'2014-07-13 12:21:54',282726,'/lander-2'),
(683861,'2014-07-13 12:22:04',282722,'/the-original-mr-fuzzy'),
(683862,'2014-07-13 12:22:42',282725,'/products'),
(683863,'2014-07-13 12:22:49',282727,'/lander-3'),
(683864,'2014-07-13 12:23:09',282727,'/products'),
(683865,'2014-07-13 12:23:14',282728,'/home'),
(683866,'2014-07-13 12:23:24',282723,'/cart'),
(683867,'2014-07-13 12:23:24',282725,'/the-original-mr-fuzzy'),
(683868,'2014-07-13 12:24:40',282723,'/shipping'),
(683869,'2014-07-13 12:24:54',282729,'/lander-3'),
(683870,'2014-07-13 12:25:09',282723,'/billing-2'),
(683871,'2014-07-13 12:25:42',282725,'/cart'),
(683872,'2014-07-13 12:25:45',282726,'/products'),
(683873,'2014-07-13 12:25:46',282730,'/lander-2'),
(683874,'2014-07-13 12:27:46',282728,'/products'),
(683875,'2014-07-13 12:28:58',282728,'/the-original-mr-fuzzy'),
(683876,'2014-07-13 12:31:38',282731,'/home'),
(683877,'2014-07-13 12:33:25',282731,'/products'),
(683878,'2014-07-13 12:37:06',282731,'/the-original-mr-fuzzy'),
(683879,'2014-07-13 12:40:21',282732,'/lander-2'),
(683880,'2014-07-13 12:41:17',282733,'/lander-2'),
(683881,'2014-07-13 12:42:03',282732,'/products'),
(683882,'2014-07-13 12:43:21',282732,'/the-original-mr-fuzzy'),
(683883,'2014-07-13 12:43:52',282734,'/home'),
(683884,'2014-07-13 12:44:05',282732,'/cart'),
(683885,'2014-07-13 12:45:00',282732,'/shipping'),
(683886,'2014-07-13 12:45:15',282733,'/products'),
(683887,'2014-07-13 12:47:35',282732,'/billing-2'),
(683888,'2014-07-13 12:49:18',282733,'/the-original-mr-fuzzy'),
(683889,'2014-07-13 12:49:36',282735,'/lander-2'),
(683890,'2014-07-13 12:52:37',282735,'/products'),
(683891,'2014-07-13 12:52:48',282732,'/thank-you-for-your-order'),
(683892,'2014-07-13 12:52:55',282733,'/cart'),
(683893,'2014-07-13 12:53:23',282733,'/shipping'),
(683894,'2014-07-13 12:54:54',282736,'/lander-3'),
(683895,'2014-07-13 12:55:29',282735,'/the-original-mr-fuzzy'),
(683896,'2014-07-13 12:55:44',282733,'/billing-2'),
(683897,'2014-07-13 12:55:59',282737,'/home'),
(683898,'2014-07-13 12:57:35',282737,'/products'),
(683899,'2014-07-13 12:58:07',282733,'/thank-you-for-your-order'),
(683900,'2014-07-13 12:58:40',282738,'/lander-2'),
(683901,'2014-07-13 13:00:28',282736,'/products'),
(683902,'2014-07-13 13:02:00',282739,'/lander-3'),
(683903,'2014-07-13 13:02:21',282736,'/the-original-mr-fuzzy'),
(683904,'2014-07-13 13:03:13',282736,'/cart'),
(683905,'2014-07-13 13:03:15',282738,'/products'),
(683906,'2014-07-13 13:03:52',282738,'/the-original-mr-fuzzy'),
(683907,'2014-07-13 13:04:53',282739,'/products'),
(683908,'2014-07-13 13:05:27',282740,'/home'),
(683909,'2014-07-13 13:06:03',282736,'/shipping'),
(683910,'2014-07-13 13:06:28',282739,'/the-original-mr-fuzzy'),
(683911,'2014-07-13 13:08:21',282741,'/lander-2'),
(683912,'2014-07-13 13:09:07',282742,'/lander-2'),
(683913,'2014-07-13 13:15:27',282743,'/lander-2'),
(683914,'2014-07-13 13:19:43',282743,'/products'),
(683915,'2014-07-13 13:21:07',282743,'/the-forever-love-bear'),
(683916,'2014-07-13 13:23:01',282744,'/home'),
(683917,'2014-07-13 13:27:30',282745,'/lander-2'),
(683918,'2014-07-13 13:27:50',282744,'/products'),
(683919,'2014-07-13 13:29:01',282746,'/lander-2'),
(683920,'2014-07-13 13:29:49',282744,'/the-original-mr-fuzzy'),
(683921,'2014-07-13 13:32:11',282747,'/lander-2'),
(683922,'2014-07-13 13:36:42',282747,'/products'),
(683923,'2014-07-13 13:44:27',282748,'/lander-2'),
(683924,'2014-07-13 13:48:55',282748,'/products'),
(683925,'2014-07-13 13:50:00',282748,'/the-original-mr-fuzzy'),
(683926,'2014-07-13 13:53:23',282749,'/lander-2'),
(683927,'2014-07-13 13:54:00',282748,'/cart'),
(683928,'2014-07-13 13:56:39',282749,'/products'),
(683929,'2014-07-13 14:00:15',282749,'/the-original-mr-fuzzy'),
(683930,'2014-07-13 14:00:31',282750,'/home'),
(683931,'2014-07-13 14:02:16',282750,'/products'),
(683932,'2014-07-13 14:02:30',282751,'/lander-2'),
(683933,'2014-07-13 14:03:33',282750,'/the-original-mr-fuzzy'),
(683934,'2014-07-13 14:03:43',282751,'/products'),
(683935,'2014-07-13 14:07:55',282751,'/the-birthday-sugar-panda'),
(683936,'2014-07-13 14:08:01',282752,'/lander-2'),
(683937,'2014-07-13 14:10:05',282753,'/home'),
(683938,'2014-07-13 14:31:12',282754,'/lander-2'),
(683939,'2014-07-13 14:33:33',282755,'/lander-2'),
(683940,'2014-07-13 14:34:47',282756,'/lander-2'),
(683941,'2014-07-13 14:35:58',282757,'/lander-3'),
(683942,'2014-07-13 14:37:29',282758,'/home'),
(683943,'2014-07-13 14:38:14',282759,'/home'),
(683944,'2014-07-13 14:39:22',282759,'/products'),
(683945,'2014-07-13 14:39:46',282758,'/products'),
(683946,'2014-07-13 14:40:25',282759,'/the-forever-love-bear'),
(683947,'2014-07-13 14:40:48',282757,'/products'),
(683948,'2014-07-13 14:42:21',282760,'/lander-2'),
(683949,'2014-07-13 14:42:50',282759,'/cart'),
(683950,'2014-07-13 14:42:55',282761,'/home'),
(683951,'2014-07-13 14:43:26',282758,'/the-original-mr-fuzzy'),
(683952,'2014-07-13 14:44:31',282759,'/shipping'),
(683953,'2014-07-13 14:45:59',282762,'/home'),
(683954,'2014-07-13 14:46:31',282762,'/products'),
(683955,'2014-07-13 14:47:23',282763,'/home'),
(683956,'2014-07-13 14:49:21',282762,'/the-birthday-sugar-panda'),
(683957,'2014-07-13 14:52:38',282762,'/cart'),
(683958,'2014-07-13 14:53:20',282764,'/lander-2'),
(683959,'2014-07-13 14:55:46',282762,'/shipping'),
(683960,'2014-07-13 14:56:07',282765,'/lander-3'),
(683961,'2014-07-13 14:56:32',282762,'/billing-2'),
(683962,'2014-07-13 14:57:29',282762,'/thank-you-for-your-order'),
(683963,'2014-07-13 14:59:29',282765,'/products'),
(683964,'2014-07-13 14:59:51',282766,'/lander-3'),
(683965,'2014-07-13 15:01:21',282767,'/home'),
(683966,'2014-07-13 15:01:23',282765,'/the-original-mr-fuzzy'),
(683967,'2014-07-13 15:02:53',282765,'/cart'),
(683968,'2014-07-13 15:03:19',282766,'/products'),
(683969,'2014-07-13 15:03:54',282768,'/lander-2'),
(683970,'2014-07-13 15:04:14',282769,'/lander-3'),
(683971,'2014-07-13 15:06:26',282768,'/products'),
(683972,'2014-07-13 15:07:14',282768,'/the-original-mr-fuzzy'),
(683973,'2014-07-13 15:08:06',282768,'/cart'),
(683974,'2014-07-13 15:08:06',282770,'/lander-3'),
(683975,'2014-07-13 15:08:23',282771,'/lander-3'),
(683976,'2014-07-13 15:09:07',282769,'/products'),
(683977,'2014-07-13 15:10:01',282772,'/lander-2'),
(683978,'2014-07-13 15:11:16',282768,'/shipping'),
(683979,'2014-07-13 15:11:51',282773,'/lander-2'),
(683980,'2014-07-13 15:11:53',282771,'/products'),
(683981,'2014-07-13 15:12:43',282774,'/lander-2'),
(683982,'2014-07-13 15:13:34',282768,'/billing-2'),
(683983,'2014-07-13 15:14:08',282775,'/lander-2'),
(683984,'2014-07-13 15:15:02',282772,'/products'),
(683985,'2014-07-13 15:15:41',282773,'/products'),
(683986,'2014-07-13 15:15:50',282768,'/thank-you-for-your-order'),
(683987,'2014-07-13 15:16:23',282773,'/the-original-mr-fuzzy'),
(683988,'2014-07-13 15:16:36',282775,'/products'),
(683989,'2014-07-13 15:16:58',282775,'/the-original-mr-fuzzy'),
(683990,'2014-07-13 15:17:28',282772,'/the-original-mr-fuzzy'),
(683991,'2014-07-13 15:18:10',282775,'/cart'),
(683992,'2014-07-13 15:18:32',282776,'/lander-2'),
(683993,'2014-07-13 15:19:18',282777,'/home'),
(683994,'2014-07-13 15:20:29',282777,'/products'),
(683995,'2014-07-13 15:20:30',282772,'/cart'),
(683996,'2014-07-13 15:20:44',282775,'/shipping'),
(683997,'2014-07-13 15:20:54',282777,'/the-original-mr-fuzzy'),
(683998,'2014-07-13 15:22:08',282778,'/lander-3'),
(683999,'2014-07-13 15:22:10',282779,'/lander-2'),
(684000,'2014-07-13 15:22:14',282780,'/lander-2'),
(684001,'2014-07-13 15:22:31',282781,'/lander-2'),
(684002,'2014-07-13 15:22:53',282775,'/billing-2'),
(684003,'2014-07-13 15:22:59',282772,'/shipping'),
(684004,'2014-07-13 15:23:53',282776,'/products'),
(684005,'2014-07-13 15:23:58',282780,'/products'),
(684006,'2014-07-13 15:24:02',282775,'/thank-you-for-your-order'),
(684007,'2014-07-13 15:24:53',282779,'/products'),
(684008,'2014-07-13 15:26:02',282772,'/billing-2'),
(684009,'2014-07-13 15:26:17',282780,'/the-original-mr-fuzzy'),
(684010,'2014-07-13 15:26:35',282782,'/home'),
(684011,'2014-07-13 15:27:46',282776,'/the-birthday-sugar-panda'),
(684012,'2014-07-13 15:28:18',282779,'/the-forever-love-bear'),
(684013,'2014-07-13 15:28:47',282772,'/thank-you-for-your-order'),
(684014,'2014-07-13 15:31:33',282776,'/cart'),
(684015,'2014-07-13 15:32:15',282779,'/cart'),
(684016,'2014-07-13 15:33:04',282776,'/shipping'),
(684017,'2014-07-13 15:35:21',282783,'/lander-3'),
(684018,'2014-07-13 15:35:46',282784,'/home'),
(684019,'2014-07-13 15:35:57',282785,'/home'),
(684020,'2014-07-13 15:36:50',282783,'/products'),
(684021,'2014-07-13 15:37:02',282786,'/home'),
(684022,'2014-07-13 15:37:06',282787,'/lander-3'),
(684023,'2014-07-13 15:37:23',282784,'/products'),
(684024,'2014-07-13 15:37:55',282783,'/the-forever-love-bear'),
(684025,'2014-07-13 15:38:14',282788,'/lander-2'),
(684026,'2014-07-13 15:38:22',282789,'/home'),
(684027,'2014-07-13 15:40:03',282784,'/the-original-mr-fuzzy'),
(684028,'2014-07-13 15:40:52',282787,'/products'),
(684029,'2014-07-13 15:42:08',282786,'/products'),
(684030,'2014-07-13 15:42:42',282789,'/products'),
(684031,'2014-07-13 15:43:06',282786,'/the-original-mr-fuzzy'),
(684032,'2014-07-13 15:43:11',282790,'/lander-2'),
(684033,'2014-07-13 15:43:30',282788,'/products'),
(684034,'2014-07-13 15:44:07',282790,'/products'),
(684035,'2014-07-13 15:44:29',282788,'/the-original-mr-fuzzy'),
(684036,'2014-07-13 15:45:11',282788,'/cart'),
(684037,'2014-07-13 15:45:54',282790,'/the-original-mr-fuzzy'),
(684038,'2014-07-13 15:48:04',282790,'/cart'),
(684039,'2014-07-13 15:48:18',282788,'/shipping'),
(684040,'2014-07-13 15:49:35',282788,'/billing-2'),
(684041,'2014-07-13 15:57:51',282791,'/lander-2'),
(684042,'2014-07-13 15:57:52',282792,'/home'),
(684043,'2014-07-13 15:59:31',282792,'/products'),
(684044,'2014-07-13 16:00:48',282792,'/the-birthday-sugar-panda'),
(684045,'2014-07-13 16:01:36',282793,'/lander-2'),
(684046,'2014-07-13 16:02:53',282794,'/lander-3'),
(684047,'2014-07-13 16:03:27',282793,'/products'),
(684048,'2014-07-13 16:04:02',282794,'/products'),
(684049,'2014-07-13 16:04:17',282793,'/the-original-mr-fuzzy'),
(684050,'2014-07-13 16:08:31',282794,'/the-original-mr-fuzzy'),
(684051,'2014-07-13 16:09:31',282794,'/cart'),
(684052,'2014-07-13 16:11:30',282795,'/lander-3'),
(684053,'2014-07-13 16:13:04',282794,'/shipping'),
(684054,'2014-07-13 16:15:26',282795,'/products'),
(684055,'2014-07-13 16:15:38',282794,'/billing-2'),
(684056,'2014-07-13 16:16:02',282796,'/lander-2'),
(684057,'2014-07-13 16:17:26',282797,'/home'),
(684058,'2014-07-13 16:17:27',282795,'/the-original-mr-fuzzy'),
(684059,'2014-07-13 16:17:47',282794,'/thank-you-for-your-order'),
(684060,'2014-07-13 16:22:07',282797,'/products'),
(684061,'2014-07-13 16:22:37',282798,'/lander-2'),
(684062,'2014-07-13 16:22:55',282797,'/the-original-mr-fuzzy'),
(684063,'2014-07-13 16:23:59',282799,'/lander-3'),
(684064,'2014-07-13 16:26:10',282799,'/products'),
(684065,'2014-07-13 16:26:58',282800,'/home'),
(684066,'2014-07-13 16:27:56',282798,'/products'),
(684067,'2014-07-13 16:29:38',282799,'/the-original-mr-fuzzy'),
(684068,'2014-07-13 16:30:02',282798,'/the-original-mr-fuzzy'),
(684069,'2014-07-13 16:31:47',282798,'/cart'),
(684070,'2014-07-13 16:32:38',282798,'/shipping'),
(684071,'2014-07-13 16:33:17',282801,'/home'),
(684072,'2014-07-13 16:33:26',282802,'/lander-2'),
(684073,'2014-07-13 16:34:29',282801,'/products'),
(684074,'2014-07-13 16:35:25',282798,'/billing-2'),
(684075,'2014-07-13 16:35:41',282802,'/products'),
(684076,'2014-07-13 16:36:26',282801,'/the-original-mr-fuzzy'),
(684077,'2014-07-13 16:36:58',282798,'/thank-you-for-your-order'),
(684078,'2014-07-13 16:37:13',282803,'/lander-3'),
(684079,'2014-07-13 16:39:11',282802,'/the-forever-love-bear'),
(684080,'2014-07-13 16:42:07',282803,'/products'),
(684081,'2014-07-13 16:54:45',282804,'/lander-3'),
(684082,'2014-07-13 16:58:27',282804,'/products'),
(684083,'2014-07-13 17:00:17',282805,'/lander-3'),
(684084,'2014-07-13 17:04:51',282806,'/lander-3'),
(684085,'2014-07-13 17:07:15',282807,'/lander-2'),
(684086,'2014-07-13 17:08:09',282808,'/home'),
(684087,'2014-07-13 17:09:16',282806,'/products'),
(684088,'2014-07-13 17:09:24',282807,'/products'),
(684089,'2014-07-13 17:11:32',282809,'/home'),
(684090,'2014-07-13 17:11:57',282807,'/the-original-mr-fuzzy'),
(684091,'2014-07-13 17:13:23',282810,'/lander-2'),
(684092,'2014-07-13 17:17:18',282811,'/lander-2'),
(684093,'2014-07-13 17:22:24',282811,'/products'),
(684094,'2014-07-13 17:24:24',282811,'/the-original-mr-fuzzy'),
(684095,'2014-07-13 17:30:56',282812,'/home'),
(684096,'2014-07-13 17:32:04',282813,'/home'),
(684097,'2014-07-13 17:33:06',282812,'/products'),
(684098,'2014-07-13 17:35:11',282812,'/the-original-mr-fuzzy'),
(684099,'2014-07-13 17:36:50',282812,'/cart'),
(684100,'2014-07-13 17:37:19',282812,'/shipping'),
(684101,'2014-07-13 17:39:02',282814,'/home'),
(684102,'2014-07-13 17:40:15',282814,'/products'),
(684103,'2014-07-13 17:40:16',282812,'/billing-2'),
(684104,'2014-07-13 17:40:23',282815,'/lander-3'),
(684105,'2014-07-13 17:40:46',282816,'/home'),
(684106,'2014-07-13 17:41:03',282812,'/thank-you-for-your-order'),
(684107,'2014-07-13 17:42:18',282817,'/lander-2'),
(684108,'2014-07-13 17:43:30',282817,'/products'),
(684109,'2014-07-13 17:44:28',282814,'/the-birthday-sugar-panda'),
(684110,'2014-07-13 17:44:47',282817,'/the-forever-love-bear'),
(684111,'2014-07-13 17:45:12',282817,'/cart'),
(684112,'2014-07-13 17:46:13',282818,'/lander-2'),
(684113,'2014-07-13 17:47:05',282814,'/cart'),
(684114,'2014-07-13 17:48:01',282817,'/shipping'),
(684115,'2014-07-13 17:49:02',282819,'/home'),
(684116,'2014-07-13 17:50:09',282814,'/shipping'),
(684117,'2014-07-13 17:52:38',282820,'/lander-2'),
(684118,'2014-07-13 17:53:18',282814,'/billing-2'),
(684119,'2014-07-13 17:55:15',282820,'/products'),
(684120,'2014-07-13 17:57:35',282820,'/the-original-mr-fuzzy'),
(684121,'2014-07-13 17:58:43',282820,'/cart'),
(684122,'2014-07-13 17:58:49',282821,'/lander-3'),
(684123,'2014-07-13 17:59:40',282820,'/shipping'),
(684124,'2014-07-13 18:00:27',282820,'/billing-2'),
(684125,'2014-07-13 18:04:21',282820,'/thank-you-for-your-order'),
(684126,'2014-07-13 18:05:46',282822,'/lander-2'),
(684127,'2014-07-13 18:06:45',282822,'/products'),
(684128,'2014-07-13 18:09:57',282822,'/the-original-mr-fuzzy'),
(684129,'2014-07-13 18:13:40',282823,'/home'),
(684130,'2014-07-13 18:13:41',282824,'/lander-3'),
(684131,'2014-07-13 18:17:14',282824,'/products'),
(684132,'2014-07-13 18:18:57',282825,'/lander-3'),
(684133,'2014-07-13 18:21:08',282825,'/products'),
(684134,'2014-07-13 18:21:34',282824,'/the-forever-love-bear'),
(684135,'2014-07-13 18:23:40',282826,'/lander-2'),
(684136,'2014-07-13 18:25:58',282827,'/lander-2'),
(684137,'2014-07-13 18:26:22',282827,'/products'),
(684138,'2014-07-13 18:27:01',282828,'/home'),
(684139,'2014-07-13 18:27:21',282829,'/lander-3'),
(684140,'2014-07-13 18:29:00',282830,'/lander-3'),
(684141,'2014-07-13 18:29:19',282827,'/the-original-mr-fuzzy'),
(684142,'2014-07-13 18:30:17',282830,'/products'),
(684143,'2014-07-13 18:30:44',282828,'/products'),
(684144,'2014-07-13 18:32:17',282828,'/the-original-mr-fuzzy'),
(684145,'2014-07-13 18:33:08',282831,'/lander-3'),
(684146,'2014-07-13 18:33:31',282832,'/lander-2'),
(684147,'2014-07-13 18:33:38',282833,'/lander-3'),
(684148,'2014-07-13 18:37:16',282831,'/products'),
(684149,'2014-07-13 18:39:13',282833,'/products'),
(684150,'2014-07-13 18:40:18',282831,'/the-birthday-sugar-panda'),
(684151,'2014-07-13 18:40:38',282833,'/the-original-mr-fuzzy'),
(684152,'2014-07-13 18:44:38',282833,'/cart'),
(684153,'2014-07-13 18:47:47',282833,'/shipping'),
(684154,'2014-07-13 18:50:37',282833,'/billing-2'),
(684155,'2014-07-13 18:51:33',282833,'/thank-you-for-your-order'),
(684156,'2014-07-13 18:52:44',282834,'/lander-3'),
(684157,'2014-07-13 18:56:55',282834,'/products'),
(684158,'2014-07-13 18:57:05',282835,'/lander-2'),
(684159,'2014-07-13 18:59:04',282834,'/the-original-mr-fuzzy'),
(684160,'2014-07-13 19:00:38',282834,'/cart'),
(684161,'2014-07-13 19:02:26',282834,'/shipping'),
(684162,'2014-07-13 19:05:12',282834,'/billing-2'),
(684163,'2014-07-13 19:06:32',282836,'/lander-2'),
(684164,'2014-07-13 19:08:04',282834,'/thank-you-for-your-order'),
(684165,'2014-07-13 19:10:25',282837,'/lander-2'),
(684166,'2014-07-13 19:10:32',282838,'/home'),
(684167,'2014-07-13 19:11:11',282838,'/products'),
(684168,'2014-07-13 19:11:41',282839,'/lander-3'),
(684169,'2014-07-13 19:11:56',282840,'/lander-3'),
(684170,'2014-07-13 19:13:40',282838,'/the-original-mr-fuzzy'),
(684171,'2014-07-13 19:14:55',282838,'/cart'),
(684172,'2014-07-13 19:15:49',282837,'/products'),
(684173,'2014-07-13 19:16:05',282838,'/shipping'),
(684174,'2014-07-13 19:17:21',282839,'/products'),
(684175,'2014-07-13 19:17:39',282837,'/the-original-mr-fuzzy'),
(684176,'2014-07-13 19:20:23',282837,'/cart'),
(684177,'2014-07-13 19:20:52',282841,'/lander-2'),
(684178,'2014-07-13 19:22:15',282842,'/home'),
(684179,'2014-07-13 19:22:33',282841,'/products'),
(684180,'2014-07-13 19:23:12',282837,'/shipping'),
(684181,'2014-07-13 19:25:17',282837,'/billing-2'),
(684182,'2014-07-13 19:26:47',282842,'/products'),
(684183,'2014-07-13 19:28:25',282843,'/lander-3'),
(684184,'2014-07-13 19:28:46',282844,'/home'),
(684185,'2014-07-13 19:29:00',282842,'/the-original-mr-fuzzy'),
(684186,'2014-07-13 19:29:41',282844,'/products'),
(684187,'2014-07-13 19:30:55',282845,'/lander-3'),
(684188,'2014-07-13 19:31:04',282844,'/the-original-mr-fuzzy'),
(684189,'2014-07-13 19:32:29',282843,'/products'),
(684190,'2014-07-13 19:34:18',282846,'/lander-2'),
(684191,'2014-07-13 19:34:24',282847,'/home'),
(684192,'2014-07-13 19:35:49',282848,'/lander-2'),
(684193,'2014-07-13 19:35:55',282843,'/the-original-mr-fuzzy'),
(684194,'2014-07-13 19:37:12',282843,'/cart'),
(684195,'2014-07-13 19:37:27',282849,'/lander-2'),
(684196,'2014-07-13 19:37:50',282843,'/shipping'),
(684197,'2014-07-13 19:39:38',282843,'/billing-2'),
(684198,'2014-07-13 19:52:34',282850,'/lander-3'),
(684199,'2014-07-13 19:59:41',282851,'/lander-3'),
(684200,'2014-07-13 20:00:51',282852,'/home'),
(684201,'2014-07-13 20:02:05',282851,'/products'),
(684202,'2014-07-13 20:02:54',282851,'/the-original-mr-fuzzy'),
(684203,'2014-07-13 20:06:11',282852,'/products'),
(684204,'2014-07-13 20:06:45',282853,'/lander-3'),
(684205,'2014-07-13 20:08:47',282854,'/home'),
(684206,'2014-07-13 20:10:15',282852,'/the-original-mr-fuzzy'),
(684207,'2014-07-13 20:10:26',282855,'/home'),
(684208,'2014-07-13 20:10:37',282856,'/lander-2'),
(684209,'2014-07-13 20:10:49',282854,'/products'),
(684210,'2014-07-13 20:12:31',282852,'/cart'),
(684211,'2014-07-13 20:13:04',282857,'/lander-3'),
(684212,'2014-07-13 20:14:41',282855,'/products'),
(684213,'2014-07-13 20:15:12',282854,'/the-original-mr-fuzzy'),
(684214,'2014-07-13 20:15:28',282852,'/shipping'),
(684215,'2014-07-13 20:17:51',282852,'/billing-2'),
(684216,'2014-07-13 20:17:59',282857,'/products'),
(684217,'2014-07-13 20:26:15',282858,'/lander-3'),
(684218,'2014-07-13 20:28:23',282859,'/home'),
(684219,'2014-07-13 20:28:47',282858,'/products'),
(684220,'2014-07-13 20:33:59',282860,'/lander-2'),
(684221,'2014-07-13 20:35:43',282860,'/products'),
(684222,'2014-07-13 20:36:21',282860,'/the-original-mr-fuzzy'),
(684223,'2014-07-13 20:39:59',282861,'/lander-2'),
(684224,'2014-07-13 20:44:48',282861,'/products'),
(684225,'2014-07-13 20:47:49',282861,'/the-original-mr-fuzzy'),
(684226,'2014-07-13 20:50:34',282862,'/lander-2'),
(684227,'2014-07-13 20:54:10',282863,'/lander-2'),
(684228,'2014-07-13 20:54:47',282864,'/lander-3'),
(684229,'2014-07-13 20:55:59',282865,'/lander-2'),
(684230,'2014-07-13 20:56:17',282866,'/lander-3'),
(684231,'2014-07-13 20:57:50',282867,'/lander-2'),
(684232,'2014-07-13 20:57:52',282864,'/products'),
(684233,'2014-07-13 20:58:53',282867,'/products'),
(684234,'2014-07-13 20:59:26',282868,'/home'),
(684235,'2014-07-13 21:00:01',282868,'/products'),
(684236,'2014-07-13 21:00:37',282865,'/products'),
(684237,'2014-07-13 21:00:40',282869,'/lander-2'),
(684238,'2014-07-13 21:02:00',282864,'/the-original-mr-fuzzy'),
(684239,'2014-07-13 21:02:13',282869,'/products'),
(684240,'2014-07-13 21:02:49',282869,'/the-original-mr-fuzzy'),
(684241,'2014-07-13 21:03:08',282865,'/the-original-mr-fuzzy'),
(684242,'2014-07-13 21:03:13',282867,'/the-original-mr-fuzzy'),
(684243,'2014-07-13 21:06:00',282870,'/lander-2'),
(684244,'2014-07-13 21:06:03',282871,'/lander-3'),
(684245,'2014-07-13 21:06:13',282869,'/cart'),
(684246,'2014-07-13 21:07:31',282871,'/products'),
(684247,'2014-07-13 21:10:34',282871,'/the-original-mr-fuzzy'),
(684248,'2014-07-13 21:12:21',282872,'/lander-2'),
(684249,'2014-07-13 21:19:50',282873,'/lander-2'),
(684250,'2014-07-13 21:20:45',282874,'/lander-2'),
(684251,'2014-07-13 21:23:55',282874,'/products'),
(684252,'2014-07-13 21:26:44',282875,'/lander-3'),
(684253,'2014-07-13 21:27:43',282875,'/products'),
(684254,'2014-07-13 21:28:15',282874,'/the-original-mr-fuzzy'),
(684255,'2014-07-13 21:30:42',282874,'/cart'),
(684256,'2014-07-13 21:31:10',282875,'/the-original-mr-fuzzy'),
(684257,'2014-07-13 21:32:26',282874,'/shipping'),
(684258,'2014-07-13 21:32:32',282876,'/lander-2'),
(684259,'2014-07-13 21:34:14',282877,'/lander-2'),
(684260,'2014-07-13 21:36:02',282876,'/products'),
(684261,'2014-07-13 21:36:26',282877,'/products'),
(684262,'2014-07-13 21:37:06',282877,'/the-original-mr-fuzzy'),
(684263,'2014-07-13 21:37:45',282877,'/cart'),
(684264,'2014-07-13 21:37:52',282878,'/lander-2'),
(684265,'2014-07-13 21:40:03',282876,'/the-forever-love-bear'),
(684266,'2014-07-13 21:41:44',282876,'/cart'),
(684267,'2014-07-13 21:41:54',282879,'/lander-2'),
(684268,'2014-07-13 21:42:36',282878,'/products'),
(684269,'2014-07-13 21:43:36',282880,'/home'),
(684270,'2014-07-13 21:44:36',282879,'/products'),
(684271,'2014-07-13 21:44:47',282876,'/shipping'),
(684272,'2014-07-13 21:45:08',282876,'/billing-2'),
(684273,'2014-07-13 21:45:56',282879,'/the-original-mr-fuzzy'),
(684274,'2014-07-13 21:46:51',282878,'/the-original-mr-fuzzy'),
(684275,'2014-07-13 21:47:35',282881,'/lander-2'),
(684276,'2014-07-13 21:50:09',282882,'/lander-2'),
(684277,'2014-07-13 21:53:15',282882,'/products'),
(684278,'2014-07-13 21:55:47',282882,'/the-original-mr-fuzzy'),
(684279,'2014-07-13 21:56:11',282883,'/home'),
(684280,'2014-07-13 21:56:38',282884,'/lander-3'),
(684281,'2014-07-13 22:00:29',282883,'/products'),
(684282,'2014-07-13 22:02:01',282885,'/home'),
(684283,'2014-07-13 22:04:29',282883,'/the-original-mr-fuzzy'),
(684284,'2014-07-13 22:05:54',282883,'/cart'),
(684285,'2014-07-13 22:08:23',282886,'/lander-2'),
(684286,'2014-07-13 22:08:30',282883,'/shipping'),
(684287,'2014-07-13 22:10:12',282886,'/products'),
(684288,'2014-07-13 22:11:30',282883,'/billing-2'),
(684289,'2014-07-13 22:12:05',282883,'/thank-you-for-your-order'),
(684290,'2014-07-13 22:12:09',282887,'/lander-3'),
(684291,'2014-07-13 22:13:30',282886,'/the-forever-love-bear'),
(684292,'2014-07-13 22:13:37',282887,'/products'),
(684293,'2014-07-13 22:13:38',282888,'/lander-2'),
(684294,'2014-07-13 22:14:28',282888,'/products'),
(684295,'2014-07-13 22:14:35',282886,'/cart'),
(684296,'2014-07-13 22:14:42',282889,'/home'),
(684297,'2014-07-13 22:15:59',282890,'/lander-2'),
(684298,'2014-07-13 22:16:41',282891,'/lander-2'),
(684299,'2014-07-13 22:16:54',282888,'/the-birthday-sugar-panda'),
(684300,'2014-07-13 22:17:07',282892,'/lander-2'),
(684301,'2014-07-13 22:17:38',282888,'/cart'),
(684302,'2014-07-13 22:17:54',282887,'/the-original-mr-fuzzy'),
(684303,'2014-07-13 22:18:04',282886,'/shipping'),
(684304,'2014-07-13 22:19:47',282888,'/shipping'),
(684305,'2014-07-13 22:20:18',282890,'/products'),
(684306,'2014-07-13 22:21:43',282892,'/products'),
(684307,'2014-07-13 22:21:44',282888,'/billing-2'),
(684308,'2014-07-13 22:23:32',282893,'/home'),
(684309,'2014-07-13 22:23:44',282890,'/the-original-mr-fuzzy'),
(684310,'2014-07-13 22:23:54',282894,'/lander-2'),
(684311,'2014-07-13 22:25:55',282888,'/thank-you-for-your-order'),
(684312,'2014-07-13 22:26:52',282893,'/products'),
(684313,'2014-07-13 22:27:41',282893,'/the-birthday-sugar-panda'),
(684314,'2014-07-13 22:28:17',282895,'/lander-2'),
(684315,'2014-07-13 22:28:53',282894,'/products'),
(684316,'2014-07-13 22:31:14',282894,'/the-original-mr-fuzzy'),
(684317,'2014-07-13 22:31:58',282896,'/lander-2'),
(684318,'2014-07-13 22:33:48',282895,'/products'),
(684319,'2014-07-13 22:34:59',282897,'/lander-3'),
(684320,'2014-07-13 22:35:03',282898,'/home'),
(684321,'2014-07-13 22:36:46',282899,'/lander-2'),
(684322,'2014-07-13 22:36:53',282898,'/products'),
(684323,'2014-07-13 22:37:41',282897,'/products'),
(684324,'2014-07-13 22:38:28',282895,'/the-original-mr-fuzzy'),
(684325,'2014-07-13 22:38:59',282900,'/lander-2'),
(684326,'2014-07-13 22:39:32',282899,'/products'),
(684327,'2014-07-13 22:39:38',282898,'/the-forever-love-bear'),
(684328,'2014-07-13 22:39:44',282901,'/lander-3'),
(684329,'2014-07-13 22:40:54',282902,'/home'),
(684330,'2014-07-13 22:41:10',282901,'/products'),
(684331,'2014-07-13 22:42:07',282895,'/cart'),
(684332,'2014-07-13 22:42:59',282903,'/lander-2'),
(684333,'2014-07-13 22:43:28',282899,'/the-original-mr-fuzzy'),
(684334,'2014-07-13 22:43:32',282900,'/products'),
(684335,'2014-07-13 22:44:20',282904,'/lander-2'),
(684336,'2014-07-13 22:45:17',282901,'/the-original-mr-fuzzy'),
(684337,'2014-07-13 22:45:39',282895,'/shipping'),
(684338,'2014-07-13 22:45:53',282900,'/the-original-mr-fuzzy'),
(684339,'2014-07-13 22:46:54',282900,'/cart'),
(684340,'2014-07-13 22:47:45',282905,'/home'),
(684341,'2014-07-13 22:47:48',282903,'/products'),
(684342,'2014-07-13 22:49:28',282905,'/products'),
(684343,'2014-07-13 22:52:14',282903,'/the-forever-love-bear'),
(684344,'2014-07-13 22:55:48',282906,'/lander-2'),
(684345,'2014-07-13 23:00:14',282906,'/products'),
(684346,'2014-07-13 23:00:56',282906,'/the-birthday-sugar-panda'),
(684347,'2014-07-13 23:10:08',282907,'/lander-3'),
(684348,'2014-07-13 23:12:57',282908,'/home'),
(684349,'2014-07-13 23:13:47',282908,'/products'),
(684350,'2014-07-13 23:17:02',282908,'/the-original-mr-fuzzy'),
(684351,'2014-07-13 23:17:42',282909,'/home'),
(684352,'2014-07-13 23:18:13',282909,'/products'),
(684353,'2014-07-13 23:18:53',282909,'/the-birthday-sugar-panda'),
(684354,'2014-07-13 23:19:54',282909,'/cart'),
(684355,'2014-07-13 23:20:55',282910,'/lander-2'),
(684356,'2014-07-13 23:22:17',282910,'/products'),
(684357,'2014-07-13 23:23:38',282909,'/shipping'),
(684358,'2014-07-13 23:24:02',282909,'/billing-2'),
(684359,'2014-07-13 23:24:26',282910,'/the-original-mr-fuzzy'),
(684360,'2014-07-13 23:26:04',282910,'/cart'),
(684361,'2014-07-13 23:26:35',282910,'/shipping'),
(684362,'2014-07-13 23:28:16',282910,'/billing-2'),
(684363,'2014-07-13 23:31:51',282911,'/home'),
(684364,'2014-07-13 23:35:04',282912,'/lander-3'),
(684365,'2014-07-13 23:35:55',282913,'/lander-2'),
(684366,'2014-07-13 23:36:17',282911,'/products'),
(684367,'2014-07-13 23:38:39',282914,'/lander-2'),
(684368,'2014-07-13 23:39:55',282915,'/lander-2'),
(684369,'2014-07-13 23:40:11',282916,'/home'),
(684370,'2014-07-13 23:40:23',282911,'/the-original-mr-fuzzy'),
(684371,'2014-07-13 23:44:18',282916,'/products'),
(684372,'2014-07-13 23:44:39',282917,'/home'),
(684373,'2014-07-13 23:44:41',282918,'/home'),
(684374,'2014-07-13 23:44:49',282916,'/the-original-mr-fuzzy'),
(684375,'2014-07-13 23:45:02',282919,'/lander-2'),
(684376,'2014-07-13 23:45:42',282918,'/products'),
(684377,'2014-07-13 23:46:40',282920,'/lander-2'),
(684378,'2014-07-13 23:47:12',282919,'/products'),
(684379,'2014-07-13 23:47:16',282918,'/the-original-mr-fuzzy'),
(684380,'2014-07-13 23:50:20',282917,'/products'),
(684381,'2014-07-13 23:50:38',282921,'/lander-2'),
(684382,'2014-07-13 23:52:16',282922,'/home'),
(684383,'2014-07-13 23:53:17',282922,'/products'),
(684384,'2014-07-13 23:53:40',282917,'/the-forever-love-bear'),
(684385,'2014-07-13 23:53:57',282922,'/the-original-mr-fuzzy'),
(684386,'2014-07-13 23:54:58',282922,'/cart'),
(684387,'2014-07-13 23:56:01',282921,'/products'),
(684388,'2014-07-13 23:58:01',282921,'/the-original-mr-fuzzy'),
(684389,'2014-07-14 00:03:24',282923,'/lander-2'),
(684390,'2014-07-14 00:03:39',282924,'/home'),
(684391,'2014-07-14 00:05:14',282924,'/products'),
(684392,'2014-07-14 00:05:44',282925,'/lander-2'),
(684393,'2014-07-14 00:05:58',282926,'/home'),
(684394,'2014-07-14 00:08:00',282923,'/products'),
(684395,'2014-07-14 00:09:28',282923,'/the-forever-love-bear'),
(684396,'2014-07-14 00:09:34',282925,'/products'),
(684397,'2014-07-14 00:09:37',282927,'/home'),
(684398,'2014-07-14 00:10:14',282925,'/the-forever-love-bear'),
(684399,'2014-07-14 00:13:39',282925,'/cart'),
(684400,'2014-07-14 00:14:15',282928,'/lander-2'),
(684401,'2014-07-14 00:14:38',282927,'/products'),
(684402,'2014-07-14 00:15:30',282925,'/shipping'),
(684403,'2014-07-14 00:16:32',282925,'/billing-2'),
(684404,'2014-07-14 00:17:44',282927,'/the-forever-love-bear'),
(684405,'2014-07-14 00:18:32',282928,'/products'),
(684406,'2014-07-14 00:20:24',282927,'/cart'),
(684407,'2014-07-14 00:21:21',282929,'/home'),
(684408,'2014-07-14 00:22:58',282928,'/the-forever-love-bear'),
(684409,'2014-07-14 00:24:09',282927,'/shipping'),
(684410,'2014-07-14 00:25:38',282928,'/cart'),
(684411,'2014-07-14 00:26:04',282930,'/lander-2'),
(684412,'2014-07-14 00:26:52',282931,'/lander-2'),
(684413,'2014-07-14 00:26:53',282927,'/billing-2'),
(684414,'2014-07-14 00:27:47',282928,'/shipping'),
(684415,'2014-07-14 00:28:19',282932,'/home'),
(684416,'2014-07-14 00:29:50',282927,'/thank-you-for-your-order'),
(684417,'2014-07-14 00:32:12',282932,'/products'),
(684418,'2014-07-14 00:32:17',282931,'/products'),
(684419,'2014-07-14 00:32:52',282933,'/lander-3'),
(684420,'2014-07-14 00:33:08',282932,'/the-original-mr-fuzzy'),
(684421,'2014-07-14 00:34:14',282933,'/products'),
(684422,'2014-07-14 00:35:46',282934,'/lander-2'),
(684423,'2014-07-14 00:36:04',282931,'/the-original-mr-fuzzy'),
(684424,'2014-07-14 00:36:09',282933,'/the-original-mr-fuzzy'),
(684425,'2014-07-14 00:37:20',282931,'/cart'),
(684426,'2014-07-14 00:40:02',282935,'/lander-2'),
(684427,'2014-07-14 00:40:03',282931,'/shipping'),
(684428,'2014-07-14 00:40:07',282936,'/lander-3'),
(684429,'2014-07-14 00:41:29',282931,'/billing-2'),
(684430,'2014-07-14 00:42:17',282936,'/products'),
(684431,'2014-07-14 00:43:01',282935,'/products'),
(684432,'2014-07-14 00:44:35',282937,'/lander-3'),
(684433,'2014-07-14 00:45:09',282935,'/the-original-mr-fuzzy'),
(684434,'2014-07-14 00:46:05',282938,'/lander-3'),
(684435,'2014-07-14 00:46:25',282939,'/lander-3'),
(684436,'2014-07-14 00:46:55',282936,'/the-original-mr-fuzzy'),
(684437,'2014-07-14 00:47:50',282937,'/products'),
(684438,'2014-07-14 00:48:20',282938,'/products'),
(684439,'2014-07-14 00:51:36',282938,'/the-original-mr-fuzzy'),
(684440,'2014-07-14 00:51:50',282939,'/products'),
(684441,'2014-07-14 00:53:12',282938,'/cart'),
(684442,'2014-07-14 00:53:19',282940,'/lander-2'),
(684443,'2014-07-14 00:54:03',282939,'/the-birthday-sugar-panda'),
(684444,'2014-07-14 00:56:26',282938,'/shipping'),
(684445,'2014-07-14 00:59:29',282941,'/lander-2'),
(684446,'2014-07-14 01:06:19',282942,'/lander-2'),
(684447,'2014-07-14 01:06:56',282943,'/lander-3'),
(684448,'2014-07-14 01:07:00',282944,'/lander-2'),
(684449,'2014-07-14 01:07:28',282942,'/products'),
(684450,'2014-07-14 01:08:29',282942,'/the-original-mr-fuzzy'),
(684451,'2014-07-14 01:10:07',282945,'/lander-2'),
(684452,'2014-07-14 01:11:55',282946,'/lander-2'),
(684453,'2014-07-14 01:14:50',282946,'/products'),
(684454,'2014-07-14 01:27:40',282947,'/home'),
(684455,'2014-07-14 01:28:15',282947,'/products'),
(684456,'2014-07-14 01:29:47',282948,'/home'),
(684457,'2014-07-14 01:32:56',282949,'/lander-3'),
(684458,'2014-07-14 01:33:53',282948,'/products'),
(684459,'2014-07-14 01:34:03',282949,'/products'),
(684460,'2014-07-14 01:34:53',282949,'/the-original-mr-fuzzy'),
(684461,'2014-07-14 01:36:29',282948,'/the-original-mr-fuzzy'),
(684462,'2014-07-14 01:37:29',282949,'/cart'),
(684463,'2014-07-14 01:40:14',282948,'/cart'),
(684464,'2014-07-14 01:40:44',282948,'/shipping'),
(684465,'2014-07-14 01:42:19',282948,'/billing-2'),
(684466,'2014-07-14 01:42:22',282950,'/lander-2'),
(684467,'2014-07-14 01:43:59',282948,'/thank-you-for-your-order'),
(684468,'2014-07-14 01:44:26',282950,'/products'),
(684469,'2014-07-14 01:45:00',282950,'/the-original-mr-fuzzy'),
(684470,'2014-07-14 01:54:12',282951,'/home'),
(684471,'2014-07-14 01:56:07',282952,'/home'),
(684472,'2014-07-14 01:57:15',282951,'/products'),
(684473,'2014-07-14 01:57:39',282952,'/products'),
(684474,'2014-07-14 01:59:59',282953,'/home'),
(684475,'2014-07-14 02:00:21',282952,'/the-original-mr-fuzzy'),
(684476,'2014-07-14 02:01:43',282951,'/the-original-mr-fuzzy'),
(684477,'2014-07-14 02:02:27',282952,'/cart'),
(684478,'2014-07-14 02:03:03',282951,'/cart'),
(684479,'2014-07-14 02:03:19',282953,'/products'),
(684480,'2014-07-14 02:06:16',282951,'/shipping'),
(684481,'2014-07-14 02:06:37',282951,'/billing-2'),
(684482,'2014-07-14 02:07:37',282953,'/the-birthday-sugar-panda'),
(684483,'2014-07-14 02:08:45',282954,'/lander-3'),
(684484,'2014-07-14 02:12:33',282954,'/products'),
(684485,'2014-07-14 02:16:51',282954,'/the-birthday-sugar-panda'),
(684486,'2014-07-14 02:19:05',282955,'/home'),
(684487,'2014-07-14 02:19:15',282956,'/lander-2'),
(684488,'2014-07-14 02:19:52',282957,'/home'),
(684489,'2014-07-14 02:21:48',282955,'/products'),
(684490,'2014-07-14 02:23:15',282956,'/products'),
(684491,'2014-07-14 02:24:17',282957,'/products'),
(684492,'2014-07-14 02:25:26',282956,'/the-original-mr-fuzzy'),
(684493,'2014-07-14 02:25:45',282955,'/the-original-mr-fuzzy'),
(684494,'2014-07-14 02:35:31',282958,'/lander-2'),
(684495,'2014-07-14 02:36:04',282959,'/lander-3'),
(684496,'2014-07-14 02:41:36',282959,'/products'),
(684497,'2014-07-14 02:42:48',282960,'/home'),
(684498,'2014-07-14 03:09:47',282961,'/lander-2'),
(684499,'2014-07-14 03:14:19',282962,'/lander-2'),
(684500,'2014-07-14 03:20:04',282962,'/products'),
(684501,'2014-07-14 03:21:30',282963,'/lander-2'),
(684502,'2014-07-14 03:23:18',282962,'/the-original-mr-fuzzy'),
(684503,'2014-07-14 03:23:47',282963,'/products'),
(684504,'2014-07-14 03:24:12',282964,'/lander-2'),
(684505,'2014-07-14 03:24:18',282963,'/the-birthday-sugar-panda'),
(684506,'2014-07-14 03:24:55',282964,'/products'),
(684507,'2014-07-14 03:25:44',282962,'/cart'),
(684508,'2014-07-14 03:26:04',282963,'/cart'),
(684509,'2014-07-14 03:26:22',282964,'/the-original-mr-fuzzy'),
(684510,'2014-07-14 03:26:34',282965,'/home'),
(684511,'2014-07-14 03:27:32',282964,'/cart'),
(684512,'2014-07-14 03:27:54',282964,'/shipping'),
(684513,'2014-07-14 03:28:43',282966,'/home'),
(684514,'2014-07-14 03:29:34',282963,'/shipping'),
(684515,'2014-07-14 03:29:58',282965,'/products'),
(684516,'2014-07-14 03:30:17',282964,'/billing-2'),
(684517,'2014-07-14 03:30:33',282967,'/lander-3'),
(684518,'2014-07-14 03:30:41',282968,'/lander-2'),
(684519,'2014-07-14 03:31:01',282965,'/the-original-mr-fuzzy'),
(684520,'2014-07-14 03:32:04',282963,'/billing-2'),
(684521,'2014-07-14 03:32:47',282966,'/products'),
(684522,'2014-07-14 03:33:28',282966,'/the-original-mr-fuzzy'),
(684523,'2014-07-14 03:34:12',282967,'/products'),
(684524,'2014-07-14 03:34:46',282965,'/cart'),
(684525,'2014-07-14 03:34:55',282964,'/thank-you-for-your-order'),
(684526,'2014-07-14 03:36:11',282963,'/thank-you-for-your-order'),
(684527,'2014-07-14 03:37:23',282966,'/cart'),
(684528,'2014-07-14 03:38:37',282967,'/the-original-mr-fuzzy'),
(684529,'2014-07-14 03:39:09',282966,'/shipping'),
(684530,'2014-07-14 03:39:11',282967,'/cart'),
(684531,'2014-07-14 03:39:20',282969,'/lander-2'),
(684532,'2014-07-14 03:40:18',282966,'/billing-2'),
(684533,'2014-07-14 03:42:58',282967,'/shipping'),
(684534,'2014-07-14 03:43:15',282970,'/home'),
(684535,'2014-07-14 03:44:09',282967,'/billing-2'),
(684536,'2014-07-14 03:44:57',282969,'/products'),
(684537,'2014-07-14 03:46:20',282971,'/lander-2'),
(684538,'2014-07-14 03:47:03',282969,'/the-original-mr-fuzzy'),
(684539,'2014-07-14 03:47:48',282972,'/home'),
(684540,'2014-07-14 03:48:12',282973,'/lander-3'),
(684541,'2014-07-14 03:48:41',282970,'/products'),
(684542,'2014-07-14 03:49:12',282967,'/thank-you-for-your-order'),
(684543,'2014-07-14 03:49:33',282972,'/products'),
(684544,'2014-07-14 03:50:00',282972,'/the-original-mr-fuzzy'),
(684545,'2014-07-14 03:50:05',282970,'/the-original-mr-fuzzy'),
(684546,'2014-07-14 03:52:04',282973,'/products'),
(684547,'2014-07-14 03:54:16',282973,'/the-forever-love-bear'),
(684548,'2014-07-14 03:55:54',282973,'/cart'),
(684549,'2014-07-14 03:56:28',282974,'/home'),
(684550,'2014-07-14 03:56:32',282975,'/lander-3'),
(684551,'2014-07-14 03:58:28',282973,'/shipping'),
(684552,'2014-07-14 04:00:36',282973,'/billing-2'),
(684553,'2014-07-14 04:00:45',282974,'/products'),
(684554,'2014-07-14 04:01:21',282974,'/the-forever-love-bear'),
(684555,'2014-07-14 04:01:25',282975,'/products'),
(684556,'2014-07-14 04:01:55',282976,'/lander-3'),
(684557,'2014-07-14 04:01:58',282975,'/the-original-mr-fuzzy'),
(684558,'2014-07-14 04:03:45',282974,'/cart'),
(684559,'2014-07-14 04:04:37',282977,'/home'),
(684560,'2014-07-14 04:04:52',282974,'/shipping'),
(684561,'2014-07-14 04:05:48',282974,'/billing-2'),
(684562,'2014-07-14 04:09:25',282978,'/lander-2'),
(684563,'2014-07-14 04:10:30',282978,'/products'),
(684564,'2014-07-14 04:11:11',282978,'/the-birthday-sugar-panda'),
(684565,'2014-07-14 04:11:38',282979,'/home'),
(684566,'2014-07-14 04:17:03',282979,'/products'),
(684567,'2014-07-14 04:18:34',282979,'/the-birthday-sugar-panda'),
(684568,'2014-07-14 04:27:01',282980,'/lander-2'),
(684569,'2014-07-14 04:28:29',282980,'/products'),
(684570,'2014-07-14 04:29:21',282980,'/the-original-mr-fuzzy'),
(684571,'2014-07-14 04:50:14',282981,'/lander-2'),
(684572,'2014-07-14 04:53:25',282982,'/lander-2'),
(684573,'2014-07-14 04:56:45',282983,'/home'),
(684574,'2014-07-14 04:58:50',282982,'/products'),
(684575,'2014-07-14 04:59:55',282984,'/home'),
(684576,'2014-07-14 05:01:03',282983,'/products'),
(684577,'2014-07-14 05:01:09',282984,'/products'),
(684578,'2014-07-14 05:02:29',282984,'/the-original-mr-fuzzy'),
(684579,'2014-07-14 05:02:46',282982,'/the-birthday-sugar-panda'),
(684580,'2014-07-14 05:04:36',282983,'/the-original-mr-fuzzy'),
(684581,'2014-07-14 05:05:24',282985,'/lander-3'),
(684582,'2014-07-14 05:05:48',282982,'/cart'),
(684583,'2014-07-14 05:06:42',282985,'/products'),
(684584,'2014-07-14 05:11:15',282985,'/the-original-mr-fuzzy'),
(684585,'2014-07-14 05:12:14',282986,'/lander-2'),
(684586,'2014-07-14 05:14:44',282987,'/home'),
(684587,'2014-07-14 05:17:18',282988,'/home'),
(684588,'2014-07-14 05:20:24',282988,'/products'),
(684589,'2014-07-14 05:21:15',282988,'/the-original-mr-fuzzy'),
(684590,'2014-07-14 05:24:25',282989,'/home'),
(684591,'2014-07-14 05:24:42',282990,'/home'),
(684592,'2014-07-14 05:25:10',282988,'/cart'),
(684593,'2014-07-14 05:26:02',282990,'/products'),
(684594,'2014-07-14 05:26:18',282988,'/shipping'),
(684595,'2014-07-14 05:27:58',282990,'/the-original-mr-fuzzy'),
(684596,'2014-07-14 05:28:39',282989,'/products'),
(684597,'2014-07-14 05:29:25',282991,'/lander-2'),
(684598,'2014-07-14 05:30:42',282990,'/cart'),
(684599,'2014-07-14 05:31:42',282992,'/home'),
(684600,'2014-07-14 05:31:58',282991,'/products'),
(684601,'2014-07-14 05:32:01',282993,'/home'),
(684602,'2014-07-14 05:32:15',282989,'/the-original-mr-fuzzy'),
(684603,'2014-07-14 05:34:07',282994,'/lander-3'),
(684604,'2014-07-14 05:35:00',282994,'/products'),
(684605,'2014-07-14 05:35:03',282991,'/the-original-mr-fuzzy'),
(684606,'2014-07-14 05:35:30',282994,'/the-birthday-sugar-panda'),
(684607,'2014-07-14 05:36:29',282995,'/lander-2'),
(684608,'2014-07-14 05:36:33',282991,'/cart'),
(684609,'2014-07-14 05:38:32',282991,'/shipping'),
(684610,'2014-07-14 05:39:22',282991,'/billing-2'),
(684611,'2014-07-14 05:41:40',282996,'/lander-2'),
(684612,'2014-07-14 05:46:52',282996,'/products'),
(684613,'2014-07-14 05:48:42',282996,'/the-original-mr-fuzzy'),
(684614,'2014-07-14 05:48:45',282997,'/home'),
(684615,'2014-07-14 05:48:46',282998,'/home'),
(684616,'2014-07-14 05:50:21',282999,'/lander-2'),
(684617,'2014-07-14 05:50:40',282997,'/products'),
(684618,'2014-07-14 05:53:39',282997,'/the-original-mr-fuzzy'),
(684619,'2014-07-14 05:54:24',283000,'/lander-2'),
(684620,'2014-07-14 05:55:51',282999,'/products'),
(684621,'2014-07-14 05:56:10',282997,'/cart'),
(684622,'2014-07-14 05:56:12',282999,'/the-forever-love-bear'),
(684623,'2014-07-14 05:56:57',283000,'/products'),
(684624,'2014-07-14 05:58:19',283000,'/the-birthday-sugar-panda'),
(684625,'2014-07-14 06:06:58',283001,'/home'),
(684626,'2014-07-14 06:25:47',283002,'/home'),
(684627,'2014-07-14 06:26:03',283003,'/home'),
(684628,'2014-07-14 06:26:51',283004,'/lander-3'),
(684629,'2014-07-14 06:28:33',283005,'/home'),
(684630,'2014-07-14 06:32:15',283006,'/home'),
(684631,'2014-07-14 06:34:44',283007,'/home'),
(684632,'2014-07-14 06:36:28',283008,'/lander-3'),
(684633,'2014-07-14 06:38:59',283007,'/products'),
(684634,'2014-07-14 06:40:49',283009,'/lander-3'),
(684635,'2014-07-14 06:41:35',283010,'/lander-2'),
(684636,'2014-07-14 06:44:12',283009,'/products'),
(684637,'2014-07-14 06:44:32',283011,'/home'),
(684638,'2014-07-14 06:44:43',283010,'/products'),
(684639,'2014-07-14 06:44:45',283012,'/home'),
(684640,'2014-07-14 06:45:51',283010,'/the-original-mr-fuzzy'),
(684641,'2014-07-14 06:46:44',283012,'/products'),
(684642,'2014-07-14 06:47:31',283013,'/home'),
(684643,'2014-07-14 06:48:05',283011,'/products'),
(684644,'2014-07-14 06:48:25',283014,'/lander-2'),
(684645,'2014-07-14 06:49:22',283011,'/the-original-mr-fuzzy'),
(684646,'2014-07-14 06:49:32',283012,'/the-forever-love-bear'),
(684647,'2014-07-14 06:49:53',283010,'/cart'),
(684648,'2014-07-14 06:50:49',283012,'/cart'),
(684649,'2014-07-14 06:52:28',283010,'/shipping'),
(684650,'2014-07-14 06:53:30',283010,'/billing-2'),
(684651,'2014-07-14 06:58:43',283015,'/lander-2'),
(684652,'2014-07-14 06:58:50',283016,'/lander-2'),
(684653,'2014-07-14 07:04:32',283017,'/lander-2'),
(684654,'2014-07-14 07:11:18',283018,'/lander-2'),
(684655,'2014-07-14 07:14:07',283018,'/products'),
(684656,'2014-07-14 07:15:09',283018,'/the-original-mr-fuzzy'),
(684657,'2014-07-14 07:15:47',283019,'/lander-2'),
(684658,'2014-07-14 07:18:59',283020,'/home'),
(684659,'2014-07-14 07:21:35',283019,'/products'),
(684660,'2014-07-14 07:22:32',283019,'/the-original-mr-fuzzy'),
(684661,'2014-07-14 07:23:30',283020,'/products'),
(684662,'2014-07-14 07:24:22',283021,'/lander-3'),
(684663,'2014-07-14 07:24:52',283020,'/the-original-mr-fuzzy'),
(684664,'2014-07-14 07:28:34',283021,'/products'),
(684665,'2014-07-14 07:32:21',283021,'/the-original-mr-fuzzy'),
(684666,'2014-07-14 07:32:36',283022,'/home'),
(684667,'2014-07-14 07:34:19',283022,'/products'),
(684668,'2014-07-14 07:35:37',283022,'/the-original-mr-fuzzy'),
(684669,'2014-07-14 07:36:47',283023,'/lander-2'),
(684670,'2014-07-14 07:36:47',283024,'/lander-2'),
(684671,'2014-07-14 07:39:41',283025,'/home'),
(684672,'2014-07-14 07:42:01',283023,'/products'),
(684673,'2014-07-14 07:45:46',283023,'/the-original-mr-fuzzy'),
(684674,'2014-07-14 07:46:55',283023,'/cart'),
(684675,'2014-07-14 07:49:59',283023,'/shipping'),
(684676,'2014-07-14 07:52:20',283023,'/billing-2'),
(684677,'2014-07-14 07:52:32',283026,'/home'),
(684678,'2014-07-14 07:54:52',283027,'/lander-3'),
(684679,'2014-07-14 07:55:52',283028,'/lander-2'),
(684680,'2014-07-14 07:56:16',283029,'/lander-2'),
(684681,'2014-07-14 07:56:46',283026,'/products'),
(684682,'2014-07-14 07:57:46',283030,'/lander-2'),
(684683,'2014-07-14 07:57:56',283031,'/lander-2'),
(684684,'2014-07-14 07:58:08',283026,'/the-birthday-sugar-panda'),
(684685,'2014-07-14 07:58:54',283032,'/home'),
(684686,'2014-07-14 07:59:02',283029,'/products'),
(684687,'2014-07-14 07:59:30',283033,'/home'),
(684688,'2014-07-14 07:59:38',283026,'/cart'),
(684689,'2014-07-14 08:01:27',283034,'/lander-2'),
(684690,'2014-07-14 08:02:20',283030,'/products'),
(684691,'2014-07-14 08:03:05',283032,'/products'),
(684692,'2014-07-14 08:03:12',283029,'/the-forever-love-bear'),
(684693,'2014-07-14 08:03:17',283026,'/shipping'),
(684694,'2014-07-14 08:04:00',283035,'/lander-2'),
(684695,'2014-07-14 08:04:45',283036,'/lander-2'),
(684696,'2014-07-14 08:05:11',283034,'/products'),
(684697,'2014-07-14 08:05:12',283033,'/products'),
(684698,'2014-07-14 08:05:46',283026,'/billing-2'),
(684699,'2014-07-14 08:05:59',283037,'/lander-2'),
(684700,'2014-07-14 08:07:43',283035,'/products'),
(684701,'2014-07-14 08:08:27',283033,'/the-original-mr-fuzzy'),
(684702,'2014-07-14 08:08:40',283034,'/the-original-mr-fuzzy'),
(684703,'2014-07-14 08:08:51',283038,'/lander-2'),
(684704,'2014-07-14 08:08:58',283036,'/products'),
(684705,'2014-07-14 08:10:29',283039,'/home'),
(684706,'2014-07-14 08:10:43',283035,'/the-forever-love-bear'),
(684707,'2014-07-14 08:11:20',283026,'/thank-you-for-your-order'),
(684708,'2014-07-14 08:12:07',283033,'/cart'),
(684709,'2014-07-14 08:13:09',283035,'/cart'),
(684710,'2014-07-14 08:13:18',283036,'/the-original-mr-fuzzy'),
(684711,'2014-07-14 08:13:42',283033,'/shipping'),
(684712,'2014-07-14 08:14:28',283039,'/products'),
(684713,'2014-07-14 08:15:47',283033,'/billing-2'),
(684714,'2014-07-14 08:16:27',283040,'/lander-2'),
(684715,'2014-07-14 08:16:58',283035,'/shipping'),
(684716,'2014-07-14 08:17:30',283033,'/thank-you-for-your-order'),
(684717,'2014-07-14 08:18:00',283039,'/the-original-mr-fuzzy'),
(684718,'2014-07-14 08:18:44',283039,'/cart'),
(684719,'2014-07-14 08:19:38',283035,'/billing-2'),
(684720,'2014-07-14 08:20:29',283040,'/products'),
(684721,'2014-07-14 08:21:13',283041,'/home'),
(684722,'2014-07-14 08:21:20',283042,'/home'),
(684723,'2014-07-14 08:21:22',283035,'/thank-you-for-your-order'),
(684724,'2014-07-14 08:21:57',283039,'/shipping'),
(684725,'2014-07-14 08:22:50',283039,'/billing-2'),
(684726,'2014-07-14 08:24:01',283043,'/lander-2'),
(684727,'2014-07-14 08:24:53',283040,'/the-original-mr-fuzzy'),
(684728,'2014-07-14 08:25:01',283041,'/products'),
(684729,'2014-07-14 08:25:48',283039,'/thank-you-for-your-order'),
(684730,'2014-07-14 08:27:23',283041,'/the-forever-love-bear'),
(684731,'2014-07-14 08:27:46',283044,'/lander-3'),
(684732,'2014-07-14 08:28:10',283040,'/cart'),
(684733,'2014-07-14 08:28:54',283040,'/shipping'),
(684734,'2014-07-14 08:30:48',283040,'/billing-2'),
(684735,'2014-07-14 08:32:59',283045,'/home'),
(684736,'2014-07-14 08:33:36',283045,'/products'),
(684737,'2014-07-14 08:33:44',283046,'/lander-3'),
(684738,'2014-07-14 08:36:24',283045,'/the-original-mr-fuzzy'),
(684739,'2014-07-14 08:36:32',283047,'/home'),
(684740,'2014-07-14 08:37:43',283048,'/lander-2'),
(684741,'2014-07-14 08:37:55',283049,'/lander-3'),
(684742,'2014-07-14 08:41:23',283047,'/products'),
(684743,'2014-07-14 08:43:37',283047,'/the-birthday-sugar-panda'),
(684744,'2014-07-14 08:43:38',283050,'/lander-2'),
(684745,'2014-07-14 08:43:53',283051,'/home'),
(684746,'2014-07-14 08:45:44',283052,'/home'),
(684747,'2014-07-14 08:49:44',283053,'/home'),
(684748,'2014-07-14 08:49:53',283052,'/products'),
(684749,'2014-07-14 08:49:57',283054,'/home'),
(684750,'2014-07-14 08:52:22',283054,'/products'),
(684751,'2014-07-14 08:52:25',283052,'/the-original-mr-fuzzy'),
(684752,'2014-07-14 08:52:29',283055,'/lander-3'),
(684753,'2014-07-14 08:53:03',283056,'/lander-3'),
(684754,'2014-07-14 08:53:41',283054,'/the-original-mr-fuzzy'),
(684755,'2014-07-14 08:55:41',283057,'/lander-3'),
(684756,'2014-07-14 08:55:57',283058,'/home'),
(684757,'2014-07-14 08:57:26',283059,'/lander-2'),
(684758,'2014-07-14 08:58:44',283060,'/home'),
(684759,'2014-07-14 08:59:15',283057,'/products'),
(684760,'2014-07-14 08:59:21',283061,'/lander-2'),
(684761,'2014-07-14 08:59:46',283058,'/products'),
(684762,'2014-07-14 09:00:24',283062,'/home'),
(684763,'2014-07-14 09:02:13',283058,'/the-original-mr-fuzzy'),
(684764,'2014-07-14 09:02:20',283057,'/the-original-mr-fuzzy'),
(684765,'2014-07-14 09:05:12',283057,'/cart'),
(684766,'2014-07-14 09:06:08',283063,'/lander-2'),
(684767,'2014-07-14 09:06:16',283058,'/cart'),
(684768,'2014-07-14 09:06:22',283064,'/lander-2'),
(684769,'2014-07-14 09:06:44',283065,'/lander-2'),
(684770,'2014-07-14 09:06:52',283066,'/lander-3'),
(684771,'2014-07-14 09:07:08',283058,'/shipping'),
(684772,'2014-07-14 09:07:52',283058,'/billing-2'),
(684773,'2014-07-14 09:09:22',283067,'/lander-2'),
(684774,'2014-07-14 09:09:30',283063,'/products'),
(684775,'2014-07-14 09:11:08',283068,'/lander-2'),
(684776,'2014-07-14 09:11:44',283058,'/thank-you-for-your-order'),
(684777,'2014-07-14 09:12:12',283063,'/the-original-mr-fuzzy'),
(684778,'2014-07-14 09:12:25',283066,'/products'),
(684779,'2014-07-14 09:13:03',283069,'/lander-2'),
(684780,'2014-07-14 09:13:40',283070,'/lander-2'),
(684781,'2014-07-14 09:14:50',283070,'/products'),
(684782,'2014-07-14 09:15:20',283071,'/lander-2'),
(684783,'2014-07-14 09:16:23',283068,'/products'),
(684784,'2014-07-14 09:17:54',283068,'/the-forever-love-bear'),
(684785,'2014-07-14 09:18:29',283072,'/home'),
(684786,'2014-07-14 09:18:30',283070,'/the-original-mr-fuzzy'),
(684787,'2014-07-14 09:19:25',283071,'/products'),
(684788,'2014-07-14 09:19:42',283071,'/the-original-mr-fuzzy'),
(684789,'2014-07-14 09:19:57',283072,'/products'),
(684790,'2014-07-14 09:21:52',283068,'/cart'),
(684791,'2014-07-14 09:22:49',283073,'/home'),
(684792,'2014-07-14 09:23:23',283072,'/the-original-mr-fuzzy'),
(684793,'2014-07-14 09:23:57',283074,'/lander-3'),
(684794,'2014-07-14 09:25:04',283073,'/products'),
(684795,'2014-07-14 09:25:07',283075,'/home'),
(684796,'2014-07-14 09:27:59',283076,'/lander-2'),
(684797,'2014-07-14 09:29:38',283075,'/products'),
(684798,'2014-07-14 09:29:51',283077,'/lander-2'),
(684799,'2014-07-14 09:30:17',283076,'/products'),
(684800,'2014-07-14 09:31:01',283078,'/lander-2'),
(684801,'2014-07-14 09:32:24',283075,'/the-birthday-sugar-panda'),
(684802,'2014-07-14 09:33:34',283076,'/the-birthday-sugar-panda'),
(684803,'2014-07-14 09:33:46',283077,'/products'),
(684804,'2014-07-14 09:33:56',283078,'/products'),
(684805,'2014-07-14 09:34:37',283079,'/lander-3'),
(684806,'2014-07-14 09:35:04',283080,'/lander-2'),
(684807,'2014-07-14 09:35:58',283075,'/cart'),
(684808,'2014-07-14 09:36:31',283079,'/products'),
(684809,'2014-07-14 09:36:45',283078,'/the-original-mr-fuzzy'),
(684810,'2014-07-14 09:37:14',283077,'/the-birthday-sugar-panda'),
(684811,'2014-07-14 09:37:46',283075,'/shipping'),
(684812,'2014-07-14 09:38:24',283080,'/products'),
(684813,'2014-07-14 09:39:57',283079,'/the-forever-love-bear'),
(684814,'2014-07-14 09:40:07',283081,'/lander-3'),
(684815,'2014-07-14 09:40:46',283082,'/home'),
(684816,'2014-07-14 09:41:06',283083,'/lander-3'),
(684817,'2014-07-14 09:41:50',283079,'/cart'),
(684818,'2014-07-14 09:43:59',283084,'/home'),
(684819,'2014-07-14 09:45:43',283085,'/lander-3'),
(684820,'2014-07-14 09:45:57',283086,'/lander-3'),
(684821,'2014-07-14 09:46:37',283083,'/products'),
(684822,'2014-07-14 09:47:18',283086,'/products'),
(684823,'2014-07-14 09:47:32',283087,'/home'),
(684824,'2014-07-14 09:48:05',283086,'/the-original-mr-fuzzy'),
(684825,'2014-07-14 09:50:39',283083,'/the-original-mr-fuzzy'),
(684826,'2014-07-14 09:50:45',283087,'/products'),
(684827,'2014-07-14 09:51:09',283087,'/the-original-mr-fuzzy'),
(684828,'2014-07-14 09:51:28',283088,'/home'),
(684829,'2014-07-14 09:51:29',283089,'/home'),
(684830,'2014-07-14 09:51:57',283090,'/lander-2'),
(684831,'2014-07-14 09:53:06',283091,'/lander-2'),
(684832,'2014-07-14 09:54:29',283088,'/products'),
(684833,'2014-07-14 09:54:30',283092,'/lander-3'),
(684834,'2014-07-14 09:55:53',283093,'/lander-2'),
(684835,'2014-07-14 09:58:21',283091,'/products'),
(684836,'2014-07-14 09:58:48',283094,'/lander-2'),
(684837,'2014-07-14 09:59:26',283095,'/lander-2'),
(684838,'2014-07-14 10:00:00',283094,'/products'),
(684839,'2014-07-14 10:00:02',283096,'/home'),
(684840,'2014-07-14 10:00:49',283096,'/products'),
(684841,'2014-07-14 10:01:04',283097,'/home'),
(684842,'2014-07-14 10:02:05',283098,'/home'),
(684843,'2014-07-14 10:02:09',283095,'/products'),
(684844,'2014-07-14 10:02:11',283091,'/the-original-mr-fuzzy'),
(684845,'2014-07-14 10:02:14',283099,'/lander-2'),
(684846,'2014-07-14 10:02:36',283100,'/lander-3'),
(684847,'2014-07-14 10:03:54',283095,'/the-original-mr-fuzzy'),
(684848,'2014-07-14 10:04:28',283094,'/the-original-mr-fuzzy'),
(684849,'2014-07-14 10:04:35',283101,'/lander-2'),
(684850,'2014-07-14 10:04:45',283096,'/the-original-mr-fuzzy'),
(684851,'2014-07-14 10:05:36',283097,'/products'),
(684852,'2014-07-14 10:06:17',283099,'/products'),
(684853,'2014-07-14 10:06:30',283097,'/the-original-mr-fuzzy'),
(684854,'2014-07-14 10:06:54',283102,'/lander-2'),
(684855,'2014-07-14 10:07:29',283101,'/products'),
(684856,'2014-07-14 10:07:30',283103,'/home'),
(684857,'2014-07-14 10:07:35',283099,'/the-original-mr-fuzzy'),
(684858,'2014-07-14 10:08:27',283097,'/cart'),
(684859,'2014-07-14 10:08:51',283104,'/lander-3'),
(684860,'2014-07-14 10:11:00',283105,'/home'),
(684861,'2014-07-14 10:11:02',283101,'/the-original-mr-fuzzy'),
(684862,'2014-07-14 10:11:27',283104,'/products'),
(684863,'2014-07-14 10:11:43',283103,'/products'),
(684864,'2014-07-14 10:12:05',283103,'/the-original-mr-fuzzy'),
(684865,'2014-07-14 10:14:24',283106,'/lander-3'),
(684866,'2014-07-14 10:14:59',283107,'/lander-2'),
(684867,'2014-07-14 10:15:11',283108,'/lander-2'),
(684868,'2014-07-14 10:15:39',283104,'/the-birthday-sugar-panda'),
(684869,'2014-07-14 10:15:40',283109,'/lander-2'),
(684870,'2014-07-14 10:15:47',283103,'/cart'),
(684871,'2014-07-14 10:16:01',283110,'/home'),
(684872,'2014-07-14 10:16:31',283111,'/lander-3'),
(684873,'2014-07-14 10:16:32',283112,'/lander-3'),
(684874,'2014-07-14 10:17:05',283113,'/lander-3'),
(684875,'2014-07-14 10:17:28',283109,'/products'),
(684876,'2014-07-14 10:17:31',283114,'/lander-3'),
(684877,'2014-07-14 10:18:14',283103,'/shipping'),
(684878,'2014-07-14 10:18:25',283115,'/lander-3'),
(684879,'2014-07-14 10:18:48',283103,'/billing-2'),
(684880,'2014-07-14 10:19:05',283113,'/products'),
(684881,'2014-07-14 10:19:26',283109,'/the-birthday-sugar-panda'),
(684882,'2014-07-14 10:19:26',283112,'/products'),
(684883,'2014-07-14 10:19:30',283110,'/products'),
(684884,'2014-07-14 10:19:44',283116,'/home'),
(684885,'2014-07-14 10:19:56',283107,'/products'),
(684886,'2014-07-14 10:20:20',283117,'/lander-3'),
(684887,'2014-07-14 10:20:21',283112,'/the-forever-love-bear'),
(684888,'2014-07-14 10:20:55',283110,'/the-original-mr-fuzzy'),
(684889,'2014-07-14 10:21:14',283118,'/lander-2'),
(684890,'2014-07-14 10:21:44',283115,'/products'),
(684891,'2014-07-14 10:22:10',283110,'/cart'),
(684892,'2014-07-14 10:22:23',283112,'/cart'),
(684893,'2014-07-14 10:22:57',283116,'/products'),
(684894,'2014-07-14 10:22:58',283119,'/lander-2'),
(684895,'2014-07-14 10:23:01',283120,'/lander-3'),
(684896,'2014-07-14 10:23:13',283121,'/lander-2'),
(684897,'2014-07-14 10:23:35',283113,'/the-original-mr-fuzzy'),
(684898,'2014-07-14 10:23:43',283121,'/products'),
(684899,'2014-07-14 10:24:46',283116,'/the-original-mr-fuzzy'),
(684900,'2014-07-14 10:24:48',283121,'/the-forever-love-bear'),
(684901,'2014-07-14 10:25:08',283110,'/shipping'),
(684902,'2014-07-14 10:25:53',283122,'/home'),
(684903,'2014-07-14 10:25:55',283123,'/lander-2'),
(684904,'2014-07-14 10:26:20',283120,'/products'),
(684905,'2014-07-14 10:26:32',283121,'/cart'),
(684906,'2014-07-14 10:26:41',283124,'/lander-2'),
(684907,'2014-07-14 10:27:07',283125,'/lander-2'),
(684908,'2014-07-14 10:28:03',283119,'/products'),
(684909,'2014-07-14 10:28:13',283120,'/the-original-mr-fuzzy'),
(684910,'2014-07-14 10:28:18',283110,'/billing-2'),
(684911,'2014-07-14 10:28:25',283126,'/home'),
(684912,'2014-07-14 10:28:43',283125,'/products'),
(684913,'2014-07-14 10:28:52',283123,'/products'),
(684914,'2014-07-14 10:29:11',283127,'/lander-2'),
(684915,'2014-07-14 10:30:06',283121,'/shipping'),
(684916,'2014-07-14 10:30:36',283120,'/cart'),
(684917,'2014-07-14 10:30:45',283128,'/home'),
(684918,'2014-07-14 10:31:14',283125,'/the-original-mr-fuzzy'),
(684919,'2014-07-14 10:31:17',283122,'/products'),
(684920,'2014-07-14 10:31:47',283123,'/the-forever-love-bear'),
(684921,'2014-07-14 10:32:05',283129,'/lander-3'),
(684922,'2014-07-14 10:32:13',283119,'/the-original-mr-fuzzy'),
(684923,'2014-07-14 10:32:13',283121,'/billing-2'),
(684924,'2014-07-14 10:32:29',283128,'/products'),
(684925,'2014-07-14 10:32:52',283121,'/thank-you-for-your-order'),
(684926,'2014-07-14 10:32:57',283110,'/thank-you-for-your-order'),
(684927,'2014-07-14 10:33:59',283130,'/lander-2'),
(684928,'2014-07-14 10:35:13',283122,'/the-original-mr-fuzzy'),
(684929,'2014-07-14 10:36:03',283128,'/the-original-mr-fuzzy'),
(684930,'2014-07-14 10:36:37',283131,'/lander-2'),
(684931,'2014-07-14 10:37:09',283128,'/cart'),
(684932,'2014-07-14 10:37:57',283132,'/lander-2'),
(684933,'2014-07-14 10:38:27',283133,'/lander-2'),
(684934,'2014-07-14 10:38:32',283128,'/shipping'),
(684935,'2014-07-14 10:38:55',283134,'/lander-2'),
(684936,'2014-07-14 10:39:20',283128,'/billing-2'),
(684937,'2014-07-14 10:40:49',283135,'/home'),
(684938,'2014-07-14 10:41:33',283136,'/lander-2'),
(684939,'2014-07-14 10:42:07',283131,'/products'),
(684940,'2014-07-14 10:42:40',283135,'/products'),
(684941,'2014-07-14 10:42:55',283137,'/home'),
(684942,'2014-07-14 10:43:19',283131,'/the-original-mr-fuzzy'),
(684943,'2014-07-14 10:43:47',283128,'/thank-you-for-your-order'),
(684944,'2014-07-14 10:44:53',283138,'/home'),
(684945,'2014-07-14 10:45:18',283137,'/products'),
(684946,'2014-07-14 10:46:36',283135,'/the-original-mr-fuzzy'),
(684947,'2014-07-14 10:46:53',283131,'/cart'),
(684948,'2014-07-14 10:47:23',283139,'/home'),
(684949,'2014-07-14 10:47:49',283137,'/the-original-mr-fuzzy'),
(684950,'2014-07-14 10:49:59',283131,'/shipping'),
(684951,'2014-07-14 10:51:14',283140,'/home'),
(684952,'2014-07-14 10:53:07',283131,'/billing-2'),
(684953,'2014-07-14 10:56:03',283140,'/products'),
(684954,'2014-07-14 10:56:48',283141,'/lander-2'),
(684955,'2014-07-14 10:57:14',283131,'/thank-you-for-your-order'),
(684956,'2014-07-14 10:57:42',283142,'/lander-2'),
(684957,'2014-07-14 10:58:34',283143,'/lander-3'),
(684958,'2014-07-14 11:01:17',283144,'/lander-2'),
(684959,'2014-07-14 11:01:24',283141,'/products'),
(684960,'2014-07-14 11:01:59',283141,'/the-birthday-sugar-panda'),
(684961,'2014-07-14 11:02:48',283145,'/home'),
(684962,'2014-07-14 11:02:56',283146,'/lander-2'),
(684963,'2014-07-14 11:03:06',283147,'/lander-2'),
(684964,'2014-07-14 11:03:23',283145,'/products'),
(684965,'2014-07-14 11:03:38',283148,'/lander-2'),
(684966,'2014-07-14 11:03:58',283143,'/products'),
(684967,'2014-07-14 11:04:18',283149,'/lander-2'),
(684968,'2014-07-14 11:04:34',283145,'/the-original-mr-fuzzy'),
(684969,'2014-07-14 11:04:55',283144,'/products'),
(684970,'2014-07-14 11:07:02',283150,'/lander-3'),
(684971,'2014-07-14 11:07:10',283151,'/home'),
(684972,'2014-07-14 11:07:24',283152,'/home'),
(684973,'2014-07-14 11:07:32',283153,'/lander-2'),
(684974,'2014-07-14 11:07:51',283154,'/lander-2'),
(684975,'2014-07-14 11:07:54',283143,'/the-original-mr-fuzzy'),
(684976,'2014-07-14 11:07:59',283155,'/home'),
(684977,'2014-07-14 11:08:04',283150,'/products'),
(684978,'2014-07-14 11:08:22',283156,'/home'),
(684979,'2014-07-14 11:08:27',283154,'/products'),
(684980,'2014-07-14 11:09:18',283150,'/the-original-mr-fuzzy'),
(684981,'2014-07-14 11:09:20',283144,'/the-original-mr-fuzzy'),
(684982,'2014-07-14 11:10:13',283150,'/cart'),
(684983,'2014-07-14 11:11:02',283143,'/cart'),
(684984,'2014-07-14 11:11:44',283157,'/lander-3'),
(684985,'2014-07-14 11:11:58',283154,'/the-original-mr-fuzzy'),
(684986,'2014-07-14 11:12:16',283158,'/lander-2'),
(684987,'2014-07-14 11:12:21',283152,'/products'),
(684988,'2014-07-14 11:13:55',283156,'/products'),
(684989,'2014-07-14 11:14:04',283150,'/shipping'),
(684990,'2014-07-14 11:14:43',283152,'/the-original-mr-fuzzy'),
(684991,'2014-07-14 11:14:50',283159,'/lander-2'),
(684992,'2014-07-14 11:15:17',283156,'/the-original-mr-fuzzy'),
(684993,'2014-07-14 11:15:21',283150,'/billing-2'),
(684994,'2014-07-14 11:15:24',283160,'/home'),
(684995,'2014-07-14 11:16:14',283160,'/products'),
(684996,'2014-07-14 11:16:47',283150,'/thank-you-for-your-order'),
(684997,'2014-07-14 11:16:48',283152,'/cart'),
(684998,'2014-07-14 11:17:12',283157,'/products'),
(684999,'2014-07-14 11:17:40',283157,'/the-original-mr-fuzzy'),
(685000,'2014-07-14 11:19:15',283152,'/shipping'),
(685001,'2014-07-14 11:19:21',283161,'/lander-2'),
(685002,'2014-07-14 11:19:22',283162,'/lander-2'),
(685003,'2014-07-14 11:20:23',283159,'/products'),
(685004,'2014-07-14 11:20:49',283163,'/home'),
(685005,'2014-07-14 11:21:07',283162,'/products'),
(685006,'2014-07-14 11:21:46',283152,'/billing-2'),
(685007,'2014-07-14 11:21:57',283164,'/lander-2'),
(685008,'2014-07-14 11:22:20',283165,'/home'),
(685009,'2014-07-14 11:22:45',283159,'/the-original-mr-fuzzy'),
(685010,'2014-07-14 11:22:46',283166,'/lander-2'),
(685011,'2014-07-14 11:24:49',283167,'/lander-3'),
(685012,'2014-07-14 11:24:54',283168,'/lander-2'),
(685013,'2014-07-14 11:24:56',283162,'/the-birthday-sugar-panda'),
(685014,'2014-07-14 11:25:03',283161,'/products'),
(685015,'2014-07-14 11:25:19',283163,'/products'),
(685016,'2014-07-14 11:25:39',283166,'/products'),
(685017,'2014-07-14 11:26:12',283166,'/the-original-mr-fuzzy'),
(685018,'2014-07-14 11:26:24',283161,'/the-forever-love-bear'),
(685019,'2014-07-14 11:26:24',283169,'/lander-2'),
(685020,'2014-07-14 11:26:30',283152,'/thank-you-for-your-order'),
(685021,'2014-07-14 11:26:48',283164,'/products'),
(685022,'2014-07-14 11:28:22',283164,'/the-original-mr-fuzzy'),
(685023,'2014-07-14 11:28:27',283170,'/lander-2'),
(685024,'2014-07-14 11:28:30',283162,'/cart'),
(685025,'2014-07-14 11:28:53',283162,'/shipping'),
(685026,'2014-07-14 11:29:41',283169,'/products'),
(685027,'2014-07-14 11:31:27',283162,'/billing-2'),
(685028,'2014-07-14 11:31:52',283169,'/the-original-mr-fuzzy'),
(685029,'2014-07-14 11:32:13',283171,'/home'),
(685030,'2014-07-14 11:32:15',283164,'/cart'),
(685031,'2014-07-14 11:32:17',283172,'/lander-2'),
(685032,'2014-07-14 11:32:54',283172,'/products'),
(685033,'2014-07-14 11:33:28',283170,'/products'),
(685034,'2014-07-14 11:33:34',283173,'/lander-2'),
(685035,'2014-07-14 11:33:40',283164,'/shipping'),
(685036,'2014-07-14 11:34:15',283174,'/home'),
(685037,'2014-07-14 11:35:40',283164,'/billing-2'),
(685038,'2014-07-14 11:35:55',283172,'/the-original-mr-fuzzy'),
(685039,'2014-07-14 11:36:41',283175,'/home'),
(685040,'2014-07-14 11:37:20',283176,'/lander-2'),
(685041,'2014-07-14 11:37:22',283175,'/products'),
(685042,'2014-07-14 11:37:35',283174,'/products'),
(685043,'2014-07-14 11:38:02',283177,'/lander-2'),
(685044,'2014-07-14 11:38:05',283170,'/the-birthday-sugar-panda'),
(685045,'2014-07-14 11:38:32',283178,'/home'),
(685046,'2014-07-14 11:38:36',283174,'/the-original-mr-fuzzy'),
(685047,'2014-07-14 11:38:52',283179,'/lander-2'),
(685048,'2014-07-14 11:39:04',283170,'/cart'),
(685049,'2014-07-14 11:39:20',283180,'/home'),
(685050,'2014-07-14 11:39:47',283176,'/products'),
(685051,'2014-07-14 11:41:03',283170,'/shipping'),
(685052,'2014-07-14 11:41:11',283178,'/products'),
(685053,'2014-07-14 11:42:08',283177,'/products'),
(685054,'2014-07-14 11:42:09',283178,'/the-birthday-sugar-panda'),
(685055,'2014-07-14 11:43:01',283170,'/billing-2'),
(685056,'2014-07-14 11:43:09',283178,'/cart'),
(685057,'2014-07-14 11:44:01',283181,'/home'),
(685058,'2014-07-14 11:44:16',283177,'/the-original-mr-fuzzy'),
(685059,'2014-07-14 11:44:24',283176,'/the-original-mr-fuzzy'),
(685060,'2014-07-14 11:44:28',283182,'/lander-2'),
(685061,'2014-07-14 11:45:26',283183,'/lander-2'),
(685062,'2014-07-14 11:45:53',283184,'/lander-2'),
(685063,'2014-07-14 11:46:11',283170,'/thank-you-for-your-order'),
(685064,'2014-07-14 11:47:45',283181,'/products'),
(685065,'2014-07-14 11:48:11',283176,'/cart'),
(685066,'2014-07-14 11:48:24',283184,'/products'),
(685067,'2014-07-14 11:49:56',283176,'/shipping'),
(685068,'2014-07-14 11:50:11',283185,'/lander-3'),
(685069,'2014-07-14 11:50:22',283181,'/the-original-mr-fuzzy'),
(685070,'2014-07-14 11:51:02',283185,'/products'),
(685071,'2014-07-14 11:52:08',283185,'/the-birthday-sugar-panda'),
(685072,'2014-07-14 11:58:33',283186,'/lander-2'),
(685073,'2014-07-14 11:59:24',283187,'/lander-2'),
(685074,'2014-07-14 11:59:35',283188,'/lander-2'),
(685075,'2014-07-14 12:02:20',283189,'/lander-2'),
(685076,'2014-07-14 12:03:40',283189,'/products'),
(685077,'2014-07-14 12:04:36',283189,'/the-original-mr-fuzzy'),
(685078,'2014-07-14 12:05:07',283189,'/cart'),
(685079,'2014-07-14 12:05:13',283188,'/products'),
(685080,'2014-07-14 12:07:00',283188,'/the-original-mr-fuzzy'),
(685081,'2014-07-14 12:07:11',283190,'/lander-2'),
(685082,'2014-07-14 12:07:37',283189,'/shipping'),
(685083,'2014-07-14 12:08:14',283189,'/billing-2'),
(685084,'2014-07-14 12:09:16',283189,'/thank-you-for-your-order'),
(685085,'2014-07-14 12:09:22',283191,'/lander-2'),
(685086,'2014-07-14 12:12:07',283192,'/home'),
(685087,'2014-07-14 12:13:04',283193,'/lander-2'),
(685088,'2014-07-14 12:13:15',283194,'/home'),
(685089,'2014-07-14 12:13:25',283195,'/lander-3'),
(685090,'2014-07-14 12:14:07',283196,'/home'),
(685091,'2014-07-14 12:15:38',283192,'/products'),
(685092,'2014-07-14 12:16:07',283197,'/lander-3'),
(685093,'2014-07-14 12:16:56',283198,'/lander-2'),
(685094,'2014-07-14 12:18:15',283199,'/lander-2'),
(685095,'2014-07-14 12:18:32',283197,'/products'),
(685096,'2014-07-14 12:18:49',283200,'/lander-3'),
(685097,'2014-07-14 12:19:08',283201,'/lander-2'),
(685098,'2014-07-14 12:19:09',283192,'/the-birthday-sugar-panda'),
(685099,'2014-07-14 12:19:50',283197,'/the-original-mr-fuzzy'),
(685100,'2014-07-14 12:20:24',283199,'/products'),
(685101,'2014-07-14 12:22:00',283202,'/home'),
(685102,'2014-07-14 12:22:08',283203,'/lander-3'),
(685103,'2014-07-14 12:22:37',283201,'/products'),
(685104,'2014-07-14 12:22:39',283200,'/products'),
(685105,'2014-07-14 12:23:20',283200,'/the-original-mr-fuzzy'),
(685106,'2014-07-14 12:23:23',283204,'/home'),
(685107,'2014-07-14 12:24:54',283199,'/the-original-mr-fuzzy'),
(685108,'2014-07-14 12:24:57',283205,'/lander-2'),
(685109,'2014-07-14 12:25:33',283201,'/the-original-mr-fuzzy'),
(685110,'2014-07-14 12:25:45',283206,'/home'),
(685111,'2014-07-14 12:26:08',283200,'/cart'),
(685112,'2014-07-14 12:26:32',283207,'/lander-2'),
(685113,'2014-07-14 12:26:39',283201,'/cart'),
(685114,'2014-07-14 12:27:39',283208,'/lander-3'),
(685115,'2014-07-14 12:28:16',283206,'/products'),
(685116,'2014-07-14 12:30:31',283209,'/lander-3'),
(685117,'2014-07-14 12:31:38',283210,'/lander-2'),
(685118,'2014-07-14 12:31:47',283206,'/the-original-mr-fuzzy'),
(685119,'2014-07-14 12:32:37',283211,'/lander-2'),
(685120,'2014-07-14 12:33:24',283212,'/lander-2'),
(685121,'2014-07-14 12:34:21',283211,'/products'),
(685122,'2014-07-14 12:34:50',283213,'/lander-3'),
(685123,'2014-07-14 12:35:44',283206,'/cart'),
(685124,'2014-07-14 12:37:03',283212,'/products'),
(685125,'2014-07-14 12:38:10',283212,'/the-original-mr-fuzzy'),
(685126,'2014-07-14 12:38:30',283211,'/the-birthday-sugar-panda'),
(685127,'2014-07-14 12:38:33',283214,'/lander-3'),
(685128,'2014-07-14 12:39:04',283206,'/shipping'),
(685129,'2014-07-14 12:39:31',283213,'/products'),
(685130,'2014-07-14 12:39:43',283215,'/lander-2'),
(685131,'2014-07-14 12:41:24',283215,'/products'),
(685132,'2014-07-14 12:41:44',283206,'/billing-2'),
(685133,'2014-07-14 12:41:46',283216,'/lander-3'),
(685134,'2014-07-14 12:41:56',283214,'/products'),
(685135,'2014-07-14 12:42:48',283216,'/products'),
(685136,'2014-07-14 12:43:53',283217,'/lander-3'),
(685137,'2014-07-14 12:44:28',283216,'/the-original-mr-fuzzy'),
(685138,'2014-07-14 12:45:55',283216,'/cart'),
(685139,'2014-07-14 12:47:35',283216,'/shipping'),
(685140,'2014-07-14 12:47:55',283217,'/products'),
(685141,'2014-07-14 12:48:16',283217,'/the-forever-love-bear'),
(685142,'2014-07-14 12:48:57',283218,'/lander-2'),
(685143,'2014-07-14 12:50:00',283216,'/billing-2'),
(685144,'2014-07-14 12:50:34',283217,'/cart'),
(685145,'2014-07-14 12:51:15',283219,'/lander-2'),
(685146,'2014-07-14 12:52:08',283217,'/shipping'),
(685147,'2014-07-14 12:52:13',283220,'/lander-2'),
(685148,'2014-07-14 12:53:18',283218,'/products'),
(685149,'2014-07-14 12:53:23',283221,'/lander-2'),
(685150,'2014-07-14 12:53:33',283222,'/lander-3'),
(685151,'2014-07-14 12:53:48',283223,'/home'),
(685152,'2014-07-14 12:54:14',283218,'/the-birthday-sugar-panda'),
(685153,'2014-07-14 12:54:17',283219,'/products'),
(685154,'2014-07-14 12:54:56',283220,'/products'),
(685155,'2014-07-14 12:55:12',283222,'/products'),
(685156,'2014-07-14 12:55:16',283224,'/home'),
(685157,'2014-07-14 12:55:17',283220,'/the-original-mr-fuzzy'),
(685158,'2014-07-14 12:55:32',283222,'/the-original-mr-fuzzy'),
(685159,'2014-07-14 12:55:35',283216,'/thank-you-for-your-order'),
(685160,'2014-07-14 12:55:57',283223,'/products'),
(685161,'2014-07-14 12:56:19',283223,'/the-original-mr-fuzzy'),
(685162,'2014-07-14 12:57:11',283222,'/cart'),
(685163,'2014-07-14 12:57:19',283218,'/cart'),
(685164,'2014-07-14 12:57:37',283219,'/the-original-mr-fuzzy'),
(685165,'2014-07-14 12:57:58',283224,'/products'),
(685166,'2014-07-14 12:58:25',283219,'/cart'),
(685167,'2014-07-14 12:58:35',283224,'/the-forever-love-bear'),
(685168,'2014-07-14 12:58:53',283225,'/lander-2'),
(685169,'2014-07-14 12:59:49',283218,'/shipping'),
(685170,'2014-07-14 13:00:33',283226,'/lander-2'),
(685171,'2014-07-14 13:00:37',283218,'/billing-2'),
(685172,'2014-07-14 13:02:19',283219,'/shipping'),
(685173,'2014-07-14 13:04:09',283225,'/products'),
(685174,'2014-07-14 13:04:36',283219,'/billing-2'),
(685175,'2014-07-14 13:05:54',283225,'/the-original-mr-fuzzy'),
(685176,'2014-07-14 13:06:54',283227,'/lander-3'),
(685177,'2014-07-14 13:07:53',283228,'/lander-3'),
(685178,'2014-07-14 13:08:00',283219,'/thank-you-for-your-order'),
(685179,'2014-07-14 13:10:21',283229,'/home'),
(685180,'2014-07-14 13:10:35',283230,'/lander-2'),
(685181,'2014-07-14 13:10:35',283231,'/lander-3'),
(685182,'2014-07-14 13:11:27',283227,'/products'),
(685183,'2014-07-14 13:12:09',283230,'/products'),
(685184,'2014-07-14 13:12:12',283232,'/lander-3'),
(685185,'2014-07-14 13:12:48',283233,'/home'),
(685186,'2014-07-14 13:13:40',283227,'/the-birthday-sugar-panda'),
(685187,'2014-07-14 13:13:41',283229,'/products'),
(685188,'2014-07-14 13:13:53',283234,'/lander-2'),
(685189,'2014-07-14 13:13:56',283235,'/home'),
(685190,'2014-07-14 13:14:51',283229,'/the-original-mr-fuzzy'),
(685191,'2014-07-14 13:15:08',283236,'/home'),
(685192,'2014-07-14 13:15:25',283227,'/cart'),
(685193,'2014-07-14 13:15:28',283230,'/the-original-mr-fuzzy'),
(685194,'2014-07-14 13:15:38',283237,'/lander-3'),
(685195,'2014-07-14 13:16:00',283235,'/products'),
(685196,'2014-07-14 13:16:18',283227,'/shipping'),
(685197,'2014-07-14 13:17:10',283238,'/lander-2'),
(685198,'2014-07-14 13:17:21',283239,'/lander-2'),
(685199,'2014-07-14 13:17:24',283240,'/home'),
(685200,'2014-07-14 13:17:47',283236,'/products'),
(685201,'2014-07-14 13:18:04',283238,'/products'),
(685202,'2014-07-14 13:18:15',283229,'/cart'),
(685203,'2014-07-14 13:19:04',283240,'/products'),
(685204,'2014-07-14 13:19:08',283238,'/the-original-mr-fuzzy'),
(685205,'2014-07-14 13:19:09',283227,'/billing-2'),
(685206,'2014-07-14 13:19:29',283230,'/cart'),
(685207,'2014-07-14 13:19:34',283239,'/products'),
(685208,'2014-07-14 13:19:44',283241,'/lander-2'),
(685209,'2014-07-14 13:20:23',283242,'/home'),
(685210,'2014-07-14 13:20:47',283243,'/lander-3'),
(685211,'2014-07-14 13:21:10',283243,'/products'),
(685212,'2014-07-14 13:21:17',283238,'/cart'),
(685213,'2014-07-14 13:21:22',283229,'/shipping'),
(685214,'2014-07-14 13:21:27',283239,'/the-original-mr-fuzzy'),
(685215,'2014-07-14 13:21:41',283244,'/lander-3'),
(685216,'2014-07-14 13:21:48',283236,'/the-original-mr-fuzzy'),
(685217,'2014-07-14 13:22:35',283229,'/billing-2'),
(685218,'2014-07-14 13:22:46',283245,'/home'),
(685219,'2014-07-14 13:23:50',283245,'/products'),
(685220,'2014-07-14 13:23:54',283246,'/lander-2'),
(685221,'2014-07-14 13:24:00',283236,'/cart'),
(685222,'2014-07-14 13:24:15',283247,'/lander-2'),
(685223,'2014-07-14 13:24:41',283238,'/shipping'),
(685224,'2014-07-14 13:24:53',283242,'/products'),
(685225,'2014-07-14 13:25:03',283241,'/products'),
(685226,'2014-07-14 13:25:46',283243,'/the-birthday-sugar-panda'),
(685227,'2014-07-14 13:25:54',283236,'/shipping'),
(685228,'2014-07-14 13:26:37',283241,'/the-original-mr-fuzzy'),
(685229,'2014-07-14 13:26:38',283248,'/home'),
(685230,'2014-07-14 13:26:48',283242,'/the-original-mr-fuzzy'),
(685231,'2014-07-14 13:27:00',283238,'/billing-2'),
(685232,'2014-07-14 13:27:31',283229,'/thank-you-for-your-order'),
(685233,'2014-07-14 13:27:38',283245,'/the-original-mr-fuzzy'),
(685234,'2014-07-14 13:28:28',283249,'/home'),
(685235,'2014-07-14 13:28:54',283236,'/billing-2'),
(685236,'2014-07-14 13:29:34',283250,'/lander-2'),
(685237,'2014-07-14 13:29:37',283251,'/lander-2'),
(685238,'2014-07-14 13:29:43',283252,'/home'),
(685239,'2014-07-14 13:29:48',283248,'/products'),
(685240,'2014-07-14 13:30:19',283248,'/the-original-mr-fuzzy'),
(685241,'2014-07-14 13:30:27',283238,'/thank-you-for-your-order'),
(685242,'2014-07-14 13:31:46',283253,'/lander-3'),
(685243,'2014-07-14 13:32:29',283252,'/products'),
(685244,'2014-07-14 13:34:06',283248,'/cart'),
(685245,'2014-07-14 13:34:22',283254,'/lander-3'),
(685246,'2014-07-14 13:36:35',283255,'/home'),
(685247,'2014-07-14 13:36:42',283252,'/the-original-mr-fuzzy'),
(685248,'2014-07-14 13:37:16',283253,'/products'),
(685249,'2014-07-14 13:37:44',283252,'/cart'),
(685250,'2014-07-14 13:38:51',283253,'/the-original-mr-fuzzy'),
(685251,'2014-07-14 13:38:51',283256,'/lander-2'),
(685252,'2014-07-14 13:40:36',283256,'/products'),
(685253,'2014-07-14 13:40:43',283257,'/lander-2'),
(685254,'2014-07-14 13:41:32',283252,'/shipping'),
(685255,'2014-07-14 13:43:45',283252,'/billing-2'),
(685256,'2014-07-14 13:44:28',283256,'/the-original-mr-fuzzy'),
(685257,'2014-07-14 13:44:34',283257,'/products'),
(685258,'2014-07-14 13:45:37',283257,'/the-original-mr-fuzzy'),
(685259,'2014-07-14 13:45:39',283252,'/thank-you-for-your-order'),
(685260,'2014-07-14 13:49:07',283258,'/lander-2'),
(685261,'2014-07-14 13:49:20',283259,'/lander-2'),
(685262,'2014-07-14 13:51:21',283260,'/home'),
(685263,'2014-07-14 13:53:06',283261,'/home'),
(685264,'2014-07-14 13:53:08',283262,'/home'),
(685265,'2014-07-14 13:53:17',283263,'/lander-2'),
(685266,'2014-07-14 13:53:18',283259,'/products'),
(685267,'2014-07-14 13:53:32',283261,'/products'),
(685268,'2014-07-14 13:54:19',283264,'/lander-2'),
(685269,'2014-07-14 13:54:37',283262,'/products'),
(685270,'2014-07-14 13:55:34',283259,'/the-original-mr-fuzzy'),
(685271,'2014-07-14 13:55:48',283263,'/products'),
(685272,'2014-07-14 13:56:00',283265,'/home'),
(685273,'2014-07-14 13:56:19',283259,'/cart'),
(685274,'2014-07-14 13:56:20',283266,'/home'),
(685275,'2014-07-14 13:56:21',283262,'/the-birthday-sugar-panda'),
(685276,'2014-07-14 13:56:24',283260,'/products'),
(685277,'2014-07-14 13:57:03',283261,'/the-original-mr-fuzzy'),
(685278,'2014-07-14 13:57:39',283259,'/shipping'),
(685279,'2014-07-14 13:58:15',283267,'/lander-3'),
(685280,'2014-07-14 13:58:19',283264,'/products'),
(685281,'2014-07-14 13:58:29',283262,'/cart'),
(685282,'2014-07-14 13:58:45',283268,'/lander-2'),
(685283,'2014-07-14 13:59:33',283269,'/lander-2'),
(685284,'2014-07-14 13:59:38',283270,'/lander-2'),
(685285,'2014-07-14 14:00:03',283267,'/products'),
(685286,'2014-07-14 14:00:20',283269,'/products'),
(685287,'2014-07-14 14:00:33',283264,'/the-original-mr-fuzzy'),
(685288,'2014-07-14 14:00:56',283261,'/cart'),
(685289,'2014-07-14 14:01:14',283271,'/lander-2'),
(685290,'2014-07-14 14:01:21',283267,'/the-original-mr-fuzzy'),
(685291,'2014-07-14 14:02:57',283268,'/products'),
(685292,'2014-07-14 14:02:58',283261,'/shipping'),
(685293,'2014-07-14 14:03:06',283272,'/home'),
(685294,'2014-07-14 14:03:54',283261,'/billing-2'),
(685295,'2014-07-14 14:03:56',283273,'/home'),
(685296,'2014-07-14 14:04:18',283269,'/the-original-mr-fuzzy'),
(685297,'2014-07-14 14:05:16',283270,'/products'),
(685298,'2014-07-14 14:06:17',283274,'/lander-2'),
(685299,'2014-07-14 14:06:27',283275,'/lander-3'),
(685300,'2014-07-14 14:06:35',283269,'/cart'),
(685301,'2014-07-14 14:06:42',283271,'/products'),
(685302,'2014-07-14 14:07:27',283276,'/home'),
(685303,'2014-07-14 14:07:44',283270,'/the-original-mr-fuzzy'),
(685304,'2014-07-14 14:08:15',283273,'/products'),
(685305,'2014-07-14 14:08:31',283275,'/products'),
(685306,'2014-07-14 14:08:41',283270,'/cart'),
(685307,'2014-07-14 14:08:53',283269,'/shipping'),
(685308,'2014-07-14 14:09:27',283269,'/billing-2'),
(685309,'2014-07-14 14:10:09',283273,'/the-forever-love-bear'),
(685310,'2014-07-14 14:10:11',283270,'/shipping'),
(685311,'2014-07-14 14:10:42',283277,'/lander-2'),
(685312,'2014-07-14 14:11:07',283278,'/home'),
(685313,'2014-07-14 14:11:15',283271,'/the-original-mr-fuzzy'),
(685314,'2014-07-14 14:11:22',283276,'/products'),
(685315,'2014-07-14 14:12:21',283271,'/cart'),
(685316,'2014-07-14 14:12:26',283273,'/cart'),
(685317,'2014-07-14 14:12:46',283270,'/billing-2'),
(685318,'2014-07-14 14:13:04',283277,'/products'),
(685319,'2014-07-14 14:13:16',283269,'/thank-you-for-your-order'),
(685320,'2014-07-14 14:13:32',283279,'/home'),
(685321,'2014-07-14 14:14:24',283278,'/products'),
(685322,'2014-07-14 14:14:41',283280,'/home'),
(685323,'2014-07-14 14:15:11',283270,'/thank-you-for-your-order'),
(685324,'2014-07-14 14:15:36',283280,'/products'),
(685325,'2014-07-14 14:15:55',283273,'/shipping'),
(685326,'2014-07-14 14:15:57',283281,'/lander-3'),
(685327,'2014-07-14 14:16:10',283271,'/shipping'),
(685328,'2014-07-14 14:16:27',283282,'/lander-2'),
(685329,'2014-07-14 14:16:30',283283,'/lander-2'),
(685330,'2014-07-14 14:17:23',283284,'/home'),
(685331,'2014-07-14 14:17:55',283281,'/products'),
(685332,'2014-07-14 14:18:05',283285,'/home'),
(685333,'2014-07-14 14:18:06',283273,'/billing-2'),
(685334,'2014-07-14 14:18:44',283286,'/lander-3'),
(685335,'2014-07-14 14:18:49',283278,'/the-birthday-sugar-panda'),
(685336,'2014-07-14 14:19:12',283287,'/lander-3'),
(685337,'2014-07-14 14:19:13',283279,'/products'),
(685338,'2014-07-14 14:19:34',283288,'/home'),
(685339,'2014-07-14 14:19:41',283289,'/lander-2'),
(685340,'2014-07-14 14:19:51',283286,'/products'),
(685341,'2014-07-14 14:20:22',283290,'/lander-2'),
(685342,'2014-07-14 14:20:28',283288,'/products'),
(685343,'2014-07-14 14:20:33',283291,'/home'),
(685344,'2014-07-14 14:21:17',283283,'/products'),
(685345,'2014-07-14 14:22:05',283279,'/the-original-mr-fuzzy'),
(685346,'2014-07-14 14:22:09',283283,'/the-birthday-sugar-panda'),
(685347,'2014-07-14 14:23:25',283273,'/thank-you-for-your-order'),
(685348,'2014-07-14 14:24:28',283291,'/products'),
(685349,'2014-07-14 14:24:44',283288,'/the-original-mr-fuzzy'),
(685350,'2014-07-14 14:24:45',283292,'/home'),
(685351,'2014-07-14 14:25:20',283291,'/the-original-mr-fuzzy'),
(685352,'2014-07-14 14:27:40',283293,'/lander-2'),
(685353,'2014-07-14 14:28:42',283294,'/home'),
(685354,'2014-07-14 14:29:20',283291,'/cart'),
(685355,'2014-07-14 14:29:52',283295,'/lander-2'),
(685356,'2014-07-14 14:29:59',283296,'/lander-2'),
(685357,'2014-07-14 14:30:29',283295,'/products'),
(685358,'2014-07-14 14:30:40',283296,'/products'),
(685359,'2014-07-14 14:31:23',283291,'/shipping'),
(685360,'2014-07-14 14:31:51',283295,'/the-original-mr-fuzzy'),
(685361,'2014-07-14 14:32:28',283293,'/products'),
(685362,'2014-07-14 14:32:31',283294,'/products'),
(685363,'2014-07-14 14:33:43',283297,'/lander-2'),
(685364,'2014-07-14 14:34:04',283298,'/home'),
(685365,'2014-07-14 14:34:13',283291,'/billing-2'),
(685366,'2014-07-14 14:34:41',283294,'/the-birthday-sugar-panda'),
(685367,'2014-07-14 14:35:10',283296,'/the-forever-love-bear'),
(685368,'2014-07-14 14:35:45',283295,'/cart'),
(685369,'2014-07-14 14:36:09',283299,'/lander-2'),
(685370,'2014-07-14 14:37:00',283293,'/the-birthday-sugar-panda'),
(685371,'2014-07-14 14:37:55',283296,'/cart'),
(685372,'2014-07-14 14:38:48',283293,'/cart'),
(685373,'2014-07-14 14:39:10',283297,'/products'),
(685374,'2014-07-14 14:39:21',283299,'/products'),
(685375,'2014-07-14 14:39:41',283297,'/the-original-mr-fuzzy'),
(685376,'2014-07-14 14:40:57',283300,'/lander-2'),
(685377,'2014-07-14 14:40:58',283296,'/shipping'),
(685378,'2014-07-14 14:41:19',283297,'/cart'),
(685379,'2014-07-14 14:41:26',283299,'/the-original-mr-fuzzy'),
(685380,'2014-07-14 14:42:13',283300,'/products'),
(685381,'2014-07-14 14:42:26',283296,'/billing-2'),
(685382,'2014-07-14 14:42:57',283297,'/shipping'),
(685383,'2014-07-14 14:43:25',283301,'/lander-2'),
(685384,'2014-07-14 14:43:55',283302,'/home'),
(685385,'2014-07-14 14:44:22',283297,'/billing-2'),
(685386,'2014-07-14 14:45:32',283296,'/thank-you-for-your-order'),
(685387,'2014-07-14 14:45:36',283301,'/products'),
(685388,'2014-07-14 14:46:25',283300,'/the-original-mr-fuzzy'),
(685389,'2014-07-14 14:46:52',283301,'/the-original-mr-fuzzy'),
(685390,'2014-07-14 14:47:13',283303,'/home'),
(685391,'2014-07-14 14:47:37',283303,'/products'),
(685392,'2014-07-14 14:47:59',283304,'/lander-2'),
(685393,'2014-07-14 14:48:36',283297,'/thank-you-for-your-order'),
(685394,'2014-07-14 14:48:36',283305,'/lander-2'),
(685395,'2014-07-14 14:49:17',283302,'/products'),
(685396,'2014-07-14 14:49:49',283306,'/lander-2'),
(685397,'2014-07-14 14:51:33',283302,'/the-original-mr-fuzzy'),
(685398,'2014-07-14 14:52:20',283307,'/lander-2'),
(685399,'2014-07-14 14:53:08',283307,'/products'),
(685400,'2014-07-14 14:55:22',283308,'/lander-3'),
(685401,'2014-07-14 14:55:26',283309,'/lander-2'),
(685402,'2014-07-14 14:56:03',283307,'/the-original-mr-fuzzy'),
(685403,'2014-07-14 14:57:53',283310,'/home'),
(685404,'2014-07-14 14:58:18',283310,'/products'),
(685405,'2014-07-14 14:59:01',283311,'/lander-2'),
(685406,'2014-07-14 15:01:23',283310,'/the-original-mr-fuzzy'),
(685407,'2014-07-14 15:03:11',283312,'/home'),
(685408,'2014-07-14 15:03:26',283313,'/lander-2'),
(685409,'2014-07-14 15:03:35',283314,'/lander-2'),
(685410,'2014-07-14 15:05:10',283315,'/lander-2'),
(685411,'2014-07-14 15:07:17',283314,'/products'),
(685412,'2014-07-14 15:07:30',283316,'/lander-2'),
(685413,'2014-07-14 15:07:39',283313,'/products'),
(685414,'2014-07-14 15:08:36',283317,'/lander-3'),
(685415,'2014-07-14 15:08:36',283318,'/lander-3'),
(685416,'2014-07-14 15:08:58',283319,'/home'),
(685417,'2014-07-14 15:09:38',283313,'/the-original-mr-fuzzy'),
(685418,'2014-07-14 15:09:46',283320,'/lander-3'),
(685419,'2014-07-14 15:10:01',283321,'/lander-2'),
(685420,'2014-07-14 15:10:45',283316,'/products'),
(685421,'2014-07-14 15:11:07',283318,'/products'),
(685422,'2014-07-14 15:11:11',283316,'/the-original-mr-fuzzy'),
(685423,'2014-07-14 15:11:28',283318,'/the-forever-love-bear'),
(685424,'2014-07-14 15:11:36',283322,'/lander-2'),
(685425,'2014-07-14 15:11:41',283323,'/lander-2'),
(685426,'2014-07-14 15:12:11',283321,'/products'),
(685427,'2014-07-14 15:12:26',283321,'/the-original-mr-fuzzy'),
(685428,'2014-07-14 15:12:46',283313,'/cart'),
(685429,'2014-07-14 15:12:57',283324,'/home'),
(685430,'2014-07-14 15:13:17',283325,'/lander-2'),
(685431,'2014-07-14 15:14:08',283321,'/cart'),
(685432,'2014-07-14 15:14:23',283323,'/products'),
(685433,'2014-07-14 15:14:30',283318,'/cart'),
(685434,'2014-07-14 15:14:58',283326,'/lander-2'),
(685435,'2014-07-14 15:15:05',283327,'/lander-3'),
(685436,'2014-07-14 15:15:30',283328,'/home'),
(685437,'2014-07-14 15:15:33',283329,'/lander-2'),
(685438,'2014-07-14 15:15:42',283330,'/home'),
(685439,'2014-07-14 15:15:48',283322,'/products'),
(685440,'2014-07-14 15:16:25',283321,'/shipping'),
(685441,'2014-07-14 15:16:31',283331,'/lander-2'),
(685442,'2014-07-14 15:17:13',283328,'/products'),
(685443,'2014-07-14 15:17:13',283332,'/home'),
(685444,'2014-07-14 15:17:36',283323,'/the-original-mr-fuzzy'),
(685445,'2014-07-14 15:17:57',283324,'/products'),
(685446,'2014-07-14 15:18:04',283323,'/cart'),
(685447,'2014-07-14 15:18:17',283327,'/products'),
(685448,'2014-07-14 15:18:44',283321,'/billing-2'),
(685449,'2014-07-14 15:19:03',283326,'/products'),
(685450,'2014-07-14 15:19:21',283333,'/home'),
(685451,'2014-07-14 15:19:29',283327,'/the-original-mr-fuzzy'),
(685452,'2014-07-14 15:19:52',283330,'/products'),
(685453,'2014-07-14 15:20:10',283334,'/lander-3'),
(685454,'2014-07-14 15:20:11',283322,'/the-original-mr-fuzzy'),
(685455,'2014-07-14 15:20:19',283330,'/the-original-mr-fuzzy'),
(685456,'2014-07-14 15:20:39',283335,'/lander-2'),
(685457,'2014-07-14 15:20:40',283324,'/the-forever-love-bear'),
(685458,'2014-07-14 15:20:44',283328,'/the-forever-love-bear'),
(685459,'2014-07-14 15:21:53',283324,'/cart'),
(685460,'2014-07-14 15:22:02',283336,'/lander-2'),
(685461,'2014-07-14 15:22:26',283333,'/products'),
(685462,'2014-07-14 15:22:28',283336,'/products'),
(685463,'2014-07-14 15:22:44',283326,'/the-original-mr-fuzzy'),
(685464,'2014-07-14 15:22:46',283333,'/the-forever-love-bear'),
(685465,'2014-07-14 15:22:50',283322,'/cart'),
(685466,'2014-07-14 15:23:02',283337,'/lander-2'),
(685467,'2014-07-14 15:23:20',283326,'/cart'),
(685468,'2014-07-14 15:23:21',283328,'/cart'),
(685469,'2014-07-14 15:23:26',283338,'/lander-2'),
(685470,'2014-07-14 15:24:01',283324,'/shipping'),
(685471,'2014-07-14 15:24:24',283339,'/lander-3'),
(685472,'2014-07-14 15:24:34',283340,'/home'),
(685473,'2014-07-14 15:25:03',283341,'/home'),
(685474,'2014-07-14 15:25:25',283322,'/shipping'),
(685475,'2014-07-14 15:25:41',283340,'/products'),
(685476,'2014-07-14 15:25:42',283335,'/products'),
(685477,'2014-07-14 15:25:56',283336,'/the-original-mr-fuzzy'),
(685478,'2014-07-14 15:25:57',283326,'/shipping'),
(685479,'2014-07-14 15:26:04',283328,'/shipping'),
(685480,'2014-07-14 15:26:35',283322,'/billing-2'),
(685481,'2014-07-14 15:26:39',283328,'/billing-2'),
(685482,'2014-07-14 15:27:25',283326,'/billing-2'),
(685483,'2014-07-14 15:27:27',283322,'/thank-you-for-your-order'),
(685484,'2014-07-14 15:28:07',283336,'/cart'),
(685485,'2014-07-14 15:28:54',283336,'/shipping'),
(685486,'2014-07-14 15:28:59',283326,'/thank-you-for-your-order'),
(685487,'2014-07-14 15:29:17',283336,'/billing-2'),
(685488,'2014-07-14 15:29:21',283340,'/the-original-mr-fuzzy'),
(685489,'2014-07-14 15:30:11',283335,'/the-forever-love-bear'),
(685490,'2014-07-14 15:30:46',283341,'/products'),
(685491,'2014-07-14 15:31:16',283328,'/thank-you-for-your-order'),
(685492,'2014-07-14 15:31:18',283342,'/lander-2'),
(685493,'2014-07-14 15:31:31',283336,'/thank-you-for-your-order'),
(685494,'2014-07-14 15:32:06',283343,'/lander-3'),
(685495,'2014-07-14 15:33:14',283344,'/lander-2'),
(685496,'2014-07-14 15:33:44',283335,'/cart'),
(685497,'2014-07-14 15:34:00',283341,'/the-forever-love-bear'),
(685498,'2014-07-14 15:34:04',283343,'/products'),
(685499,'2014-07-14 15:34:53',283342,'/products'),
(685500,'2014-07-14 15:35:24',283342,'/the-original-mr-fuzzy'),
(685501,'2014-07-14 15:35:30',283343,'/the-original-mr-fuzzy'),
(685502,'2014-07-14 15:35:35',283335,'/shipping'),
(685503,'2014-07-14 15:36:39',283335,'/billing-2'),
(685504,'2014-07-14 15:38:11',283345,'/lander-3'),
(685505,'2014-07-14 15:38:32',283346,'/lander-3'),
(685506,'2014-07-14 15:40:18',283347,'/lander-2'),
(685507,'2014-07-14 15:40:28',283345,'/products'),
(685508,'2014-07-14 15:41:22',283348,'/home'),
(685509,'2014-07-14 15:41:28',283345,'/the-original-mr-fuzzy'),
(685510,'2014-07-14 15:42:12',283349,'/home'),
(685511,'2014-07-14 15:42:48',283347,'/products'),
(685512,'2014-07-14 15:43:07',283348,'/products'),
(685513,'2014-07-14 15:43:13',283347,'/the-original-mr-fuzzy'),
(685514,'2014-07-14 15:43:25',283350,'/home'),
(685515,'2014-07-14 15:43:40',283351,'/lander-3'),
(685516,'2014-07-14 15:44:50',283352,'/lander-3'),
(685517,'2014-07-14 15:45:10',283353,'/lander-3'),
(685518,'2014-07-14 15:45:59',283353,'/products'),
(685519,'2014-07-14 15:46:45',283347,'/cart'),
(685520,'2014-07-14 15:47:27',283349,'/products'),
(685521,'2014-07-14 15:47:41',283354,'/lander-2'),
(685522,'2014-07-14 15:48:09',283350,'/products'),
(685523,'2014-07-14 15:48:20',283355,'/lander-2'),
(685524,'2014-07-14 15:48:20',283356,'/lander-2'),
(685525,'2014-07-14 15:48:21',283347,'/shipping'),
(685526,'2014-07-14 15:48:59',283357,'/lander-2'),
(685527,'2014-07-14 15:49:08',283351,'/products'),
(685528,'2014-07-14 15:49:36',283347,'/billing-2'),
(685529,'2014-07-14 15:49:37',283350,'/the-original-mr-fuzzy'),
(685530,'2014-07-14 15:50:10',283353,'/the-original-mr-fuzzy'),
(685531,'2014-07-14 15:50:19',283358,'/lander-2'),
(685532,'2014-07-14 15:50:26',283359,'/lander-2'),
(685533,'2014-07-14 15:50:29',283360,'/lander-2'),
(685534,'2014-07-14 15:50:41',283349,'/the-original-mr-fuzzy'),
(685535,'2014-07-14 15:50:42',283361,'/lander-2'),
(685536,'2014-07-14 15:50:54',283351,'/the-original-mr-fuzzy'),
(685537,'2014-07-14 15:51:04',283354,'/products'),
(685538,'2014-07-14 15:51:12',283353,'/cart'),
(685539,'2014-07-14 15:51:25',283362,'/lander-2'),
(685540,'2014-07-14 15:51:29',283363,'/lander-2'),
(685541,'2014-07-14 15:51:58',283363,'/products'),
(685542,'2014-07-14 15:52:28',283364,'/lander-2'),
(685543,'2014-07-14 15:53:00',283360,'/products'),
(685544,'2014-07-14 15:53:01',283350,'/cart'),
(685545,'2014-07-14 15:53:12',283354,'/the-original-mr-fuzzy'),
(685546,'2014-07-14 15:53:12',283357,'/products'),
(685547,'2014-07-14 15:53:12',283365,'/lander-3'),
(685548,'2014-07-14 15:53:14',283351,'/cart'),
(685549,'2014-07-14 15:53:21',283360,'/the-original-mr-fuzzy'),
(685550,'2014-07-14 15:54:28',283359,'/products'),
(685551,'2014-07-14 15:54:37',283353,'/shipping'),
(685552,'2014-07-14 15:54:43',283350,'/shipping'),
(685553,'2014-07-14 15:54:46',283366,'/home'),
(685554,'2014-07-14 15:55:00',283362,'/products'),
(685555,'2014-07-14 15:55:13',283363,'/the-original-mr-fuzzy'),
(685556,'2014-07-14 15:55:29',283357,'/the-original-mr-fuzzy'),
(685557,'2014-07-14 15:56:20',283361,'/products'),
(685558,'2014-07-14 15:56:24',283367,'/lander-3'),
(685559,'2014-07-14 15:56:36',283350,'/billing-2'),
(685560,'2014-07-14 15:56:53',283357,'/cart'),
(685561,'2014-07-14 15:57:01',283353,'/billing-2'),
(685562,'2014-07-14 15:57:09',283368,'/lander-2'),
(685563,'2014-07-14 15:57:19',283369,'/lander-2'),
(685564,'2014-07-14 15:57:44',283357,'/shipping'),
(685565,'2014-07-14 15:57:47',283362,'/the-forever-love-bear'),
(685566,'2014-07-14 15:57:55',283365,'/products'),
(685567,'2014-07-14 15:58:55',283368,'/products'),
(685568,'2014-07-14 15:59:00',283353,'/thank-you-for-your-order'),
(685569,'2014-07-14 15:59:34',283362,'/cart'),
(685570,'2014-07-14 15:59:40',283370,'/lander-2'),
(685571,'2014-07-14 15:59:48',283361,'/the-original-mr-fuzzy'),
(685572,'2014-07-14 16:00:05',283366,'/products'),
(685573,'2014-07-14 16:00:27',283362,'/shipping'),
(685574,'2014-07-14 16:00:51',283357,'/billing-2'),
(685575,'2014-07-14 16:01:09',283365,'/the-original-mr-fuzzy'),
(685576,'2014-07-14 16:01:19',283371,'/lander-3'),
(685577,'2014-07-14 16:01:46',283369,'/products'),
(685578,'2014-07-14 16:01:52',283366,'/the-original-mr-fuzzy'),
(685579,'2014-07-14 16:01:52',283372,'/home'),
(685580,'2014-07-14 16:02:15',283368,'/the-birthday-sugar-panda'),
(685581,'2014-07-14 16:02:41',283362,'/billing-2'),
(685582,'2014-07-14 16:03:03',283372,'/products'),
(685583,'2014-07-14 16:03:16',283361,'/cart'),
(685584,'2014-07-14 16:03:32',283357,'/thank-you-for-your-order'),
(685585,'2014-07-14 16:03:35',283373,'/home'),
(685586,'2014-07-14 16:03:36',283366,'/cart'),
(685587,'2014-07-14 16:04:03',283369,'/the-original-mr-fuzzy'),
(685588,'2014-07-14 16:04:13',283372,'/the-original-mr-fuzzy'),
(685589,'2014-07-14 16:04:20',283374,'/lander-3'),
(685590,'2014-07-14 16:04:21',283362,'/thank-you-for-your-order'),
(685591,'2014-07-14 16:04:25',283375,'/lander-3'),
(685592,'2014-07-14 16:05:07',283366,'/shipping'),
(685593,'2014-07-14 16:05:53',283376,'/home'),
(685594,'2014-07-14 16:06:35',283366,'/billing-2'),
(685595,'2014-07-14 16:07:52',283374,'/products'),
(685596,'2014-07-14 16:09:22',283373,'/products'),
(685597,'2014-07-14 16:09:27',283375,'/products'),
(685598,'2014-07-14 16:11:01',283374,'/the-original-mr-fuzzy'),
(685599,'2014-07-14 16:14:51',283377,'/lander-2'),
(685600,'2014-07-14 16:20:01',283378,'/lander-2'),
(685601,'2014-07-14 16:20:47',283379,'/lander-2'),
(685602,'2014-07-14 16:22:14',283380,'/lander-2'),
(685603,'2014-07-14 16:23:15',283379,'/products'),
(685604,'2014-07-14 16:25:59',283381,'/home'),
(685605,'2014-07-14 16:26:25',283379,'/the-original-mr-fuzzy'),
(685606,'2014-07-14 16:26:57',283382,'/lander-2'),
(685607,'2014-07-14 16:27:02',283380,'/products'),
(685608,'2014-07-14 16:28:46',283380,'/the-original-mr-fuzzy'),
(685609,'2014-07-14 16:30:27',283383,'/lander-2'),
(685610,'2014-07-14 16:30:54',283384,'/lander-2'),
(685611,'2014-07-14 16:32:13',283385,'/lander-3'),
(685612,'2014-07-14 16:32:31',283382,'/products'),
(685613,'2014-07-14 16:34:09',283385,'/products'),
(685614,'2014-07-14 16:34:21',283386,'/lander-2'),
(685615,'2014-07-14 16:34:27',283387,'/lander-2'),
(685616,'2014-07-14 16:36:58',283386,'/products'),
(685617,'2014-07-14 16:37:02',283388,'/lander-3'),
(685618,'2014-07-14 16:37:30',283385,'/the-original-mr-fuzzy'),
(685619,'2014-07-14 16:38:10',283389,'/lander-3'),
(685620,'2014-07-14 16:39:08',283390,'/lander-2'),
(685621,'2014-07-14 16:39:23',283386,'/the-original-mr-fuzzy'),
(685622,'2014-07-14 16:39:26',283387,'/products'),
(685623,'2014-07-14 16:40:32',283388,'/products'),
(685624,'2014-07-14 16:40:40',283391,'/lander-2'),
(685625,'2014-07-14 16:41:02',283392,'/lander-2'),
(685626,'2014-07-14 16:41:22',283393,'/home'),
(685627,'2014-07-14 16:42:13',283394,'/home'),
(685628,'2014-07-14 16:42:19',283388,'/the-original-mr-fuzzy'),
(685629,'2014-07-14 16:44:18',283394,'/products'),
(685630,'2014-07-14 16:46:05',283391,'/products'),
(685631,'2014-07-14 16:46:41',283392,'/products'),
(685632,'2014-07-14 16:47:08',283395,'/lander-3'),
(685633,'2014-07-14 16:47:25',283394,'/the-original-mr-fuzzy'),
(685634,'2014-07-14 16:47:31',283391,'/the-original-mr-fuzzy'),
(685635,'2014-07-14 16:47:47',283396,'/lander-3'),
(685636,'2014-07-14 16:47:55',283397,'/home'),
(685637,'2014-07-14 16:48:09',283398,'/lander-2'),
(685638,'2014-07-14 16:48:13',283392,'/the-forever-love-bear'),
(685639,'2014-07-14 16:48:28',283399,'/lander-2'),
(685640,'2014-07-14 16:49:08',283394,'/cart'),
(685641,'2014-07-14 16:49:58',283400,'/lander-2'),
(685642,'2014-07-14 16:50:27',283391,'/cart'),
(685643,'2014-07-14 16:50:27',283401,'/home'),
(685644,'2014-07-14 16:51:29',283391,'/shipping'),
(685645,'2014-07-14 16:51:32',283398,'/products'),
(685646,'2014-07-14 16:51:51',283402,'/lander-2'),
(685647,'2014-07-14 16:52:58',283394,'/shipping'),
(685648,'2014-07-14 16:53:08',283401,'/products'),
(685649,'2014-07-14 16:53:12',283403,'/lander-2'),
(685650,'2014-07-14 16:53:31',283402,'/products'),
(685651,'2014-07-14 16:54:40',283391,'/billing-2'),
(685652,'2014-07-14 16:54:49',283404,'/lander-3'),
(685653,'2014-07-14 16:55:04',283401,'/the-forever-love-bear'),
(685654,'2014-07-14 16:55:51',283403,'/products'),
(685655,'2014-07-14 16:57:05',283405,'/home'),
(685656,'2014-07-14 16:59:38',283391,'/thank-you-for-your-order'),
(685657,'2014-07-14 17:00:19',283403,'/the-original-mr-fuzzy'),
(685658,'2014-07-14 17:01:28',283406,'/lander-3'),
(685659,'2014-07-14 17:01:42',283407,'/home'),
(685660,'2014-07-14 17:02:00',283405,'/products'),
(685661,'2014-07-14 17:02:31',283408,'/lander-2'),
(685662,'2014-07-14 17:02:52',283408,'/products'),
(685663,'2014-07-14 17:04:19',283409,'/lander-2'),
(685664,'2014-07-14 17:05:01',283410,'/lander-2'),
(685665,'2014-07-14 17:05:04',283405,'/the-original-mr-fuzzy'),
(685666,'2014-07-14 17:05:36',283407,'/products'),
(685667,'2014-07-14 17:06:10',283408,'/the-original-mr-fuzzy'),
(685668,'2014-07-14 17:07:16',283407,'/the-forever-love-bear'),
(685669,'2014-07-14 17:07:58',283409,'/products'),
(685670,'2014-07-14 17:08:39',283411,'/lander-2'),
(685671,'2014-07-14 17:09:10',283408,'/cart'),
(685672,'2014-07-14 17:10:19',283411,'/products'),
(685673,'2014-07-14 17:10:21',283409,'/the-forever-love-bear'),
(685674,'2014-07-14 17:10:36',283408,'/shipping'),
(685675,'2014-07-14 17:12:05',283411,'/the-original-mr-fuzzy'),
(685676,'2014-07-14 17:12:31',283409,'/cart'),
(685677,'2014-07-14 17:13:04',283408,'/billing-2'),
(685678,'2014-07-14 17:13:29',283411,'/cart'),
(685679,'2014-07-14 17:14:01',283411,'/shipping'),
(685680,'2014-07-14 17:14:59',283409,'/shipping'),
(685681,'2014-07-14 17:15:28',283411,'/billing-2'),
(685682,'2014-07-14 17:15:41',283412,'/home'),
(685683,'2014-07-14 17:16:40',283408,'/thank-you-for-your-order'),
(685684,'2014-07-14 17:17:24',283409,'/billing-2'),
(685685,'2014-07-14 17:17:44',283413,'/lander-2'),
(685686,'2014-07-14 17:20:51',283414,'/lander-2'),
(685687,'2014-07-14 17:22:47',283415,'/lander-3'),
(685688,'2014-07-14 17:30:02',283416,'/lander-2'),
(685689,'2014-07-14 17:30:54',283417,'/lander-3'),
(685690,'2014-07-14 17:31:01',283418,'/lander-3'),
(685691,'2014-07-14 17:31:08',283419,'/lander-2'),
(685692,'2014-07-14 17:31:31',283418,'/products'),
(685693,'2014-07-14 17:31:47',283419,'/products'),
(685694,'2014-07-14 17:32:10',283420,'/lander-2'),
(685695,'2014-07-14 17:32:44',283421,'/home'),
(685696,'2014-07-14 17:32:55',283417,'/products'),
(685697,'2014-07-14 17:32:59',283418,'/the-original-mr-fuzzy'),
(685698,'2014-07-14 17:33:32',283420,'/products'),
(685699,'2014-07-14 17:33:33',283419,'/the-original-mr-fuzzy'),
(685700,'2014-07-14 17:35:03',283422,'/lander-2'),
(685701,'2014-07-14 17:35:08',283421,'/products'),
(685702,'2014-07-14 17:36:45',283418,'/cart'),
(685703,'2014-07-14 17:36:47',283419,'/cart'),
(685704,'2014-07-14 17:37:24',283423,'/lander-2'),
(685705,'2014-07-14 17:37:31',283422,'/products'),
(685706,'2014-07-14 17:37:42',283420,'/the-original-mr-fuzzy'),
(685707,'2014-07-14 17:38:05',283419,'/shipping'),
(685708,'2014-07-14 17:38:20',283423,'/products'),
(685709,'2014-07-14 17:38:32',283420,'/cart'),
(685710,'2014-07-14 17:38:45',283424,'/lander-3'),
(685711,'2014-07-14 17:38:50',283418,'/shipping'),
(685712,'2014-07-14 17:39:35',283422,'/the-forever-love-bear'),
(685713,'2014-07-14 17:40:20',283423,'/the-birthday-sugar-panda'),
(685714,'2014-07-14 17:40:37',283419,'/billing-2'),
(685715,'2014-07-14 17:41:27',283418,'/billing-2'),
(685716,'2014-07-14 17:41:39',283423,'/cart'),
(685717,'2014-07-14 17:41:51',283425,'/lander-2'),
(685718,'2014-07-14 17:42:37',283426,'/lander-3'),
(685719,'2014-07-14 17:43:09',283427,'/lander-3'),
(685720,'2014-07-14 17:43:29',283425,'/products'),
(685721,'2014-07-14 17:45:12',283423,'/shipping'),
(685722,'2014-07-14 17:46:00',283428,'/lander-2'),
(685723,'2014-07-14 17:46:20',283429,'/lander-3'),
(685724,'2014-07-14 17:47:03',283425,'/the-original-mr-fuzzy'),
(685725,'2014-07-14 17:47:22',283430,'/lander-2'),
(685726,'2014-07-14 17:47:43',283431,'/lander-2'),
(685727,'2014-07-14 17:48:05',283432,'/lander-2'),
(685728,'2014-07-14 17:49:27',283428,'/products'),
(685729,'2014-07-14 17:49:45',283433,'/lander-3'),
(685730,'2014-07-14 17:50:15',283434,'/lander-3'),
(685731,'2014-07-14 17:50:53',283430,'/products'),
(685732,'2014-07-14 17:52:09',283428,'/the-original-mr-fuzzy'),
(685733,'2014-07-14 17:52:30',283433,'/products'),
(685734,'2014-07-14 17:52:34',283431,'/products'),
(685735,'2014-07-14 17:53:29',283430,'/the-birthday-sugar-panda'),
(685736,'2014-07-14 17:53:42',283435,'/lander-3'),
(685737,'2014-07-14 17:53:46',283432,'/products'),
(685738,'2014-07-14 17:54:22',283436,'/home'),
(685739,'2014-07-14 17:55:26',283437,'/home'),
(685740,'2014-07-14 17:55:35',283438,'/lander-2'),
(685741,'2014-07-14 17:55:39',283432,'/the-original-mr-fuzzy'),
(685742,'2014-07-14 17:56:34',283439,'/lander-2'),
(685743,'2014-07-14 17:56:35',283433,'/the-original-mr-fuzzy'),
(685744,'2014-07-14 17:57:12',283431,'/the-birthday-sugar-panda'),
(685745,'2014-07-14 17:58:04',283437,'/products'),
(685746,'2014-07-14 17:59:26',283440,'/home'),
(685747,'2014-07-14 18:00:33',283441,'/lander-2'),
(685748,'2014-07-14 18:00:43',283438,'/products'),
(685749,'2014-07-14 18:00:53',283431,'/cart'),
(685750,'2014-07-14 18:01:16',283442,'/lander-2'),
(685751,'2014-07-14 18:01:32',283441,'/products'),
(685752,'2014-07-14 18:01:34',283443,'/lander-2'),
(685753,'2014-07-14 18:02:01',283438,'/the-birthday-sugar-panda'),
(685754,'2014-07-14 18:02:19',283439,'/products'),
(685755,'2014-07-14 18:02:33',283444,'/lander-2'),
(685756,'2014-07-14 18:03:00',283441,'/the-original-mr-fuzzy'),
(685757,'2014-07-14 18:03:17',283445,'/lander-3'),
(685758,'2014-07-14 18:03:29',283441,'/cart'),
(685759,'2014-07-14 18:03:39',283431,'/shipping'),
(685760,'2014-07-14 18:04:29',283440,'/products'),
(685761,'2014-07-14 18:05:09',283438,'/cart'),
(685762,'2014-07-14 18:05:09',283439,'/the-original-mr-fuzzy'),
(685763,'2014-07-14 18:05:14',283431,'/billing-2'),
(685764,'2014-07-14 18:05:38',283440,'/the-birthday-sugar-panda'),
(685765,'2014-07-14 18:05:53',283446,'/home'),
(685766,'2014-07-14 18:06:18',283441,'/shipping'),
(685767,'2014-07-14 18:07:49',283444,'/products'),
(685768,'2014-07-14 18:09:14',283441,'/billing-2'),
(685769,'2014-07-14 18:11:24',283444,'/the-original-mr-fuzzy'),
(685770,'2014-07-14 18:11:35',283447,'/lander-2'),
(685771,'2014-07-14 18:11:46',283441,'/thank-you-for-your-order'),
(685772,'2014-07-14 18:12:09',283448,'/home'),
(685773,'2014-07-14 18:13:07',283447,'/products'),
(685774,'2014-07-14 18:13:40',283449,'/lander-2'),
(685775,'2014-07-14 18:14:59',283450,'/home'),
(685776,'2014-07-14 18:15:01',283444,'/cart'),
(685777,'2014-07-14 18:15:03',283449,'/products'),
(685778,'2014-07-14 18:15:48',283448,'/products'),
(685779,'2014-07-14 18:16:52',283444,'/shipping'),
(685780,'2014-07-14 18:16:57',283451,'/lander-2'),
(685781,'2014-07-14 18:17:00',283450,'/products'),
(685782,'2014-07-14 18:17:33',283447,'/the-original-mr-fuzzy'),
(685783,'2014-07-14 18:17:35',283449,'/the-original-mr-fuzzy'),
(685784,'2014-07-14 18:17:38',283444,'/billing-2'),
(685785,'2014-07-14 18:17:59',283450,'/the-original-mr-fuzzy'),
(685786,'2014-07-14 18:18:08',283448,'/the-original-mr-fuzzy'),
(685787,'2014-07-14 18:19:00',283452,'/lander-3'),
(685788,'2014-07-14 18:19:42',283448,'/cart'),
(685789,'2014-07-14 18:20:23',283451,'/products'),
(685790,'2014-07-14 18:21:51',283450,'/cart'),
(685791,'2014-07-14 18:21:54',283451,'/the-original-mr-fuzzy'),
(685792,'2014-07-14 18:27:40',283453,'/home'),
(685793,'2014-07-14 18:28:20',283454,'/lander-2'),
(685794,'2014-07-14 18:28:35',283455,'/lander-2'),
(685795,'2014-07-14 18:28:51',283453,'/products'),
(685796,'2014-07-14 18:29:06',283456,'/lander-3'),
(685797,'2014-07-14 18:30:29',283457,'/lander-2'),
(685798,'2014-07-14 18:31:25',283458,'/lander-3'),
(685799,'2014-07-14 18:32:21',283459,'/lander-2'),
(685800,'2014-07-14 18:33:14',283453,'/the-original-mr-fuzzy'),
(685801,'2014-07-14 18:33:16',283454,'/products'),
(685802,'2014-07-14 18:33:19',283460,'/lander-2'),
(685803,'2014-07-14 18:34:19',283455,'/products'),
(685804,'2014-07-14 18:34:51',283456,'/products'),
(685805,'2014-07-14 18:35:18',283459,'/products'),
(685806,'2014-07-14 18:35:51',283455,'/the-original-mr-fuzzy'),
(685807,'2014-07-14 18:36:04',283461,'/lander-3'),
(685808,'2014-07-14 18:36:19',283462,'/home'),
(685809,'2014-07-14 18:37:08',283454,'/the-original-mr-fuzzy'),
(685810,'2014-07-14 18:39:55',283459,'/the-original-mr-fuzzy'),
(685811,'2014-07-14 18:42:25',283463,'/lander-3'),
(685812,'2014-07-14 18:44:06',283464,'/home'),
(685813,'2014-07-14 18:44:08',283465,'/lander-2'),
(685814,'2014-07-14 18:45:20',283464,'/products'),
(685815,'2014-07-14 18:45:55',283464,'/the-original-mr-fuzzy'),
(685816,'2014-07-14 18:48:15',283466,'/lander-3'),
(685817,'2014-07-14 18:49:12',283464,'/cart'),
(685818,'2014-07-14 18:49:21',283467,'/home'),
(685819,'2014-07-14 18:49:43',283464,'/shipping'),
(685820,'2014-07-14 18:50:18',283464,'/billing-2'),
(685821,'2014-07-14 18:51:35',283468,'/lander-3'),
(685822,'2014-07-14 18:52:04',283469,'/lander-3'),
(685823,'2014-07-14 18:52:10',283467,'/products'),
(685824,'2014-07-14 18:53:21',283466,'/products'),
(685825,'2014-07-14 18:53:49',283470,'/home'),
(685826,'2014-07-14 18:54:41',283470,'/products'),
(685827,'2014-07-14 18:55:26',283466,'/the-original-mr-fuzzy'),
(685828,'2014-07-14 18:55:44',283471,'/lander-2'),
(685829,'2014-07-14 18:56:00',283472,'/lander-2'),
(685830,'2014-07-14 18:56:09',283467,'/the-original-mr-fuzzy'),
(685831,'2014-07-14 18:56:32',283470,'/the-forever-love-bear'),
(685832,'2014-07-14 18:57:15',283468,'/products'),
(685833,'2014-07-14 18:57:18',283470,'/cart'),
(685834,'2014-07-14 18:57:51',283473,'/lander-2'),
(685835,'2014-07-14 18:57:53',283471,'/products'),
(685836,'2014-07-14 18:57:59',283474,'/lander-2'),
(685837,'2014-07-14 18:58:04',283475,'/lander-2'),
(685838,'2014-07-14 18:58:45',283476,'/lander-2'),
(685839,'2014-07-14 18:58:48',283473,'/products'),
(685840,'2014-07-14 19:00:21',283473,'/the-original-mr-fuzzy'),
(685841,'2014-07-14 19:00:54',283477,'/home'),
(685842,'2014-07-14 19:01:08',283470,'/shipping'),
(685843,'2014-07-14 19:01:12',283474,'/products'),
(685844,'2014-07-14 19:01:45',283473,'/cart'),
(685845,'2014-07-14 19:01:46',283477,'/products'),
(685846,'2014-07-14 19:01:50',283468,'/the-original-mr-fuzzy'),
(685847,'2014-07-14 19:02:00',283471,'/the-original-mr-fuzzy'),
(685848,'2014-07-14 19:02:49',283471,'/cart'),
(685849,'2014-07-14 19:03:36',283477,'/the-forever-love-bear'),
(685850,'2014-07-14 19:04:00',283478,'/lander-2'),
(685851,'2014-07-14 19:04:05',283477,'/cart'),
(685852,'2014-07-14 19:04:17',283470,'/billing-2'),
(685853,'2014-07-14 19:04:46',283479,'/home'),
(685854,'2014-07-14 19:04:47',283480,'/lander-2'),
(685855,'2014-07-14 19:05:12',283474,'/the-original-mr-fuzzy'),
(685856,'2014-07-14 19:05:39',283470,'/thank-you-for-your-order'),
(685857,'2014-07-14 19:07:02',283477,'/shipping'),
(685858,'2014-07-14 19:07:39',283478,'/products'),
(685859,'2014-07-14 19:08:39',283481,'/home'),
(685860,'2014-07-14 19:08:52',283482,'/home'),
(685861,'2014-07-14 19:09:03',283477,'/billing-2'),
(685862,'2014-07-14 19:10:35',283482,'/products'),
(685863,'2014-07-14 19:11:53',283482,'/the-original-mr-fuzzy'),
(685864,'2014-07-14 19:12:39',283483,'/lander-3'),
(685865,'2014-07-14 19:12:57',283477,'/thank-you-for-your-order'),
(685866,'2014-07-14 19:13:28',283484,'/lander-2'),
(685867,'2014-07-14 19:14:21',283481,'/products'),
(685868,'2014-07-14 19:14:37',283485,'/lander-2'),
(685869,'2014-07-14 19:15:11',283486,'/lander-3'),
(685870,'2014-07-14 19:16:25',283486,'/products'),
(685871,'2014-07-14 19:16:26',283487,'/home'),
(685872,'2014-07-14 19:16:36',283484,'/products'),
(685873,'2014-07-14 19:16:55',283483,'/products'),
(685874,'2014-07-14 19:17:34',283487,'/products'),
(685875,'2014-07-14 19:17:43',283483,'/the-original-mr-fuzzy'),
(685876,'2014-07-14 19:20:49',283484,'/the-original-mr-fuzzy'),
(685877,'2014-07-14 19:21:06',283488,'/home'),
(685878,'2014-07-14 19:24:28',283489,'/lander-2'),
(685879,'2014-07-14 19:25:24',283490,'/lander-2'),
(685880,'2014-07-14 19:27:03',283489,'/products'),
(685881,'2014-07-14 19:27:26',283490,'/products'),
(685882,'2014-07-14 19:27:52',283489,'/the-original-mr-fuzzy'),
(685883,'2014-07-14 19:29:20',283489,'/cart'),
(685884,'2014-07-14 19:31:28',283491,'/home'),
(685885,'2014-07-14 19:31:49',283490,'/the-original-mr-fuzzy'),
(685886,'2014-07-14 19:32:14',283489,'/shipping'),
(685887,'2014-07-14 19:32:28',283492,'/lander-2'),
(685888,'2014-07-14 19:33:39',283490,'/cart'),
(685889,'2014-07-14 19:35:28',283489,'/billing-2'),
(685890,'2014-07-14 19:35:49',283491,'/products'),
(685891,'2014-07-14 19:36:28',283493,'/lander-3'),
(685892,'2014-07-14 19:36:49',283492,'/products'),
(685893,'2014-07-14 19:37:23',283491,'/the-birthday-sugar-panda'),
(685894,'2014-07-14 19:37:33',283494,'/home'),
(685895,'2014-07-14 19:38:04',283491,'/cart'),
(685896,'2014-07-14 19:39:13',283494,'/products'),
(685897,'2014-07-14 19:39:36',283495,'/home'),
(685898,'2014-07-14 19:39:49',283491,'/shipping'),
(685899,'2014-07-14 19:39:51',283489,'/thank-you-for-your-order'),
(685900,'2014-07-14 19:40:05',283492,'/the-original-mr-fuzzy'),
(685901,'2014-07-14 19:40:12',283493,'/products'),
(685902,'2014-07-14 19:40:51',283491,'/billing-2'),
(685903,'2014-07-14 19:41:14',283492,'/cart'),
(685904,'2014-07-14 19:41:43',283496,'/lander-2'),
(685905,'2014-07-14 19:42:05',283497,'/lander-2'),
(685906,'2014-07-14 19:42:45',283493,'/the-forever-love-bear'),
(685907,'2014-07-14 19:42:56',283496,'/products'),
(685908,'2014-07-14 19:43:09',283498,'/lander-2'),
(685909,'2014-07-14 19:44:05',283496,'/the-original-mr-fuzzy'),
(685910,'2014-07-14 19:44:28',283495,'/products'),
(685911,'2014-07-14 19:44:31',283492,'/shipping'),
(685912,'2014-07-14 19:44:38',283499,'/home'),
(685913,'2014-07-14 19:44:40',283497,'/products'),
(685914,'2014-07-14 19:44:51',283500,'/home'),
(685915,'2014-07-14 19:45:19',283491,'/thank-you-for-your-order'),
(685916,'2014-07-14 19:45:30',283492,'/billing-2'),
(685917,'2014-07-14 19:46:30',283497,'/the-original-mr-fuzzy'),
(685918,'2014-07-14 19:47:09',283495,'/the-birthday-sugar-panda'),
(685919,'2014-07-14 19:47:10',283501,'/lander-2'),
(685920,'2014-07-14 19:47:52',283502,'/home'),
(685921,'2014-07-14 19:48:22',283498,'/products'),
(685922,'2014-07-14 19:48:55',283492,'/thank-you-for-your-order'),
(685923,'2014-07-14 19:49:25',283498,'/the-original-mr-fuzzy'),
(685924,'2014-07-14 19:51:09',283501,'/products'),
(685925,'2014-07-14 19:52:34',283503,'/home'),
(685926,'2014-07-14 19:52:44',283498,'/cart'),
(685927,'2014-07-14 19:52:57',283502,'/products'),
(685928,'2014-07-14 19:55:03',283501,'/the-original-mr-fuzzy'),
(685929,'2014-07-14 19:55:50',283502,'/the-original-mr-fuzzy'),
(685930,'2014-07-14 19:56:15',283504,'/lander-2'),
(685931,'2014-07-14 19:56:26',283498,'/shipping'),
(685932,'2014-07-14 19:57:33',283502,'/cart'),
(685933,'2014-07-14 19:57:56',283498,'/billing-2'),
(685934,'2014-07-14 19:58:13',283503,'/products'),
(685935,'2014-07-14 19:58:49',283504,'/products'),
(685936,'2014-07-14 19:59:40',283505,'/lander-2'),
(685937,'2014-07-14 20:00:41',283503,'/the-original-mr-fuzzy'),
(685938,'2014-07-14 20:01:03',283498,'/thank-you-for-your-order'),
(685939,'2014-07-14 20:02:16',283504,'/the-original-mr-fuzzy'),
(685940,'2014-07-14 20:02:35',283503,'/cart'),
(685941,'2014-07-14 20:03:44',283503,'/shipping'),
(685942,'2014-07-14 20:04:47',283506,'/lander-2'),
(685943,'2014-07-14 20:05:50',283506,'/products'),
(685944,'2014-07-14 20:06:36',283506,'/the-original-mr-fuzzy'),
(685945,'2014-07-14 20:09:58',283507,'/home'),
(685946,'2014-07-14 20:10:32',283506,'/cart'),
(685947,'2014-07-14 20:10:50',283508,'/lander-3'),
(685948,'2014-07-14 20:11:29',283509,'/home'),
(685949,'2014-07-14 20:12:02',283506,'/shipping'),
(685950,'2014-07-14 20:13:17',283506,'/billing-2'),
(685951,'2014-07-14 20:13:34',283510,'/lander-3'),
(685952,'2014-07-14 20:13:53',283509,'/products'),
(685953,'2014-07-14 20:14:28',283510,'/products'),
(685954,'2014-07-14 20:15:22',283511,'/lander-2'),
(685955,'2014-07-14 20:15:36',283512,'/home'),
(685956,'2014-07-14 20:15:58',283509,'/the-original-mr-fuzzy'),
(685957,'2014-07-14 20:16:02',283512,'/products'),
(685958,'2014-07-14 20:17:17',283513,'/home'),
(685959,'2014-07-14 20:17:40',283511,'/products'),
(685960,'2014-07-14 20:17:52',283510,'/the-original-mr-fuzzy'),
(685961,'2014-07-14 20:18:04',283506,'/thank-you-for-your-order'),
(685962,'2014-07-14 20:18:24',283512,'/the-original-mr-fuzzy'),
(685963,'2014-07-14 20:18:35',283509,'/cart'),
(685964,'2014-07-14 20:19:21',283511,'/the-original-mr-fuzzy'),
(685965,'2014-07-14 20:21:45',283514,'/lander-3'),
(685966,'2014-07-14 20:22:30',283513,'/products'),
(685967,'2014-07-14 20:22:44',283515,'/lander-2'),
(685968,'2014-07-14 20:24:37',283513,'/the-original-mr-fuzzy'),
(685969,'2014-07-14 20:26:25',283516,'/home'),
(685970,'2014-07-14 20:28:24',283517,'/lander-2'),
(685971,'2014-07-14 20:29:30',283516,'/products'),
(685972,'2014-07-14 20:30:08',283518,'/lander-2'),
(685973,'2014-07-14 20:32:03',283517,'/products'),
(685974,'2014-07-14 20:32:45',283516,'/the-original-mr-fuzzy'),
(685975,'2014-07-14 20:32:52',283517,'/the-birthday-sugar-panda'),
(685976,'2014-07-14 20:33:35',283516,'/cart'),
(685977,'2014-07-14 20:35:11',283518,'/products'),
(685978,'2014-07-14 20:37:42',283519,'/lander-3'),
(685979,'2014-07-14 20:38:05',283518,'/the-original-mr-fuzzy'),
(685980,'2014-07-14 20:38:06',283519,'/products'),
(685981,'2014-07-14 20:41:18',283518,'/cart'),
(685982,'2014-07-14 20:44:59',283518,'/shipping'),
(685983,'2014-07-14 20:46:02',283520,'/home'),
(685984,'2014-07-14 20:46:25',283518,'/billing-2'),
(685985,'2014-07-14 20:47:56',283520,'/products'),
(685986,'2014-07-14 20:50:52',283521,'/lander-2'),
(685987,'2014-07-14 20:50:56',283520,'/the-original-mr-fuzzy'),
(685988,'2014-07-14 20:51:39',283522,'/lander-2'),
(685989,'2014-07-14 20:52:16',283523,'/home'),
(685990,'2014-07-14 20:52:49',283521,'/products'),
(685991,'2014-07-14 20:53:09',283520,'/cart'),
(685992,'2014-07-14 20:53:30',283523,'/products'),
(685993,'2014-07-14 20:54:25',283521,'/the-original-mr-fuzzy'),
(685994,'2014-07-14 20:55:17',283524,'/lander-2'),
(685995,'2014-07-14 20:55:58',283520,'/shipping'),
(685996,'2014-07-14 20:55:59',283524,'/products'),
(685997,'2014-07-14 20:59:05',283520,'/billing-2'),
(685998,'2014-07-14 20:59:10',283524,'/the-original-mr-fuzzy'),
(685999,'2014-07-14 21:00:50',283525,'/lander-3'),
(686000,'2014-07-14 21:02:42',283520,'/thank-you-for-your-order'),
(686001,'2014-07-14 21:07:45',283526,'/home'),
(686002,'2014-07-14 21:11:18',283527,'/lander-2'),
(686003,'2014-07-14 21:12:19',283526,'/products'),
(686004,'2014-07-14 21:14:21',283526,'/the-original-mr-fuzzy'),
(686005,'2014-07-14 21:15:22',283526,'/cart'),
(686006,'2014-07-14 21:17:19',283528,'/lander-2'),
(686007,'2014-07-14 21:18:05',283526,'/shipping'),
(686008,'2014-07-14 21:20:16',283526,'/billing-2'),
(686009,'2014-07-14 21:33:10',283529,'/home'),
(686010,'2014-07-14 21:34:59',283529,'/products'),
(686011,'2014-07-14 21:35:09',283530,'/lander-2'),
(686012,'2014-07-14 21:35:22',283529,'/the-original-mr-fuzzy'),
(686013,'2014-07-14 21:37:22',283531,'/home'),
(686014,'2014-07-14 21:37:42',283532,'/lander-3'),
(686015,'2014-07-14 21:38:19',283533,'/lander-3'),
(686016,'2014-07-14 21:38:23',283531,'/products'),
(686017,'2014-07-14 21:40:45',283530,'/products'),
(686018,'2014-07-14 21:41:15',283531,'/the-original-mr-fuzzy'),
(686019,'2014-07-14 21:42:19',283531,'/cart'),
(686020,'2014-07-14 21:43:36',283533,'/products'),
(686021,'2014-07-14 21:45:08',283530,'/the-forever-love-bear'),
(686022,'2014-07-14 21:46:46',283530,'/cart'),
(686023,'2014-07-14 21:47:22',283534,'/lander-2'),
(686024,'2014-07-14 21:47:58',283530,'/shipping'),
(686025,'2014-07-14 21:48:40',283535,'/lander-2'),
(686026,'2014-07-14 21:49:10',283530,'/billing-2'),
(686027,'2014-07-14 21:49:29',283535,'/products'),
(686028,'2014-07-14 21:49:34',283536,'/home'),
(686029,'2014-07-14 21:52:18',283530,'/thank-you-for-your-order'),
(686030,'2014-07-14 21:52:32',283537,'/lander-2'),
(686031,'2014-07-14 21:52:45',283538,'/lander-3'),
(686032,'2014-07-14 21:52:58',283539,'/home'),
(686033,'2014-07-14 21:55:07',283538,'/products'),
(686034,'2014-07-14 21:55:40',283540,'/lander-2'),
(686035,'2014-07-14 21:56:01',283538,'/the-original-mr-fuzzy'),
(686036,'2014-07-14 21:58:47',283541,'/lander-3'),
(686037,'2014-07-14 21:59:13',283542,'/lander-2'),
(686038,'2014-07-14 21:59:40',283538,'/cart'),
(686039,'2014-07-14 21:59:48',283541,'/products'),
(686040,'2014-07-14 22:00:45',283538,'/shipping'),
(686041,'2014-07-14 22:00:57',283542,'/products'),
(686042,'2014-07-14 22:01:22',283543,'/home'),
(686043,'2014-07-14 22:02:49',283538,'/billing-2'),
(686044,'2014-07-14 22:04:10',283544,'/lander-2'),
(686045,'2014-07-14 22:05:28',283542,'/the-original-mr-fuzzy'),
(686046,'2014-07-14 22:05:40',283543,'/products'),
(686047,'2014-07-14 22:07:04',283545,'/home'),
(686048,'2014-07-14 22:07:08',283538,'/thank-you-for-your-order'),
(686049,'2014-07-14 22:07:37',283543,'/the-birthday-sugar-panda'),
(686050,'2014-07-14 22:08:34',283546,'/lander-2'),
(686051,'2014-07-14 22:09:44',283544,'/products'),
(686052,'2014-07-14 22:10:05',283544,'/the-birthday-sugar-panda'),
(686053,'2014-07-14 22:10:56',283547,'/lander-2'),
(686054,'2014-07-14 22:13:02',283548,'/home'),
(686055,'2014-07-14 22:13:45',283544,'/cart'),
(686056,'2014-07-14 22:13:53',283549,'/lander-3'),
(686057,'2014-07-14 22:14:31',283550,'/lander-3'),
(686058,'2014-07-14 22:15:13',283550,'/products'),
(686059,'2014-07-14 22:15:17',283544,'/shipping'),
(686060,'2014-07-14 22:15:50',283544,'/billing-2'),
(686061,'2014-07-14 22:17:00',283544,'/thank-you-for-your-order'),
(686062,'2014-07-14 22:19:43',283550,'/the-birthday-sugar-panda'),
(686063,'2014-07-14 22:21:36',283551,'/home'),
(686064,'2014-07-14 22:23:05',283550,'/cart'),
(686065,'2014-07-14 22:23:34',283550,'/shipping'),
(686066,'2014-07-14 22:25:39',283550,'/billing-2'),
(686067,'2014-07-14 22:26:09',283552,'/lander-2'),
(686068,'2014-07-14 22:27:16',283553,'/lander-2'),
(686069,'2014-07-14 22:27:40',283554,'/lander-2'),
(686070,'2014-07-14 22:28:26',283550,'/thank-you-for-your-order'),
(686071,'2014-07-14 22:29:39',283553,'/products'),
(686072,'2014-07-14 22:33:03',283555,'/home'),
(686073,'2014-07-14 22:33:12',283553,'/the-birthday-sugar-panda'),
(686074,'2014-07-14 22:33:45',283556,'/lander-2'),
(686075,'2014-07-14 22:35:56',283555,'/products'),
(686076,'2014-07-14 22:36:14',283557,'/lander-3'),
(686077,'2014-07-14 22:37:12',283556,'/products'),
(686078,'2014-07-14 22:37:27',283556,'/the-original-mr-fuzzy'),
(686079,'2014-07-14 22:39:18',283556,'/cart'),
(686080,'2014-07-14 22:39:19',283557,'/products'),
(686081,'2014-07-14 22:39:56',283555,'/the-original-mr-fuzzy'),
(686082,'2014-07-14 22:41:35',283557,'/the-original-mr-fuzzy'),
(686083,'2014-07-14 22:41:41',283555,'/cart'),
(686084,'2014-07-14 22:42:45',283555,'/shipping'),
(686085,'2014-07-14 22:42:53',283556,'/shipping'),
(686086,'2014-07-14 22:43:18',283556,'/billing-2'),
(686087,'2014-07-14 22:45:19',283555,'/billing-2'),
(686088,'2014-07-14 22:45:21',283558,'/home'),
(686089,'2014-07-14 22:47:56',283558,'/products'),
(686090,'2014-07-14 22:50:29',283559,'/lander-2'),
(686091,'2014-07-14 22:53:49',283560,'/home'),
(686092,'2014-07-14 22:54:12',283561,'/lander-2'),
(686093,'2014-07-14 22:55:25',283562,'/lander-2'),
(686094,'2014-07-14 22:58:12',283563,'/lander-3'),
(686095,'2014-07-14 23:00:57',283563,'/products'),
(686096,'2014-07-14 23:01:35',283564,'/lander-3'),
(686097,'2014-07-14 23:02:27',283563,'/the-original-mr-fuzzy'),
(686098,'2014-07-14 23:06:08',283564,'/products'),
(686099,'2014-07-14 23:06:35',283564,'/the-original-mr-fuzzy'),
(686100,'2014-07-14 23:15:53',283565,'/lander-2'),
(686101,'2014-07-14 23:17:54',283565,'/products'),
(686102,'2014-07-14 23:18:55',283566,'/lander-2'),
(686103,'2014-07-14 23:20:28',283567,'/lander-2'),
(686104,'2014-07-14 23:24:17',283566,'/products'),
(686105,'2014-07-14 23:24:48',283567,'/products'),
(686106,'2014-07-14 23:24:56',283568,'/home'),
(686107,'2014-07-14 23:25:52',283568,'/products'),
(686108,'2014-07-14 23:26:13',283566,'/the-forever-love-bear'),
(686109,'2014-07-14 23:29:28',283568,'/the-original-mr-fuzzy'),
(686110,'2014-07-14 23:29:50',283566,'/cart'),
(686111,'2014-07-14 23:30:36',283568,'/cart'),
(686112,'2014-07-14 23:30:42',283569,'/home'),
(686113,'2014-07-14 23:31:36',283570,'/lander-2'),
(686114,'2014-07-14 23:33:17',283570,'/products'),
(686115,'2014-07-14 23:33:25',283566,'/shipping'),
(686116,'2014-07-14 23:33:39',283570,'/the-original-mr-fuzzy'),
(686117,'2014-07-14 23:33:44',283569,'/products'),
(686118,'2014-07-14 23:33:50',283571,'/home'),
(686119,'2014-07-14 23:33:52',283568,'/shipping'),
(686120,'2014-07-14 23:33:57',283572,'/home'),
(686121,'2014-07-14 23:34:31',283568,'/billing-2'),
(686122,'2014-07-14 23:35:21',283573,'/lander-2'),
(686123,'2014-07-14 23:35:23',283570,'/cart'),
(686124,'2014-07-14 23:35:47',283572,'/products'),
(686125,'2014-07-14 23:36:12',283566,'/billing-2'),
(686126,'2014-07-14 23:36:54',283569,'/the-original-mr-fuzzy'),
(686127,'2014-07-14 23:37:03',283570,'/shipping'),
(686128,'2014-07-14 23:37:30',283570,'/billing-2'),
(686129,'2014-07-14 23:37:37',283574,'/lander-2'),
(686130,'2014-07-14 23:37:58',283571,'/products'),
(686131,'2014-07-14 23:38:18',283568,'/thank-you-for-your-order'),
(686132,'2014-07-14 23:38:43',283575,'/home'),
(686133,'2014-07-14 23:38:53',283571,'/the-birthday-sugar-panda'),
(686134,'2014-07-14 23:38:58',283574,'/products'),
(686135,'2014-07-14 23:39:01',283572,'/the-original-mr-fuzzy'),
(686136,'2014-07-14 23:39:36',283573,'/products'),
(686137,'2014-07-14 23:40:05',283571,'/cart'),
(686138,'2014-07-14 23:40:49',283566,'/thank-you-for-your-order'),
(686139,'2014-07-14 23:41:52',283571,'/shipping'),
(686140,'2014-07-14 23:41:53',283574,'/the-original-mr-fuzzy'),
(686141,'2014-07-14 23:43:42',283575,'/products'),
(686142,'2014-07-14 23:43:56',283573,'/the-original-mr-fuzzy'),
(686143,'2014-07-14 23:44:26',283576,'/lander-2'),
(686144,'2014-07-14 23:44:44',283571,'/billing-2'),
(686145,'2014-07-14 23:44:59',283575,'/the-birthday-sugar-panda'),
(686146,'2014-07-14 23:47:08',283577,'/lander-3'),
(686147,'2014-07-14 23:49:01',283575,'/cart'),
(686148,'2014-07-14 23:49:16',283571,'/thank-you-for-your-order'),
(686149,'2014-07-14 23:49:47',283578,'/lander-3'),
(686150,'2014-07-14 23:50:43',283577,'/products'),
(686151,'2014-07-14 23:52:37',283575,'/shipping'),
(686152,'2014-07-14 23:53:36',283575,'/billing-2'),
(686153,'2014-07-14 23:55:45',283579,'/lander-2'),
(686154,'2014-07-14 23:56:36',283580,'/lander-2'),
(686155,'2014-07-14 23:59:08',283575,'/thank-you-for-your-order'),
(686156,'2014-07-15 00:00:36',283579,'/products'),
(686157,'2014-07-15 00:01:17',283580,'/products'),
(686158,'2014-07-15 00:02:09',283580,'/the-original-mr-fuzzy'),
(686159,'2014-07-15 00:02:29',283579,'/the-original-mr-fuzzy'),
(686160,'2014-07-15 00:06:49',283581,'/home'),
(686161,'2014-07-15 00:07:36',283582,'/lander-2'),
(686162,'2014-07-15 00:10:35',283583,'/lander-3'),
(686163,'2014-07-15 00:12:04',283583,'/products'),
(686164,'2014-07-15 00:14:56',283583,'/the-forever-love-bear'),
(686165,'2014-07-15 00:16:27',283583,'/cart'),
(686166,'2014-07-15 00:17:12',283584,'/lander-2'),
(686167,'2014-07-15 00:19:03',283585,'/home'),
(686168,'2014-07-15 00:19:48',283585,'/products'),
(686169,'2014-07-15 00:20:36',283586,'/lander-2'),
(686170,'2014-07-15 00:21:16',283587,'/lander-2'),
(686171,'2014-07-15 00:22:50',283584,'/products'),
(686172,'2014-07-15 00:24:16',283585,'/the-forever-love-bear'),
(686173,'2014-07-15 00:25:30',283584,'/the-original-mr-fuzzy'),
(686174,'2014-07-15 00:26:38',283585,'/cart'),
(686175,'2014-07-15 00:33:54',283588,'/lander-3'),
(686176,'2014-07-15 00:35:40',283589,'/lander-2'),
(686177,'2014-07-15 00:36:26',283590,'/lander-2'),
(686178,'2014-07-15 00:38:27',283591,'/lander-2'),
(686179,'2014-07-15 00:38:35',283588,'/products'),
(686180,'2014-07-15 00:39:23',283588,'/the-original-mr-fuzzy'),
(686181,'2014-07-15 00:40:49',283592,'/lander-3'),
(686182,'2014-07-15 00:40:54',283589,'/products'),
(686183,'2014-07-15 00:42:36',283592,'/products'),
(686184,'2014-07-15 00:43:35',283593,'/lander-2'),
(686185,'2014-07-15 00:44:32',283589,'/the-original-mr-fuzzy'),
(686186,'2014-07-15 00:44:52',283592,'/the-forever-love-bear'),
(686187,'2014-07-15 00:44:55',283594,'/lander-3'),
(686188,'2014-07-15 00:46:09',283592,'/cart'),
(686189,'2014-07-15 00:47:41',283595,'/lander-2'),
(686190,'2014-07-15 00:47:45',283589,'/cart'),
(686191,'2014-07-15 00:48:36',283596,'/lander-3'),
(686192,'2014-07-15 00:52:31',283595,'/products'),
(686193,'2014-07-15 00:57:08',283595,'/the-original-mr-fuzzy'),
(686194,'2014-07-15 01:06:14',283597,'/home'),
(686195,'2014-07-15 01:09:46',283598,'/lander-2'),
(686196,'2014-07-15 01:15:15',283598,'/products'),
(686197,'2014-07-15 01:17:38',283599,'/lander-2'),
(686198,'2014-07-15 01:18:01',283598,'/the-original-mr-fuzzy'),
(686199,'2014-07-15 01:18:47',283600,'/lander-3'),
(686200,'2014-07-15 01:22:14',283599,'/products'),
(686201,'2014-07-15 01:24:14',283601,'/home'),
(686202,'2014-07-15 01:24:18',283602,'/lander-2'),
(686203,'2014-07-15 01:26:25',283599,'/the-original-mr-fuzzy'),
(686204,'2014-07-15 01:28:32',283601,'/products'),
(686205,'2014-07-15 01:29:33',283602,'/products'),
(686206,'2014-07-15 01:31:10',283603,'/lander-2'),
(686207,'2014-07-15 01:31:58',283604,'/lander-2'),
(686208,'2014-07-15 01:32:01',283601,'/the-original-mr-fuzzy'),
(686209,'2014-07-15 01:34:12',283602,'/the-original-mr-fuzzy'),
(686210,'2014-07-15 01:35:19',283604,'/products'),
(686211,'2014-07-15 01:39:03',283604,'/the-forever-love-bear'),
(686212,'2014-07-15 01:42:25',283605,'/lander-2'),
(686213,'2014-07-15 01:42:49',283606,'/home'),
(686214,'2014-07-15 01:43:41',283605,'/products'),
(686215,'2014-07-15 01:48:10',283605,'/the-original-mr-fuzzy'),
(686216,'2014-07-15 01:49:36',283607,'/home'),
(686217,'2014-07-15 01:51:50',283605,'/cart'),
(686218,'2014-07-15 01:53:25',283605,'/shipping'),
(686219,'2014-07-15 01:54:50',283607,'/products'),
(686220,'2014-07-15 01:55:12',283605,'/billing-2'),
(686221,'2014-07-15 01:55:43',283608,'/lander-2'),
(686222,'2014-07-15 01:56:57',283607,'/the-original-mr-fuzzy'),
(686223,'2014-07-15 01:59:47',283608,'/products'),
(686224,'2014-07-15 02:00:02',283607,'/cart'),
(686225,'2014-07-15 02:00:25',283607,'/shipping'),
(686226,'2014-07-15 02:01:03',283608,'/the-original-mr-fuzzy'),
(686227,'2014-07-15 02:16:41',283609,'/lander-2'),
(686228,'2014-07-15 02:23:38',283610,'/lander-2'),
(686229,'2014-07-15 02:25:05',283610,'/products'),
(686230,'2014-07-15 02:29:13',283610,'/the-original-mr-fuzzy'),
(686231,'2014-07-15 02:31:59',283611,'/lander-2'),
(686232,'2014-07-15 02:33:12',283612,'/home'),
(686233,'2014-07-15 02:33:15',283610,'/cart'),
(686234,'2014-07-15 02:33:37',283610,'/shipping'),
(686235,'2014-07-15 02:36:21',283610,'/billing-2'),
(686236,'2014-07-15 02:37:05',283613,'/home'),
(686237,'2014-07-15 02:43:15',283614,'/lander-3'),
(686238,'2014-07-15 02:43:42',283615,'/lander-2'),
(686239,'2014-07-15 02:45:36',283616,'/lander-2'),
(686240,'2014-07-15 02:46:57',283616,'/products'),
(686241,'2014-07-15 02:50:22',283616,'/the-forever-love-bear'),
(686242,'2014-07-15 03:05:00',283617,'/lander-3'),
(686243,'2014-07-15 03:21:32',283618,'/home'),
(686244,'2014-07-15 03:23:40',283619,'/home'),
(686245,'2014-07-15 03:26:29',283618,'/products'),
(686246,'2014-07-15 03:29:23',283620,'/home'),
(686247,'2014-07-15 03:30:53',283618,'/the-original-mr-fuzzy'),
(686248,'2014-07-15 03:31:02',283620,'/products'),
(686249,'2014-07-15 03:33:42',283620,'/the-original-mr-fuzzy'),
(686250,'2014-07-15 03:34:04',283621,'/lander-2'),
(686251,'2014-07-15 03:34:56',283622,'/lander-2'),
(686252,'2014-07-15 03:37:05',283623,'/home'),
(686253,'2014-07-15 03:40:27',283623,'/products'),
(686254,'2014-07-15 03:49:14',283624,'/lander-2'),
(686255,'2014-07-15 03:50:38',283625,'/lander-2'),
(686256,'2014-07-15 03:54:55',283626,'/home'),
(686257,'2014-07-15 04:17:35',283627,'/lander-2'),
(686258,'2014-07-15 04:18:43',283628,'/lander-3'),
(686259,'2014-07-15 04:23:49',283629,'/lander-3'),
(686260,'2014-07-15 04:24:17',283628,'/products'),
(686261,'2014-07-15 04:25:35',283630,'/home'),
(686262,'2014-07-15 04:28:36',283628,'/the-original-mr-fuzzy'),
(686263,'2014-07-15 04:31:47',283628,'/cart'),
(686264,'2014-07-15 04:32:10',283628,'/shipping'),
(686265,'2014-07-15 04:34:21',283628,'/billing-2'),
(686266,'2014-07-15 04:35:12',283631,'/lander-3'),
(686267,'2014-07-15 04:37:27',283628,'/thank-you-for-your-order'),
(686268,'2014-07-15 04:38:16',283632,'/lander-2'),
(686269,'2014-07-15 04:48:32',283633,'/lander-3'),
(686270,'2014-07-15 04:53:21',283634,'/lander-2'),
(686271,'2014-07-15 04:54:16',283634,'/products'),
(686272,'2014-07-15 04:56:31',283635,'/home'),
(686273,'2014-07-15 04:58:44',283634,'/the-original-mr-fuzzy'),
(686274,'2014-07-15 05:01:19',283636,'/lander-2'),
(686275,'2014-07-15 05:02:24',283637,'/home'),
(686276,'2014-07-15 05:03:10',283638,'/lander-3'),
(686277,'2014-07-15 05:05:36',283636,'/products'),
(686278,'2014-07-15 05:05:53',283636,'/the-original-mr-fuzzy'),
(686279,'2014-07-15 05:09:16',283636,'/cart'),
(686280,'2014-07-15 05:09:43',283636,'/shipping'),
(686281,'2014-07-15 05:11:51',283639,'/home'),
(686282,'2014-07-15 05:12:03',283636,'/billing-2'),
(686283,'2014-07-15 05:12:27',283640,'/lander-3'),
(686284,'2014-07-15 05:13:06',283639,'/products'),
(686285,'2014-07-15 05:14:10',283639,'/the-original-mr-fuzzy'),
(686286,'2014-07-15 05:15:38',283636,'/thank-you-for-your-order'),
(686287,'2014-07-15 05:17:31',283639,'/cart'),
(686288,'2014-07-15 05:19:13',283641,'/lander-2'),
(686289,'2014-07-15 05:23:15',283641,'/products'),
(686290,'2014-07-15 05:26:25',283642,'/lander-2'),
(686291,'2014-07-15 05:27:27',283641,'/the-original-mr-fuzzy'),
(686292,'2014-07-15 05:29:39',283643,'/home'),
(686293,'2014-07-15 05:29:57',283641,'/cart'),
(686294,'2014-07-15 05:30:59',283642,'/products'),
(686295,'2014-07-15 05:34:25',283643,'/products'),
(686296,'2014-07-15 05:35:17',283642,'/the-original-mr-fuzzy'),
(686297,'2014-07-15 05:37:18',283642,'/cart'),
(686298,'2014-07-15 05:38:40',283643,'/the-original-mr-fuzzy'),
(686299,'2014-07-15 05:48:50',283644,'/lander-2'),
(686300,'2014-07-15 05:52:57',283644,'/products'),
(686301,'2014-07-15 05:54:21',283645,'/home'),
(686302,'2014-07-15 05:55:08',283646,'/lander-3'),
(686303,'2014-07-15 05:56:40',283644,'/the-original-mr-fuzzy'),
(686304,'2014-07-15 05:59:17',283647,'/lander-3'),
(686305,'2014-07-15 06:05:53',283648,'/lander-2'),
(686306,'2014-07-15 06:10:01',283648,'/products'),
(686307,'2014-07-15 06:11:08',283648,'/the-original-mr-fuzzy'),
(686308,'2014-07-15 06:12:13',283649,'/home'),
(686309,'2014-07-15 06:12:40',283650,'/lander-2'),
(686310,'2014-07-15 06:14:19',283651,'/home'),
(686311,'2014-07-15 06:15:01',283652,'/lander-2'),
(686312,'2014-07-15 06:15:44',283651,'/products'),
(686313,'2014-07-15 06:16:08',283650,'/products'),
(686314,'2014-07-15 06:18:26',283651,'/the-original-mr-fuzzy'),
(686315,'2014-07-15 06:18:47',283653,'/lander-2'),
(686316,'2014-07-15 06:19:09',283650,'/the-original-mr-fuzzy'),
(686317,'2014-07-15 06:20:36',283651,'/cart'),
(686318,'2014-07-15 06:21:23',283651,'/shipping'),
(686319,'2014-07-15 06:22:47',283654,'/lander-2'),
(686320,'2014-07-15 06:23:08',283653,'/products'),
(686321,'2014-07-15 06:23:16',283651,'/billing-2'),
(686322,'2014-07-15 06:26:04',283651,'/thank-you-for-your-order'),
(686323,'2014-07-15 06:26:38',283654,'/products'),
(686324,'2014-07-15 06:30:47',283654,'/the-birthday-sugar-panda'),
(686325,'2014-07-15 06:31:31',283654,'/cart'),
(686326,'2014-07-15 06:31:32',283655,'/lander-2'),
(686327,'2014-07-15 06:34:20',283655,'/products'),
(686328,'2014-07-15 06:35:05',283656,'/home'),
(686329,'2014-07-15 06:37:56',283655,'/the-original-mr-fuzzy'),
(686330,'2014-07-15 06:38:22',283655,'/cart'),
(686331,'2014-07-15 06:40:35',283655,'/shipping'),
(686332,'2014-07-15 06:42:42',283655,'/billing-2'),
(686333,'2014-07-15 06:45:46',283657,'/lander-3'),
(686334,'2014-07-15 06:56:51',283658,'/lander-2'),
(686335,'2014-07-15 06:57:20',283659,'/lander-2'),
(686336,'2014-07-15 07:01:16',283658,'/products'),
(686337,'2014-07-15 07:01:23',283660,'/lander-2'),
(686338,'2014-07-15 07:02:10',283658,'/the-original-mr-fuzzy'),
(686339,'2014-07-15 07:12:00',283661,'/home'),
(686340,'2014-07-15 07:13:33',283662,'/home'),
(686341,'2014-07-15 07:13:55',283663,'/lander-2'),
(686342,'2014-07-15 07:14:03',283664,'/lander-2'),
(686343,'2014-07-15 07:14:35',283665,'/home'),
(686344,'2014-07-15 07:15:25',283665,'/products'),
(686345,'2014-07-15 07:17:40',283665,'/the-original-mr-fuzzy'),
(686346,'2014-07-15 07:17:50',283666,'/lander-2'),
(686347,'2014-07-15 07:18:30',283666,'/products'),
(686348,'2014-07-15 07:20:49',283665,'/cart'),
(686349,'2014-07-15 07:22:02',283665,'/shipping'),
(686350,'2014-07-15 07:22:23',283666,'/the-birthday-sugar-panda'),
(686351,'2014-07-15 07:23:42',283665,'/billing-2'),
(686352,'2014-07-15 07:25:05',283667,'/home'),
(686353,'2014-07-15 07:25:28',283666,'/cart'),
(686354,'2014-07-15 07:26:22',283667,'/products'),
(686355,'2014-07-15 07:33:16',283668,'/home'),
(686356,'2014-07-15 07:35:27',283668,'/products'),
(686357,'2014-07-15 07:38:20',283669,'/home'),
(686358,'2014-07-15 07:39:04',283668,'/the-original-mr-fuzzy'),
(686359,'2014-07-15 07:39:10',283670,'/lander-3'),
(686360,'2014-07-15 07:40:38',283669,'/products'),
(686361,'2014-07-15 07:40:57',283668,'/cart'),
(686362,'2014-07-15 07:42:21',283669,'/the-forever-love-bear'),
(686363,'2014-07-15 07:43:41',283668,'/shipping'),
(686364,'2014-07-15 07:45:21',283668,'/billing-2'),
(686365,'2014-07-15 07:45:47',283669,'/cart'),
(686366,'2014-07-15 07:46:10',283671,'/lander-2'),
(686367,'2014-07-15 07:48:01',283672,'/lander-2'),
(686368,'2014-07-15 07:48:06',283668,'/thank-you-for-your-order'),
(686369,'2014-07-15 07:48:17',283669,'/shipping'),
(686370,'2014-07-15 07:52:49',283673,'/lander-2'),
(686371,'2014-07-15 07:53:24',283672,'/products'),
(686372,'2014-07-15 07:53:39',283673,'/products'),
(686373,'2014-07-15 07:55:20',283672,'/the-birthday-sugar-panda'),
(686374,'2014-07-15 07:57:55',283673,'/the-original-mr-fuzzy'),
(686375,'2014-07-15 08:03:35',283674,'/lander-3'),
(686376,'2014-07-15 08:04:04',283675,'/lander-2'),
(686377,'2014-07-15 08:06:05',283676,'/home'),
(686378,'2014-07-15 08:07:50',283677,'/lander-2'),
(686379,'2014-07-15 08:09:06',283675,'/products'),
(686380,'2014-07-15 08:11:08',283675,'/the-birthday-sugar-panda'),
(686381,'2014-07-15 08:14:57',283675,'/cart'),
(686382,'2014-07-15 08:15:22',283675,'/shipping'),
(686383,'2014-07-15 08:18:23',283675,'/billing-2'),
(686384,'2014-07-15 08:18:40',283678,'/lander-2'),
(686385,'2014-07-15 08:19:06',283679,'/home'),
(686386,'2014-07-15 08:20:31',283680,'/home'),
(686387,'2014-07-15 08:22:22',283678,'/products'),
(686388,'2014-07-15 08:23:09',283675,'/thank-you-for-your-order'),
(686389,'2014-07-15 08:23:16',283679,'/products'),
(686390,'2014-07-15 08:23:55',283678,'/the-original-mr-fuzzy'),
(686391,'2014-07-15 08:24:39',283679,'/the-original-mr-fuzzy'),
(686392,'2014-07-15 08:24:45',283680,'/products'),
(686393,'2014-07-15 08:24:45',283681,'/lander-2'),
(686394,'2014-07-15 08:24:58',283678,'/cart'),
(686395,'2014-07-15 08:25:35',283682,'/home'),
(686396,'2014-07-15 08:26:20',283678,'/shipping'),
(686397,'2014-07-15 08:26:45',283680,'/the-original-mr-fuzzy'),
(686398,'2014-07-15 08:28:57',283683,'/lander-3'),
(686399,'2014-07-15 08:29:01',283681,'/products'),
(686400,'2014-07-15 08:29:07',283682,'/products'),
(686401,'2014-07-15 08:30:00',283684,'/lander-3'),
(686402,'2014-07-15 08:30:14',283681,'/the-original-mr-fuzzy'),
(686403,'2014-07-15 08:30:58',283685,'/home'),
(686404,'2014-07-15 08:31:20',283685,'/products'),
(686405,'2014-07-15 08:31:32',283686,'/lander-3'),
(686406,'2014-07-15 08:32:30',283687,'/home'),
(686407,'2014-07-15 08:33:21',283682,'/the-original-mr-fuzzy'),
(686408,'2014-07-15 08:34:04',283688,'/home'),
(686409,'2014-07-15 08:34:12',283685,'/the-forever-love-bear'),
(686410,'2014-07-15 08:34:33',283683,'/products'),
(686411,'2014-07-15 08:34:37',283684,'/products'),
(686412,'2014-07-15 08:36:07',283686,'/products'),
(686413,'2014-07-15 08:36:40',283689,'/home'),
(686414,'2014-07-15 08:37:21',283690,'/lander-2'),
(686415,'2014-07-15 08:37:51',283691,'/lander-2'),
(686416,'2014-07-15 08:38:01',283687,'/products'),
(686417,'2014-07-15 08:38:40',283684,'/the-original-mr-fuzzy'),
(686418,'2014-07-15 08:39:13',283689,'/products'),
(686419,'2014-07-15 08:39:53',283689,'/the-original-mr-fuzzy'),
(686420,'2014-07-15 08:39:55',283687,'/the-birthday-sugar-panda'),
(686421,'2014-07-15 08:40:32',283689,'/cart'),
(686422,'2014-07-15 08:42:12',283689,'/shipping'),
(686423,'2014-07-15 08:42:58',283690,'/products'),
(686424,'2014-07-15 08:44:10',283692,'/lander-2'),
(686425,'2014-07-15 08:44:45',283690,'/the-forever-love-bear'),
(686426,'2014-07-15 08:45:12',283693,'/lander-3'),
(686427,'2014-07-15 08:46:22',283693,'/products'),
(686428,'2014-07-15 08:47:24',283692,'/products'),
(686429,'2014-07-15 08:48:14',283694,'/lander-2'),
(686430,'2014-07-15 08:49:05',283695,'/lander-2'),
(686431,'2014-07-15 08:49:05',283696,'/home'),
(686432,'2014-07-15 08:49:42',283692,'/the-original-mr-fuzzy'),
(686433,'2014-07-15 08:51:21',283694,'/products'),
(686434,'2014-07-15 08:52:48',283694,'/the-original-mr-fuzzy'),
(686435,'2014-07-15 08:53:49',283696,'/products'),
(686436,'2014-07-15 08:56:10',283694,'/cart'),
(686437,'2014-07-15 08:56:27',283697,'/home'),
(686438,'2014-07-15 08:56:31',283694,'/shipping'),
(686439,'2014-07-15 08:57:29',283694,'/billing-2'),
(686440,'2014-07-15 08:58:21',283696,'/the-original-mr-fuzzy'),
(686441,'2014-07-15 08:59:07',283698,'/home'),
(686442,'2014-07-15 08:59:09',283697,'/products'),
(686443,'2014-07-15 09:01:33',283699,'/lander-2'),
(686444,'2014-07-15 09:04:00',283700,'/lander-2'),
(686445,'2014-07-15 09:04:25',283701,'/home'),
(686446,'2014-07-15 09:04:50',283702,'/lander-2'),
(686447,'2014-07-15 09:04:51',283703,'/lander-2'),
(686448,'2014-07-15 09:06:02',283699,'/products'),
(686449,'2014-07-15 09:06:08',283703,'/products'),
(686450,'2014-07-15 09:06:14',283701,'/products'),
(686451,'2014-07-15 09:06:27',283699,'/the-original-mr-fuzzy'),
(686452,'2014-07-15 09:06:28',283704,'/lander-2'),
(686453,'2014-07-15 09:07:44',283701,'/the-original-mr-fuzzy'),
(686454,'2014-07-15 09:08:32',283705,'/lander-3'),
(686455,'2014-07-15 09:08:38',283706,'/lander-3'),
(686456,'2014-07-15 09:09:11',283702,'/products'),
(686457,'2014-07-15 09:09:11',283703,'/the-original-mr-fuzzy'),
(686458,'2014-07-15 09:09:56',283699,'/cart'),
(686459,'2014-07-15 09:10:11',283706,'/products'),
(686460,'2014-07-15 09:10:45',283702,'/the-birthday-sugar-panda'),
(686461,'2014-07-15 09:10:45',283705,'/products'),
(686462,'2014-07-15 09:11:02',283701,'/cart'),
(686463,'2014-07-15 09:12:16',283705,'/the-forever-love-bear'),
(686464,'2014-07-15 09:12:44',283706,'/the-birthday-sugar-panda'),
(686465,'2014-07-15 09:13:58',283707,'/home'),
(686466,'2014-07-15 09:14:14',283705,'/cart'),
(686467,'2014-07-15 09:15:27',283707,'/products'),
(686468,'2014-07-15 09:15:52',283706,'/cart'),
(686469,'2014-07-15 09:17:44',283708,'/home'),
(686470,'2014-07-15 09:19:01',283707,'/the-original-mr-fuzzy'),
(686471,'2014-07-15 09:19:15',283709,'/lander-2'),
(686472,'2014-07-15 09:21:04',283707,'/cart'),
(686473,'2014-07-15 09:21:07',283710,'/lander-2'),
(686474,'2014-07-15 09:21:31',283710,'/products'),
(686475,'2014-07-15 09:21:43',283711,'/home'),
(686476,'2014-07-15 09:22:44',283709,'/products'),
(686477,'2014-07-15 09:23:05',283712,'/lander-3'),
(686478,'2014-07-15 09:23:41',283713,'/lander-2'),
(686479,'2014-07-15 09:23:47',283709,'/the-forever-love-bear'),
(686480,'2014-07-15 09:24:10',283714,'/lander-2'),
(686481,'2014-07-15 09:24:38',283707,'/shipping'),
(686482,'2014-07-15 09:24:42',283710,'/the-original-mr-fuzzy'),
(686483,'2014-07-15 09:24:59',283714,'/products'),
(686484,'2014-07-15 09:25:50',283712,'/products'),
(686485,'2014-07-15 09:25:56',283707,'/billing-2'),
(686486,'2014-07-15 09:26:13',283715,'/lander-2'),
(686487,'2014-07-15 09:27:05',283716,'/lander-3'),
(686488,'2014-07-15 09:27:14',283711,'/products'),
(686489,'2014-07-15 09:27:58',283716,'/products'),
(686490,'2014-07-15 09:28:52',283716,'/the-original-mr-fuzzy'),
(686491,'2014-07-15 09:29:12',283714,'/the-original-mr-fuzzy'),
(686492,'2014-07-15 09:29:23',283717,'/lander-2'),
(686493,'2014-07-15 09:29:31',283712,'/the-original-mr-fuzzy'),
(686494,'2014-07-15 09:30:31',283707,'/thank-you-for-your-order'),
(686495,'2014-07-15 09:32:38',283718,'/lander-2'),
(686496,'2014-07-15 09:32:44',283719,'/home'),
(686497,'2014-07-15 09:33:45',283719,'/products'),
(686498,'2014-07-15 09:34:12',283719,'/the-original-mr-fuzzy'),
(686499,'2014-07-15 09:34:23',283720,'/lander-2'),
(686500,'2014-07-15 09:34:58',283721,'/home'),
(686501,'2014-07-15 09:35:09',283722,'/lander-3'),
(686502,'2014-07-15 09:36:03',283723,'/home'),
(686503,'2014-07-15 09:40:00',283723,'/products'),
(686504,'2014-07-15 09:40:30',283724,'/lander-2'),
(686505,'2014-07-15 09:40:41',283725,'/home'),
(686506,'2014-07-15 09:41:54',283726,'/lander-2'),
(686507,'2014-07-15 09:42:09',283727,'/home'),
(686508,'2014-07-15 09:43:01',283726,'/products'),
(686509,'2014-07-15 09:43:22',283724,'/products'),
(686510,'2014-07-15 09:43:40',283726,'/the-original-mr-fuzzy'),
(686511,'2014-07-15 09:43:40',283728,'/lander-3'),
(686512,'2014-07-15 09:43:45',283723,'/the-original-mr-fuzzy'),
(686513,'2014-07-15 09:43:51',283725,'/products'),
(686514,'2014-07-15 09:44:05',283726,'/cart'),
(686515,'2014-07-15 09:44:58',283729,'/home'),
(686516,'2014-07-15 09:46:12',283726,'/shipping'),
(686517,'2014-07-15 09:46:13',283727,'/products'),
(686518,'2014-07-15 09:46:49',283730,'/home'),
(686519,'2014-07-15 09:47:13',283724,'/the-original-mr-fuzzy'),
(686520,'2014-07-15 09:47:14',283725,'/the-original-mr-fuzzy'),
(686521,'2014-07-15 09:47:51',283731,'/home'),
(686522,'2014-07-15 09:47:53',283732,'/lander-2'),
(686523,'2014-07-15 09:47:56',283727,'/the-forever-love-bear'),
(686524,'2014-07-15 09:49:09',283728,'/products'),
(686525,'2014-07-15 09:49:11',283730,'/products'),
(686526,'2014-07-15 09:49:17',283732,'/products'),
(686527,'2014-07-15 09:49:26',283726,'/billing-2'),
(686528,'2014-07-15 09:51:08',283728,'/the-original-mr-fuzzy'),
(686529,'2014-07-15 09:51:35',283733,'/lander-2'),
(686530,'2014-07-15 09:52:19',283726,'/thank-you-for-your-order'),
(686531,'2014-07-15 09:52:51',283734,'/lander-3'),
(686532,'2014-07-15 09:53:46',283732,'/the-birthday-sugar-panda'),
(686533,'2014-07-15 09:54:00',283735,'/lander-2'),
(686534,'2014-07-15 09:54:14',283736,'/lander-2'),
(686535,'2014-07-15 09:54:22',283733,'/products'),
(686536,'2014-07-15 09:55:15',283737,'/lander-2'),
(686537,'2014-07-15 09:55:52',283738,'/home'),
(686538,'2014-07-15 09:56:32',283739,'/lander-3'),
(686539,'2014-07-15 09:56:38',283732,'/cart'),
(686540,'2014-07-15 09:56:43',283735,'/products'),
(686541,'2014-07-15 09:57:22',283733,'/the-forever-love-bear'),
(686542,'2014-07-15 09:57:22',283734,'/products'),
(686543,'2014-07-15 09:57:42',283740,'/lander-3'),
(686544,'2014-07-15 09:58:09',283741,'/home'),
(686545,'2014-07-15 09:58:17',283742,'/home'),
(686546,'2014-07-15 09:58:21',283735,'/the-original-mr-fuzzy'),
(686547,'2014-07-15 09:58:40',283734,'/the-birthday-sugar-panda'),
(686548,'2014-07-15 09:58:40',283743,'/lander-2'),
(686549,'2014-07-15 09:59:03',283733,'/cart'),
(686550,'2014-07-15 09:59:53',283742,'/products'),
(686551,'2014-07-15 10:00:30',283744,'/home'),
(686552,'2014-07-15 10:01:02',283745,'/home'),
(686553,'2014-07-15 10:01:13',283743,'/products'),
(686554,'2014-07-15 10:01:42',283742,'/the-forever-love-bear'),
(686555,'2014-07-15 10:02:06',283741,'/products'),
(686556,'2014-07-15 10:02:09',283733,'/shipping'),
(686557,'2014-07-15 10:02:25',283746,'/lander-3'),
(686558,'2014-07-15 10:04:08',283745,'/products'),
(686559,'2014-07-15 10:04:41',283747,'/lander-2'),
(686560,'2014-07-15 10:05:13',283745,'/the-original-mr-fuzzy'),
(686561,'2014-07-15 10:05:21',283733,'/billing-2'),
(686562,'2014-07-15 10:06:09',283741,'/the-original-mr-fuzzy'),
(686563,'2014-07-15 10:06:37',283747,'/products'),
(686564,'2014-07-15 10:07:44',283748,'/lander-2'),
(686565,'2014-07-15 10:08:45',283749,'/home'),
(686566,'2014-07-15 10:09:31',283750,'/lander-2'),
(686567,'2014-07-15 10:09:36',283748,'/products'),
(686568,'2014-07-15 10:10:26',283751,'/home'),
(686569,'2014-07-15 10:10:38',283733,'/thank-you-for-your-order'),
(686570,'2014-07-15 10:10:46',283747,'/the-original-mr-fuzzy'),
(686571,'2014-07-15 10:11:00',283751,'/products'),
(686572,'2014-07-15 10:11:23',283752,'/home'),
(686573,'2014-07-15 10:11:24',283753,'/lander-2'),
(686574,'2014-07-15 10:12:42',283753,'/products'),
(686575,'2014-07-15 10:12:45',283754,'/lander-2'),
(686576,'2014-07-15 10:12:56',283755,'/home'),
(686577,'2014-07-15 10:13:38',283748,'/the-original-mr-fuzzy'),
(686578,'2014-07-15 10:13:48',283747,'/cart'),
(686579,'2014-07-15 10:13:49',283756,'/home'),
(686580,'2014-07-15 10:14:00',283751,'/the-original-mr-fuzzy'),
(686581,'2014-07-15 10:15:28',283747,'/shipping'),
(686582,'2014-07-15 10:15:29',283757,'/home'),
(686583,'2014-07-15 10:15:38',283755,'/products'),
(686584,'2014-07-15 10:15:39',283752,'/products'),
(686585,'2014-07-15 10:16:03',283754,'/products'),
(686586,'2014-07-15 10:16:44',283753,'/the-original-mr-fuzzy'),
(686587,'2014-07-15 10:17:20',283757,'/products'),
(686588,'2014-07-15 10:18:18',283752,'/the-original-mr-fuzzy'),
(686589,'2014-07-15 10:18:29',283747,'/billing-2'),
(686590,'2014-07-15 10:18:51',283755,'/the-forever-love-bear'),
(686591,'2014-07-15 10:19:10',283754,'/the-original-mr-fuzzy'),
(686592,'2014-07-15 10:19:51',283755,'/cart'),
(686593,'2014-07-15 10:19:58',283758,'/lander-2'),
(686594,'2014-07-15 10:20:41',283752,'/cart'),
(686595,'2014-07-15 10:21:27',283759,'/lander-2'),
(686596,'2014-07-15 10:21:35',283760,'/lander-2'),
(686597,'2014-07-15 10:21:37',283754,'/cart'),
(686598,'2014-07-15 10:22:05',283761,'/lander-2'),
(686599,'2014-07-15 10:22:18',283762,'/lander-2'),
(686600,'2014-07-15 10:22:20',283763,'/lander-3'),
(686601,'2014-07-15 10:22:45',283764,'/lander-2'),
(686602,'2014-07-15 10:23:00',283752,'/shipping'),
(686603,'2014-07-15 10:23:06',283761,'/products'),
(686604,'2014-07-15 10:23:21',283759,'/products'),
(686605,'2014-07-15 10:23:41',283761,'/the-forever-love-bear'),
(686606,'2014-07-15 10:24:15',283754,'/shipping'),
(686607,'2014-07-15 10:24:44',283762,'/products'),
(686608,'2014-07-15 10:24:57',283765,'/lander-2'),
(686609,'2014-07-15 10:25:17',283752,'/billing-2'),
(686610,'2014-07-15 10:25:24',283766,'/lander-3'),
(686611,'2014-07-15 10:25:27',283759,'/the-original-mr-fuzzy'),
(686612,'2014-07-15 10:25:32',283762,'/the-original-mr-fuzzy'),
(686613,'2014-07-15 10:26:15',283767,'/home'),
(686614,'2014-07-15 10:26:17',283754,'/billing-2'),
(686615,'2014-07-15 10:26:19',283759,'/cart'),
(686616,'2014-07-15 10:26:28',283762,'/cart'),
(686617,'2014-07-15 10:27:47',283764,'/products'),
(686618,'2014-07-15 10:27:54',283754,'/thank-you-for-your-order'),
(686619,'2014-07-15 10:28:24',283768,'/home'),
(686620,'2014-07-15 10:28:38',283759,'/shipping'),
(686621,'2014-07-15 10:29:46',283764,'/the-original-mr-fuzzy'),
(686622,'2014-07-15 10:29:51',283762,'/shipping'),
(686623,'2014-07-15 10:30:33',283765,'/products'),
(686624,'2014-07-15 10:30:45',283768,'/products'),
(686625,'2014-07-15 10:30:56',283769,'/home'),
(686626,'2014-07-15 10:31:34',283759,'/billing-2'),
(686627,'2014-07-15 10:31:36',283770,'/lander-2'),
(686628,'2014-07-15 10:32:17',283762,'/billing-2'),
(686629,'2014-07-15 10:32:56',283770,'/products'),
(686630,'2014-07-15 10:33:21',283770,'/the-original-mr-fuzzy'),
(686631,'2014-07-15 10:33:24',283765,'/the-original-mr-fuzzy'),
(686632,'2014-07-15 10:33:41',283759,'/thank-you-for-your-order'),
(686633,'2014-07-15 10:34:42',283769,'/products'),
(686634,'2014-07-15 10:35:35',283771,'/lander-3'),
(686635,'2014-07-15 10:35:41',283772,'/lander-2'),
(686636,'2014-07-15 10:36:15',283773,'/lander-2'),
(686637,'2014-07-15 10:37:29',283762,'/thank-you-for-your-order'),
(686638,'2014-07-15 10:37:55',283772,'/products'),
(686639,'2014-07-15 10:38:18',283769,'/the-original-mr-fuzzy'),
(686640,'2014-07-15 10:38:19',283774,'/lander-2'),
(686641,'2014-07-15 10:38:43',283773,'/products'),
(686642,'2014-07-15 10:40:03',283774,'/products'),
(686643,'2014-07-15 10:40:59',283773,'/the-original-mr-fuzzy'),
(686644,'2014-07-15 10:41:29',283775,'/lander-2'),
(686645,'2014-07-15 10:41:52',283776,'/home'),
(686646,'2014-07-15 10:41:54',283777,'/home'),
(686647,'2014-07-15 10:42:12',283772,'/the-forever-love-bear'),
(686648,'2014-07-15 10:42:41',283774,'/the-original-mr-fuzzy'),
(686649,'2014-07-15 10:43:10',283778,'/lander-3'),
(686650,'2014-07-15 10:43:44',283779,'/home'),
(686651,'2014-07-15 10:43:55',283780,'/lander-3'),
(686652,'2014-07-15 10:44:14',283781,'/lander-3'),
(686653,'2014-07-15 10:45:19',283782,'/lander-2'),
(686654,'2014-07-15 10:45:32',283780,'/products'),
(686655,'2014-07-15 10:45:44',283781,'/products'),
(686656,'2014-07-15 10:46:00',283780,'/the-original-mr-fuzzy'),
(686657,'2014-07-15 10:46:14',283783,'/lander-2'),
(686658,'2014-07-15 10:46:15',283784,'/lander-3'),
(686659,'2014-07-15 10:46:29',283785,'/lander-3'),
(686660,'2014-07-15 10:47:01',283781,'/the-original-mr-fuzzy'),
(686661,'2014-07-15 10:47:17',283786,'/lander-3'),
(686662,'2014-07-15 10:47:29',283777,'/products'),
(686663,'2014-07-15 10:47:36',283782,'/products'),
(686664,'2014-07-15 10:48:00',283782,'/the-birthday-sugar-panda'),
(686665,'2014-07-15 10:48:35',283787,'/lander-3'),
(686666,'2014-07-15 10:48:56',283788,'/lander-3'),
(686667,'2014-07-15 10:49:13',283777,'/the-original-mr-fuzzy'),
(686668,'2014-07-15 10:49:26',283789,'/lander-2'),
(686669,'2014-07-15 10:49:38',283782,'/cart'),
(686670,'2014-07-15 10:49:38',283786,'/products'),
(686671,'2014-07-15 10:50:51',283786,'/the-original-mr-fuzzy'),
(686672,'2014-07-15 10:50:56',283790,'/lander-2'),
(686673,'2014-07-15 10:51:11',283783,'/products'),
(686674,'2014-07-15 10:51:22',283785,'/products'),
(686675,'2014-07-15 10:51:42',283784,'/products'),
(686676,'2014-07-15 10:52:03',283782,'/shipping'),
(686677,'2014-07-15 10:52:15',283791,'/lander-2'),
(686678,'2014-07-15 10:53:12',283791,'/products'),
(686679,'2014-07-15 10:53:30',283792,'/lander-2'),
(686680,'2014-07-15 10:54:00',283784,'/the-original-mr-fuzzy'),
(686681,'2014-07-15 10:54:06',283789,'/products'),
(686682,'2014-07-15 10:54:09',283791,'/the-original-mr-fuzzy'),
(686683,'2014-07-15 10:54:39',283793,'/lander-2'),
(686684,'2014-07-15 10:54:40',283788,'/products'),
(686685,'2014-07-15 10:55:05',283782,'/billing-2'),
(686686,'2014-07-15 10:55:28',283791,'/cart'),
(686687,'2014-07-15 10:56:45',283790,'/products'),
(686688,'2014-07-15 10:57:05',283791,'/shipping'),
(686689,'2014-07-15 10:58:01',283788,'/the-birthday-sugar-panda'),
(686690,'2014-07-15 10:58:49',283791,'/billing-2'),
(686691,'2014-07-15 10:58:58',283793,'/products'),
(686692,'2014-07-15 10:59:01',283792,'/products'),
(686693,'2014-07-15 10:59:21',283794,'/home'),
(686694,'2014-07-15 10:59:45',283795,'/lander-2'),
(686695,'2014-07-15 11:00:01',283796,'/lander-2'),
(686696,'2014-07-15 11:00:07',283797,'/lander-2'),
(686697,'2014-07-15 11:00:16',283798,'/lander-2'),
(686698,'2014-07-15 11:00:17',283792,'/the-original-mr-fuzzy'),
(686699,'2014-07-15 11:00:46',283790,'/the-original-mr-fuzzy'),
(686700,'2014-07-15 11:01:18',283796,'/products'),
(686701,'2014-07-15 11:01:35',283792,'/cart'),
(686702,'2014-07-15 11:01:40',283798,'/products'),
(686703,'2014-07-15 11:02:12',283793,'/the-birthday-sugar-panda'),
(686704,'2014-07-15 11:02:13',283791,'/thank-you-for-your-order'),
(686705,'2014-07-15 11:03:25',283796,'/the-original-mr-fuzzy'),
(686706,'2014-07-15 11:04:18',283793,'/cart'),
(686707,'2014-07-15 11:04:29',283795,'/products'),
(686708,'2014-07-15 11:06:11',283799,'/home'),
(686709,'2014-07-15 11:07:47',283795,'/the-original-mr-fuzzy'),
(686710,'2014-07-15 11:09:21',283800,'/home'),
(686711,'2014-07-15 11:09:29',283799,'/products'),
(686712,'2014-07-15 11:09:57',283799,'/the-forever-love-bear'),
(686713,'2014-07-15 11:10:19',283795,'/cart'),
(686714,'2014-07-15 11:10:50',283795,'/shipping'),
(686715,'2014-07-15 11:12:15',283799,'/cart'),
(686716,'2014-07-15 11:12:43',283801,'/home'),
(686717,'2014-07-15 11:12:56',283795,'/billing-2'),
(686718,'2014-07-15 11:13:14',283799,'/shipping'),
(686719,'2014-07-15 11:13:21',283800,'/products'),
(686720,'2014-07-15 11:13:43',283802,'/lander-3'),
(686721,'2014-07-15 11:13:48',283795,'/thank-you-for-your-order'),
(686722,'2014-07-15 11:14:26',283803,'/lander-3'),
(686723,'2014-07-15 11:14:33',283804,'/home'),
(686724,'2014-07-15 11:15:18',283799,'/billing-2'),
(686725,'2014-07-15 11:15:21',283805,'/lander-2'),
(686726,'2014-07-15 11:16:49',283804,'/products'),
(686727,'2014-07-15 11:17:51',283806,'/lander-2'),
(686728,'2014-07-15 11:17:54',283800,'/the-original-mr-fuzzy'),
(686729,'2014-07-15 11:18:39',283802,'/products'),
(686730,'2014-07-15 11:18:40',283807,'/lander-3'),
(686731,'2014-07-15 11:18:48',283803,'/products'),
(686732,'2014-07-15 11:19:09',283806,'/products'),
(686733,'2014-07-15 11:19:29',283808,'/home'),
(686734,'2014-07-15 11:20:35',283809,'/lander-2'),
(686735,'2014-07-15 11:21:06',283805,'/products'),
(686736,'2014-07-15 11:22:09',283810,'/lander-2'),
(686737,'2014-07-15 11:22:31',283806,'/the-original-mr-fuzzy'),
(686738,'2014-07-15 11:23:04',283809,'/products'),
(686739,'2014-07-15 11:23:48',283811,'/lander-2'),
(686740,'2014-07-15 11:23:56',283812,'/lander-3'),
(686741,'2014-07-15 11:23:58',283813,'/lander-2'),
(686742,'2014-07-15 11:24:33',283805,'/the-original-mr-fuzzy'),
(686743,'2014-07-15 11:24:44',283814,'/home'),
(686744,'2014-07-15 11:24:50',283809,'/the-original-mr-fuzzy'),
(686745,'2014-07-15 11:25:22',283815,'/home'),
(686746,'2014-07-15 11:25:42',283816,'/home'),
(686747,'2014-07-15 11:27:19',283813,'/products'),
(686748,'2014-07-15 11:27:29',283812,'/products'),
(686749,'2014-07-15 11:28:00',283805,'/cart'),
(686750,'2014-07-15 11:28:57',283817,'/home'),
(686751,'2014-07-15 11:29:32',283811,'/products'),
(686752,'2014-07-15 11:29:33',283817,'/products'),
(686753,'2014-07-15 11:30:11',283817,'/the-original-mr-fuzzy'),
(686754,'2014-07-15 11:30:23',283812,'/the-original-mr-fuzzy'),
(686755,'2014-07-15 11:30:50',283818,'/lander-3'),
(686756,'2014-07-15 11:30:58',283819,'/home'),
(686757,'2014-07-15 11:31:53',283813,'/the-original-mr-fuzzy'),
(686758,'2014-07-15 11:32:46',283820,'/home'),
(686759,'2014-07-15 11:32:54',283818,'/products'),
(686760,'2014-07-15 11:33:25',283821,'/lander-2'),
(686761,'2014-07-15 11:34:16',283822,'/lander-2'),
(686762,'2014-07-15 11:34:29',283823,'/lander-3'),
(686763,'2014-07-15 11:35:08',283823,'/products'),
(686764,'2014-07-15 11:35:40',283824,'/home'),
(686765,'2014-07-15 11:36:27',283823,'/the-birthday-sugar-panda'),
(686766,'2014-07-15 11:37:05',283825,'/home'),
(686767,'2014-07-15 11:37:13',283822,'/products'),
(686768,'2014-07-15 11:37:54',283825,'/products'),
(686769,'2014-07-15 11:39:39',283826,'/home'),
(686770,'2014-07-15 11:39:41',283822,'/the-original-mr-fuzzy'),
(686771,'2014-07-15 11:40:54',283827,'/home'),
(686772,'2014-07-15 11:40:57',283828,'/home'),
(686773,'2014-07-15 11:41:18',283825,'/the-original-mr-fuzzy'),
(686774,'2014-07-15 11:42:21',283829,'/home'),
(686775,'2014-07-15 11:42:23',283827,'/products'),
(686776,'2014-07-15 11:42:58',283830,'/lander-2'),
(686777,'2014-07-15 11:43:38',283831,'/lander-2'),
(686778,'2014-07-15 11:43:58',283825,'/cart'),
(686779,'2014-07-15 11:44:37',283832,'/lander-2'),
(686780,'2014-07-15 11:45:26',283832,'/products'),
(686781,'2014-07-15 11:45:50',283832,'/the-original-mr-fuzzy'),
(686782,'2014-07-15 11:46:08',283833,'/home'),
(686783,'2014-07-15 11:46:19',283827,'/the-original-mr-fuzzy'),
(686784,'2014-07-15 11:47:00',283825,'/shipping'),
(686785,'2014-07-15 11:47:01',283834,'/home'),
(686786,'2014-07-15 11:47:38',283835,'/home'),
(686787,'2014-07-15 11:47:46',283825,'/billing-2'),
(686788,'2014-07-15 11:48:22',283832,'/cart'),
(686789,'2014-07-15 11:48:22',283836,'/lander-2'),
(686790,'2014-07-15 11:49:21',283837,'/lander-3'),
(686791,'2014-07-15 11:49:31',283832,'/shipping'),
(686792,'2014-07-15 11:51:47',283825,'/thank-you-for-your-order'),
(686793,'2014-07-15 11:52:38',283832,'/billing-2'),
(686794,'2014-07-15 11:52:58',283836,'/products'),
(686795,'2014-07-15 11:54:47',283838,'/lander-2'),
(686796,'2014-07-15 11:55:21',283839,'/home'),
(686797,'2014-07-15 11:56:04',283840,'/lander-2'),
(686798,'2014-07-15 11:56:11',283836,'/the-original-mr-fuzzy'),
(686799,'2014-07-15 11:56:14',283841,'/lander-3'),
(686800,'2014-07-15 11:56:19',283839,'/products'),
(686801,'2014-07-15 11:56:25',283842,'/lander-2'),
(686802,'2014-07-15 11:56:43',283840,'/products'),
(686803,'2014-07-15 11:56:50',283836,'/cart'),
(686804,'2014-07-15 11:56:58',283843,'/lander-2'),
(686805,'2014-07-15 11:57:40',283839,'/the-original-mr-fuzzy'),
(686806,'2014-07-15 11:57:58',283840,'/the-forever-love-bear'),
(686807,'2014-07-15 12:00:18',283836,'/shipping'),
(686808,'2014-07-15 12:02:22',283844,'/lander-3'),
(686809,'2014-07-15 12:02:25',283845,'/lander-2'),
(686810,'2014-07-15 12:02:34',283846,'/lander-2'),
(686811,'2014-07-15 12:05:26',283846,'/products'),
(686812,'2014-07-15 12:05:36',283847,'/lander-2'),
(686813,'2014-07-15 12:05:45',283848,'/home'),
(686814,'2014-07-15 12:06:00',283844,'/products'),
(686815,'2014-07-15 12:06:24',283849,'/lander-2'),
(686816,'2014-07-15 12:06:56',283846,'/the-original-mr-fuzzy'),
(686817,'2014-07-15 12:07:45',283850,'/lander-3'),
(686818,'2014-07-15 12:07:51',283851,'/lander-3'),
(686819,'2014-07-15 12:07:59',283844,'/the-original-mr-fuzzy'),
(686820,'2014-07-15 12:08:49',283850,'/products'),
(686821,'2014-07-15 12:10:07',283850,'/the-original-mr-fuzzy'),
(686822,'2014-07-15 12:12:38',283850,'/cart'),
(686823,'2014-07-15 12:13:37',283852,'/lander-2'),
(686824,'2014-07-15 12:13:38',283853,'/home'),
(686825,'2014-07-15 12:14:05',283854,'/lander-2'),
(686826,'2014-07-15 12:14:19',283855,'/lander-2'),
(686827,'2014-07-15 12:14:22',283856,'/home'),
(686828,'2014-07-15 12:14:49',283857,'/lander-2'),
(686829,'2014-07-15 12:15:23',283854,'/products'),
(686830,'2014-07-15 12:15:27',283850,'/shipping'),
(686831,'2014-07-15 12:16:03',283852,'/products'),
(686832,'2014-07-15 12:16:45',283850,'/billing-2'),
(686833,'2014-07-15 12:16:51',283855,'/products'),
(686834,'2014-07-15 12:18:04',283850,'/thank-you-for-your-order'),
(686835,'2014-07-15 12:19:06',283858,'/home'),
(686836,'2014-07-15 12:19:14',283853,'/products'),
(686837,'2014-07-15 12:20:00',283854,'/the-forever-love-bear'),
(686838,'2014-07-15 12:20:59',283853,'/the-original-mr-fuzzy'),
(686839,'2014-07-15 12:21:08',283855,'/the-original-mr-fuzzy'),
(686840,'2014-07-15 12:21:10',283859,'/lander-2'),
(686841,'2014-07-15 12:21:58',283860,'/lander-2'),
(686842,'2014-07-15 12:22:55',283854,'/cart'),
(686843,'2014-07-15 12:22:58',283860,'/products'),
(686844,'2014-07-15 12:23:28',283861,'/lander-3'),
(686845,'2014-07-15 12:24:07',283855,'/cart'),
(686846,'2014-07-15 12:24:49',283862,'/lander-2'),
(686847,'2014-07-15 12:26:37',283863,'/home'),
(686848,'2014-07-15 12:26:44',283864,'/lander-2'),
(686849,'2014-07-15 12:27:18',283865,'/lander-2'),
(686850,'2014-07-15 12:27:25',283855,'/shipping'),
(686851,'2014-07-15 12:28:10',283863,'/products'),
(686852,'2014-07-15 12:28:26',283866,'/lander-2'),
(686853,'2014-07-15 12:29:16',283866,'/products'),
(686854,'2014-07-15 12:30:04',283855,'/billing-2'),
(686855,'2014-07-15 12:30:47',283867,'/lander-2'),
(686856,'2014-07-15 12:30:54',283866,'/the-original-mr-fuzzy'),
(686857,'2014-07-15 12:31:07',283863,'/the-original-mr-fuzzy'),
(686858,'2014-07-15 12:31:17',283868,'/lander-3'),
(686859,'2014-07-15 12:31:40',283867,'/products'),
(686860,'2014-07-15 12:33:11',283863,'/cart'),
(686861,'2014-07-15 12:33:24',283868,'/products'),
(686862,'2014-07-15 12:34:35',283869,'/home'),
(686863,'2014-07-15 12:34:57',283870,'/home'),
(686864,'2014-07-15 12:35:09',283867,'/the-original-mr-fuzzy'),
(686865,'2014-07-15 12:36:01',283870,'/products'),
(686866,'2014-07-15 12:36:06',283867,'/cart'),
(686867,'2014-07-15 12:36:41',283867,'/shipping'),
(686868,'2014-07-15 12:36:44',283871,'/lander-2'),
(686869,'2014-07-15 12:36:50',283868,'/the-original-mr-fuzzy'),
(686870,'2014-07-15 12:37:17',283869,'/products'),
(686871,'2014-07-15 12:38:16',283871,'/products'),
(686872,'2014-07-15 12:38:38',283871,'/the-original-mr-fuzzy'),
(686873,'2014-07-15 12:38:41',283872,'/lander-2'),
(686874,'2014-07-15 12:38:47',283873,'/lander-2'),
(686875,'2014-07-15 12:39:18',283869,'/the-birthday-sugar-panda'),
(686876,'2014-07-15 12:39:30',283874,'/lander-2'),
(686877,'2014-07-15 12:39:52',283867,'/billing-2'),
(686878,'2014-07-15 12:40:00',283870,'/the-forever-love-bear'),
(686879,'2014-07-15 12:40:05',283875,'/lander-2'),
(686880,'2014-07-15 12:40:26',283876,'/home'),
(686881,'2014-07-15 12:41:07',283869,'/cart'),
(686882,'2014-07-15 12:42:11',283870,'/cart'),
(686883,'2014-07-15 12:43:04',283870,'/shipping'),
(686884,'2014-07-15 12:43:22',283877,'/home'),
(686885,'2014-07-15 12:43:37',283873,'/products'),
(686886,'2014-07-15 12:43:38',283875,'/products'),
(686887,'2014-07-15 12:44:17',283867,'/thank-you-for-your-order'),
(686888,'2014-07-15 12:44:35',283869,'/shipping'),
(686889,'2014-07-15 12:45:03',283870,'/billing-2'),
(686890,'2014-07-15 12:45:07',283878,'/lander-2'),
(686891,'2014-07-15 12:45:12',283879,'/home'),
(686892,'2014-07-15 12:45:50',283879,'/products'),
(686893,'2014-07-15 12:45:56',283870,'/thank-you-for-your-order'),
(686894,'2014-07-15 12:46:22',283869,'/billing-2'),
(686895,'2014-07-15 12:46:32',283875,'/the-original-mr-fuzzy'),
(686896,'2014-07-15 12:46:49',283880,'/lander-3'),
(686897,'2014-07-15 12:48:15',283869,'/thank-you-for-your-order'),
(686898,'2014-07-15 12:48:56',283881,'/home'),
(686899,'2014-07-15 12:50:09',283879,'/the-birthday-sugar-panda'),
(686900,'2014-07-15 12:50:54',283882,'/lander-2'),
(686901,'2014-07-15 12:51:38',283883,'/lander-2'),
(686902,'2014-07-15 12:51:42',283884,'/lander-3'),
(686903,'2014-07-15 12:52:02',283884,'/products'),
(686904,'2014-07-15 12:52:13',283885,'/lander-2'),
(686905,'2014-07-15 12:52:30',283886,'/lander-2'),
(686906,'2014-07-15 12:52:44',283881,'/products'),
(686907,'2014-07-15 12:53:21',283887,'/lander-2'),
(686908,'2014-07-15 12:53:23',283884,'/the-original-mr-fuzzy'),
(686909,'2014-07-15 12:54:41',283888,'/lander-3'),
(686910,'2014-07-15 12:54:45',283884,'/cart'),
(686911,'2014-07-15 12:55:31',283889,'/home'),
(686912,'2014-07-15 12:55:35',283884,'/shipping'),
(686913,'2014-07-15 12:56:16',283882,'/products'),
(686914,'2014-07-15 12:56:32',283881,'/the-original-mr-fuzzy'),
(686915,'2014-07-15 12:56:53',283884,'/billing-2'),
(686916,'2014-07-15 12:57:31',283887,'/products'),
(686917,'2014-07-15 13:00:07',283890,'/lander-2'),
(686918,'2014-07-15 13:00:17',283884,'/thank-you-for-your-order'),
(686919,'2014-07-15 13:01:10',283891,'/lander-2'),
(686920,'2014-07-15 13:01:30',283892,'/home'),
(686921,'2014-07-15 13:02:53',283893,'/lander-2'),
(686922,'2014-07-15 13:03:24',283894,'/home'),
(686923,'2014-07-15 13:04:03',283894,'/products'),
(686924,'2014-07-15 13:04:10',283890,'/products'),
(686925,'2014-07-15 13:05:47',283895,'/lander-2'),
(686926,'2014-07-15 13:05:55',283896,'/lander-2'),
(686927,'2014-07-15 13:06:13',283891,'/products'),
(686928,'2014-07-15 13:07:07',283893,'/products'),
(686929,'2014-07-15 13:07:14',283892,'/products'),
(686930,'2014-07-15 13:07:26',283897,'/lander-2'),
(686931,'2014-07-15 13:08:09',283890,'/the-original-mr-fuzzy'),
(686932,'2014-07-15 13:08:23',283894,'/the-original-mr-fuzzy'),
(686933,'2014-07-15 13:08:27',283898,'/lander-3'),
(686934,'2014-07-15 13:08:33',283891,'/the-birthday-sugar-panda'),
(686935,'2014-07-15 13:09:07',283899,'/lander-2'),
(686936,'2014-07-15 13:09:36',283895,'/products'),
(686937,'2014-07-15 13:10:05',283897,'/products'),
(686938,'2014-07-15 13:10:21',283893,'/the-original-mr-fuzzy'),
(686939,'2014-07-15 13:10:43',283900,'/lander-2'),
(686940,'2014-07-15 13:10:59',283894,'/cart'),
(686941,'2014-07-15 13:11:06',283892,'/the-original-mr-fuzzy'),
(686942,'2014-07-15 13:11:20',283894,'/shipping'),
(686943,'2014-07-15 13:11:24',283897,'/the-original-mr-fuzzy'),
(686944,'2014-07-15 13:11:41',283896,'/products'),
(686945,'2014-07-15 13:12:04',283891,'/cart'),
(686946,'2014-07-15 13:13:14',283892,'/cart'),
(686947,'2014-07-15 13:13:17',283891,'/shipping'),
(686948,'2014-07-15 13:13:42',283893,'/cart'),
(686949,'2014-07-15 13:13:58',283897,'/cart'),
(686950,'2014-07-15 13:14:01',283894,'/billing-2'),
(686951,'2014-07-15 13:14:33',283901,'/home'),
(686952,'2014-07-15 13:14:36',283896,'/the-original-mr-fuzzy'),
(686953,'2014-07-15 13:14:56',283897,'/shipping'),
(686954,'2014-07-15 13:15:03',283893,'/shipping'),
(686955,'2014-07-15 13:15:03',283902,'/lander-2'),
(686956,'2014-07-15 13:15:28',283893,'/billing-2'),
(686957,'2014-07-15 13:15:39',283902,'/products'),
(686958,'2014-07-15 13:16:24',283891,'/billing-2'),
(686959,'2014-07-15 13:16:27',283892,'/shipping'),
(686960,'2014-07-15 13:17:01',283903,'/lander-2'),
(686961,'2014-07-15 13:17:10',283902,'/the-birthday-sugar-panda'),
(686962,'2014-07-15 13:17:26',283901,'/products'),
(686963,'2014-07-15 13:18:49',283894,'/thank-you-for-your-order'),
(686964,'2014-07-15 13:19:03',283892,'/billing-2'),
(686965,'2014-07-15 13:19:06',283904,'/lander-2'),
(686966,'2014-07-15 13:19:28',283901,'/the-original-mr-fuzzy'),
(686967,'2014-07-15 13:19:48',283891,'/thank-you-for-your-order'),
(686968,'2014-07-15 13:19:54',283905,'/home'),
(686969,'2014-07-15 13:20:05',283892,'/thank-you-for-your-order'),
(686970,'2014-07-15 13:20:11',283903,'/products'),
(686971,'2014-07-15 13:20:17',283893,'/thank-you-for-your-order'),
(686972,'2014-07-15 13:21:22',283905,'/products'),
(686973,'2014-07-15 13:21:24',283903,'/the-original-mr-fuzzy'),
(686974,'2014-07-15 13:21:36',283906,'/lander-2'),
(686975,'2014-07-15 13:22:01',283907,'/lander-2'),
(686976,'2014-07-15 13:22:20',283903,'/cart'),
(686977,'2014-07-15 13:22:24',283908,'/lander-2'),
(686978,'2014-07-15 13:22:39',283905,'/the-original-mr-fuzzy'),
(686979,'2014-07-15 13:23:01',283909,'/home'),
(686980,'2014-07-15 13:23:13',283910,'/lander-3'),
(686981,'2014-07-15 13:24:32',283911,'/lander-2'),
(686982,'2014-07-15 13:25:01',283908,'/products'),
(686983,'2014-07-15 13:25:11',283912,'/lander-2'),
(686984,'2014-07-15 13:25:18',283906,'/products'),
(686985,'2014-07-15 13:25:47',283903,'/shipping'),
(686986,'2014-07-15 13:26:21',283910,'/products'),
(686987,'2014-07-15 13:26:24',283913,'/lander-2'),
(686988,'2014-07-15 13:26:27',283907,'/products'),
(686989,'2014-07-15 13:26:36',283911,'/products'),
(686990,'2014-07-15 13:27:32',283911,'/the-original-mr-fuzzy'),
(686991,'2014-07-15 13:27:48',283906,'/the-original-mr-fuzzy'),
(686992,'2014-07-15 13:28:40',283914,'/home'),
(686993,'2014-07-15 13:28:52',283903,'/billing-2'),
(686994,'2014-07-15 13:28:58',283915,'/lander-2'),
(686995,'2014-07-15 13:28:59',283911,'/cart'),
(686996,'2014-07-15 13:29:03',283908,'/the-original-mr-fuzzy'),
(686997,'2014-07-15 13:29:53',283910,'/the-original-mr-fuzzy'),
(686998,'2014-07-15 13:30:38',283916,'/lander-3'),
(686999,'2014-07-15 13:30:54',283911,'/shipping'),
(687000,'2014-07-15 13:32:07',283911,'/billing-2'),
(687001,'2014-07-15 13:32:54',283908,'/cart'),
(687002,'2014-07-15 13:33:05',283917,'/lander-2'),
(687003,'2014-07-15 13:33:49',283917,'/products'),
(687004,'2014-07-15 13:33:51',283918,'/home'),
(687005,'2014-07-15 13:34:19',283915,'/products'),
(687006,'2014-07-15 13:34:44',283919,'/home'),
(687007,'2014-07-15 13:35:07',283917,'/the-original-mr-fuzzy'),
(687008,'2014-07-15 13:35:15',283920,'/home'),
(687009,'2014-07-15 13:35:17',283921,'/home'),
(687010,'2014-07-15 13:35:33',283918,'/products'),
(687011,'2014-07-15 13:35:52',283911,'/thank-you-for-your-order'),
(687012,'2014-07-15 13:36:08',283908,'/shipping'),
(687013,'2014-07-15 13:36:57',283915,'/the-original-mr-fuzzy'),
(687014,'2014-07-15 13:37:29',283922,'/lander-2'),
(687015,'2014-07-15 13:37:57',283923,'/lander-2'),
(687016,'2014-07-15 13:38:16',283918,'/the-birthday-sugar-panda'),
(687017,'2014-07-15 13:38:22',283924,'/lander-3'),
(687018,'2014-07-15 13:38:27',283925,'/lander-2'),
(687019,'2014-07-15 13:40:35',283920,'/products'),
(687020,'2014-07-15 13:40:47',283925,'/products'),
(687021,'2014-07-15 13:40:50',283918,'/cart'),
(687022,'2014-07-15 13:41:02',283922,'/products'),
(687023,'2014-07-15 13:41:11',283923,'/products'),
(687024,'2014-07-15 13:41:13',283924,'/products'),
(687025,'2014-07-15 13:41:15',283920,'/the-birthday-sugar-panda'),
(687026,'2014-07-15 13:43:53',283926,'/home'),
(687027,'2014-07-15 13:43:57',283918,'/shipping'),
(687028,'2014-07-15 13:44:16',283923,'/the-original-mr-fuzzy'),
(687029,'2014-07-15 13:44:35',283927,'/home'),
(687030,'2014-07-15 13:44:45',283922,'/the-original-mr-fuzzy'),
(687031,'2014-07-15 13:44:47',283925,'/the-original-mr-fuzzy'),
(687032,'2014-07-15 13:45:38',283928,'/home'),
(687033,'2014-07-15 13:46:16',283918,'/billing-2'),
(687034,'2014-07-15 13:46:19',283929,'/lander-2'),
(687035,'2014-07-15 13:47:35',283930,'/lander-3'),
(687036,'2014-07-15 13:47:53',283926,'/products'),
(687037,'2014-07-15 13:48:25',283931,'/lander-3'),
(687038,'2014-07-15 13:49:13',283932,'/lander-2'),
(687039,'2014-07-15 13:49:34',283926,'/the-original-mr-fuzzy'),
(687040,'2014-07-15 13:49:35',283930,'/products'),
(687041,'2014-07-15 13:49:41',283931,'/products'),
(687042,'2014-07-15 13:50:07',283918,'/thank-you-for-your-order'),
(687043,'2014-07-15 13:50:20',283926,'/cart'),
(687044,'2014-07-15 13:51:21',283929,'/products'),
(687045,'2014-07-15 13:51:26',283928,'/products'),
(687046,'2014-07-15 13:51:40',283930,'/the-forever-love-bear'),
(687047,'2014-07-15 13:51:57',283929,'/the-original-mr-fuzzy'),
(687048,'2014-07-15 13:52:39',283932,'/products'),
(687049,'2014-07-15 13:52:42',283926,'/shipping'),
(687050,'2014-07-15 13:53:37',283931,'/the-forever-love-bear'),
(687051,'2014-07-15 13:54:28',283926,'/billing-2'),
(687052,'2014-07-15 13:54:41',283930,'/cart'),
(687053,'2014-07-15 13:54:52',283933,'/lander-2'),
(687054,'2014-07-15 13:56:39',283926,'/thank-you-for-your-order'),
(687055,'2014-07-15 13:56:49',283930,'/shipping'),
(687056,'2014-07-15 13:57:02',283932,'/the-original-mr-fuzzy'),
(687057,'2014-07-15 13:58:26',283932,'/cart'),
(687058,'2014-07-15 13:58:46',283934,'/home'),
(687059,'2014-07-15 13:59:15',283934,'/products'),
(687060,'2014-07-15 13:59:42',283935,'/home'),
(687061,'2014-07-15 13:59:45',283936,'/home'),
(687062,'2014-07-15 14:00:17',283934,'/the-birthday-sugar-panda'),
(687063,'2014-07-15 14:00:20',283937,'/home'),
(687064,'2014-07-15 14:00:23',283938,'/lander-2'),
(687065,'2014-07-15 14:01:19',283939,'/lander-2'),
(687066,'2014-07-15 14:01:21',283940,'/lander-3'),
(687067,'2014-07-15 14:01:29',283934,'/cart'),
(687068,'2014-07-15 14:01:41',283932,'/shipping'),
(687069,'2014-07-15 14:02:25',283941,'/lander-3'),
(687070,'2014-07-15 14:03:15',283932,'/billing-2'),
(687071,'2014-07-15 14:03:49',283934,'/shipping'),
(687072,'2014-07-15 14:04:10',283942,'/lander-2'),
(687073,'2014-07-15 14:04:27',283943,'/home'),
(687074,'2014-07-15 14:04:56',283939,'/products'),
(687075,'2014-07-15 14:06:00',283934,'/billing-2'),
(687076,'2014-07-15 14:07:18',283944,'/lander-3'),
(687077,'2014-07-15 14:07:31',283943,'/products'),
(687078,'2014-07-15 14:08:34',283945,'/lander-2'),
(687079,'2014-07-15 14:09:04',283945,'/products'),
(687080,'2014-07-15 14:09:55',283942,'/products'),
(687081,'2014-07-15 14:10:04',283934,'/thank-you-for-your-order'),
(687082,'2014-07-15 14:10:20',283944,'/products'),
(687083,'2014-07-15 14:10:29',283942,'/the-original-mr-fuzzy'),
(687084,'2014-07-15 14:12:21',283946,'/lander-2'),
(687085,'2014-07-15 14:13:03',283946,'/products'),
(687086,'2014-07-15 14:13:21',283947,'/lander-2'),
(687087,'2014-07-15 14:13:27',283945,'/the-original-mr-fuzzy'),
(687088,'2014-07-15 14:13:38',283948,'/lander-2'),
(687089,'2014-07-15 14:14:15',283944,'/the-original-mr-fuzzy'),
(687090,'2014-07-15 14:14:16',283948,'/products'),
(687091,'2014-07-15 14:15:06',283949,'/home'),
(687092,'2014-07-15 14:15:21',283948,'/the-birthday-sugar-panda'),
(687093,'2014-07-15 14:15:59',283950,'/lander-3'),
(687094,'2014-07-15 14:16:55',283949,'/products'),
(687095,'2014-07-15 14:16:55',283951,'/lander-2'),
(687096,'2014-07-15 14:17:48',283949,'/the-original-mr-fuzzy'),
(687097,'2014-07-15 14:17:54',283952,'/lander-3'),
(687098,'2014-07-15 14:19:03',283950,'/products'),
(687099,'2014-07-15 14:19:13',283949,'/cart'),
(687100,'2014-07-15 14:19:56',283950,'/the-original-mr-fuzzy'),
(687101,'2014-07-15 14:24:00',283953,'/home'),
(687102,'2014-07-15 14:25:27',283954,'/home'),
(687103,'2014-07-15 14:25:58',283955,'/home'),
(687104,'2014-07-15 14:26:13',283956,'/lander-3'),
(687105,'2014-07-15 14:26:20',283957,'/lander-2'),
(687106,'2014-07-15 14:26:52',283958,'/lander-2'),
(687107,'2014-07-15 14:27:41',283959,'/lander-2'),
(687108,'2014-07-15 14:27:48',283957,'/products'),
(687109,'2014-07-15 14:27:49',283958,'/products'),
(687110,'2014-07-15 14:28:03',283960,'/lander-3'),
(687111,'2014-07-15 14:28:12',283958,'/the-original-mr-fuzzy'),
(687112,'2014-07-15 14:29:16',283961,'/lander-2'),
(687113,'2014-07-15 14:29:21',283957,'/the-original-mr-fuzzy'),
(687114,'2014-07-15 14:29:40',283962,'/lander-2'),
(687115,'2014-07-15 14:30:14',283963,'/lander-2'),
(687116,'2014-07-15 14:30:18',283964,'/home'),
(687117,'2014-07-15 14:30:54',283965,'/home'),
(687118,'2014-07-15 14:31:10',283960,'/products'),
(687119,'2014-07-15 14:31:55',283964,'/products'),
(687120,'2014-07-15 14:32:23',283957,'/cart'),
(687121,'2014-07-15 14:32:37',283960,'/the-original-mr-fuzzy'),
(687122,'2014-07-15 14:33:18',283959,'/products'),
(687123,'2014-07-15 14:33:59',283957,'/shipping'),
(687124,'2014-07-15 14:34:45',283959,'/the-original-mr-fuzzy'),
(687125,'2014-07-15 14:34:50',283966,'/lander-2'),
(687126,'2014-07-15 14:35:10',283962,'/products'),
(687127,'2014-07-15 14:35:50',283960,'/cart'),
(687128,'2014-07-15 14:36:00',283964,'/the-original-mr-fuzzy'),
(687129,'2014-07-15 14:36:30',283960,'/shipping'),
(687130,'2014-07-15 14:36:46',283964,'/cart'),
(687131,'2014-07-15 14:36:58',283957,'/billing-2'),
(687132,'2014-07-15 14:37:47',283962,'/the-original-mr-fuzzy'),
(687133,'2014-07-15 14:37:52',283967,'/home'),
(687134,'2014-07-15 14:38:28',283968,'/lander-3'),
(687135,'2014-07-15 14:38:34',283964,'/shipping'),
(687136,'2014-07-15 14:38:50',283967,'/products'),
(687137,'2014-07-15 14:40:41',283962,'/cart'),
(687138,'2014-07-15 14:40:46',283964,'/billing-2'),
(687139,'2014-07-15 14:42:17',283969,'/home'),
(687140,'2014-07-15 14:42:19',283967,'/the-original-mr-fuzzy'),
(687141,'2014-07-15 14:42:25',283970,'/home'),
(687142,'2014-07-15 14:43:32',283964,'/thank-you-for-your-order'),
(687143,'2014-07-15 14:43:56',283971,'/lander-2'),
(687144,'2014-07-15 14:44:04',283970,'/products'),
(687145,'2014-07-15 14:44:35',283970,'/the-original-mr-fuzzy'),
(687146,'2014-07-15 14:47:23',283969,'/products'),
(687147,'2014-07-15 14:47:41',283972,'/lander-3'),
(687148,'2014-07-15 14:51:10',283973,'/lander-3'),
(687149,'2014-07-15 14:51:18',283974,'/home'),
(687150,'2014-07-15 14:52:20',283975,'/home'),
(687151,'2014-07-15 14:52:34',283976,'/lander-3'),
(687152,'2014-07-15 14:53:24',283976,'/products'),
(687153,'2014-07-15 14:54:47',283974,'/products'),
(687154,'2014-07-15 14:55:06',283976,'/the-original-mr-fuzzy'),
(687155,'2014-07-15 14:55:29',283974,'/the-original-mr-fuzzy'),
(687156,'2014-07-15 14:55:34',283977,'/home'),
(687157,'2014-07-15 14:57:31',283974,'/cart'),
(687158,'2014-07-15 14:57:44',283978,'/home'),
(687159,'2014-07-15 14:58:00',283979,'/lander-3'),
(687160,'2014-07-15 14:58:18',283977,'/products'),
(687161,'2014-07-15 14:58:59',283980,'/lander-3'),
(687162,'2014-07-15 14:59:09',283981,'/lander-2'),
(687163,'2014-07-15 14:59:24',283982,'/home'),
(687164,'2014-07-15 15:00:04',283977,'/the-birthday-sugar-panda'),
(687165,'2014-07-15 15:00:34',283974,'/shipping'),
(687166,'2014-07-15 15:00:57',283980,'/products'),
(687167,'2014-07-15 15:02:26',283979,'/products'),
(687168,'2014-07-15 15:03:07',283983,'/lander-3'),
(687169,'2014-07-15 15:03:53',283977,'/cart'),
(687170,'2014-07-15 15:04:25',283980,'/the-original-mr-fuzzy'),
(687171,'2014-07-15 15:05:03',283984,'/home'),
(687172,'2014-07-15 15:05:12',283982,'/products'),
(687173,'2014-07-15 15:06:00',283980,'/cart'),
(687174,'2014-07-15 15:06:12',283983,'/products'),
(687175,'2014-07-15 15:08:22',283980,'/shipping'),
(687176,'2014-07-15 15:09:08',283983,'/the-original-mr-fuzzy'),
(687177,'2014-07-15 15:09:20',283985,'/home'),
(687178,'2014-07-15 15:09:33',283986,'/home'),
(687179,'2014-07-15 15:09:59',283987,'/lander-2'),
(687180,'2014-07-15 15:10:03',283980,'/billing-2'),
(687181,'2014-07-15 15:10:10',283985,'/products'),
(687182,'2014-07-15 15:10:17',283988,'/lander-2'),
(687183,'2014-07-15 15:10:26',283989,'/home'),
(687184,'2014-07-15 15:11:09',283980,'/thank-you-for-your-order'),
(687185,'2014-07-15 15:11:13',283989,'/products'),
(687186,'2014-07-15 15:11:30',283990,'/home'),
(687187,'2014-07-15 15:11:39',283991,'/lander-2'),
(687188,'2014-07-15 15:12:32',283992,'/home'),
(687189,'2014-07-15 15:12:35',283993,'/home'),
(687190,'2014-07-15 15:13:22',283994,'/lander-3'),
(687191,'2014-07-15 15:13:22',283995,'/lander-2'),
(687192,'2014-07-15 15:13:25',283996,'/lander-2'),
(687193,'2014-07-15 15:13:30',283989,'/the-original-mr-fuzzy'),
(687194,'2014-07-15 15:13:50',283997,'/lander-2'),
(687195,'2014-07-15 15:14:58',283998,'/lander-2'),
(687196,'2014-07-15 15:14:59',283993,'/products'),
(687197,'2014-07-15 15:15:10',283986,'/products'),
(687198,'2014-07-15 15:15:24',283999,'/lander-2'),
(687199,'2014-07-15 15:15:41',283996,'/products'),
(687200,'2014-07-15 15:17:17',283996,'/the-original-mr-fuzzy'),
(687201,'2014-07-15 15:17:34',283998,'/products'),
(687202,'2014-07-15 15:18:01',284000,'/lander-2'),
(687203,'2014-07-15 15:18:26',284001,'/lander-2'),
(687204,'2014-07-15 15:18:30',283993,'/the-forever-love-bear'),
(687205,'2014-07-15 15:19:12',283986,'/the-birthday-sugar-panda'),
(687206,'2014-07-15 15:19:12',283998,'/the-original-mr-fuzzy'),
(687207,'2014-07-15 15:19:38',284002,'/lander-2'),
(687208,'2014-07-15 15:19:55',283998,'/cart'),
(687209,'2014-07-15 15:20:03',284003,'/home'),
(687210,'2014-07-15 15:20:24',284004,'/lander-2'),
(687211,'2014-07-15 15:20:41',283998,'/shipping'),
(687212,'2014-07-15 15:21:26',284002,'/products'),
(687213,'2014-07-15 15:21:52',283993,'/cart'),
(687214,'2014-07-15 15:22:12',283998,'/billing-2'),
(687215,'2014-07-15 15:23:17',284005,'/lander-2'),
(687216,'2014-07-15 15:23:46',284006,'/lander-2'),
(687217,'2014-07-15 15:24:04',283998,'/thank-you-for-your-order'),
(687218,'2014-07-15 15:24:14',283993,'/shipping'),
(687219,'2014-07-15 15:24:32',284002,'/the-original-mr-fuzzy'),
(687220,'2014-07-15 15:25:09',284004,'/products'),
(687221,'2014-07-15 15:25:17',284007,'/lander-2'),
(687222,'2014-07-15 15:26:40',284008,'/lander-3'),
(687223,'2014-07-15 15:26:41',284004,'/the-original-mr-fuzzy'),
(687224,'2014-07-15 15:28:42',284009,'/lander-2'),
(687225,'2014-07-15 15:28:50',284010,'/home'),
(687226,'2014-07-15 15:29:13',284011,'/lander-2'),
(687227,'2014-07-15 15:29:23',284007,'/products'),
(687228,'2014-07-15 15:30:40',284004,'/cart'),
(687229,'2014-07-15 15:30:46',284012,'/lander-3'),
(687230,'2014-07-15 15:31:59',284013,'/lander-2'),
(687231,'2014-07-15 15:32:16',284009,'/products'),
(687232,'2014-07-15 15:33:43',284011,'/products'),
(687233,'2014-07-15 15:34:00',284010,'/products'),
(687234,'2014-07-15 15:34:16',284004,'/shipping'),
(687235,'2014-07-15 15:34:46',284009,'/the-original-mr-fuzzy'),
(687236,'2014-07-15 15:34:51',284014,'/lander-2'),
(687237,'2014-07-15 15:35:59',284012,'/products'),
(687238,'2014-07-15 15:36:29',284004,'/billing-2'),
(687239,'2014-07-15 15:37:10',284015,'/lander-2'),
(687240,'2014-07-15 15:37:14',284010,'/the-original-mr-fuzzy'),
(687241,'2014-07-15 15:37:32',284016,'/lander-2'),
(687242,'2014-07-15 15:37:33',284009,'/cart'),
(687243,'2014-07-15 15:37:46',284011,'/the-original-mr-fuzzy'),
(687244,'2014-07-15 15:38:34',284009,'/shipping'),
(687245,'2014-07-15 15:38:37',284014,'/products'),
(687246,'2014-07-15 15:38:57',284009,'/billing-2'),
(687247,'2014-07-15 15:40:02',284014,'/the-original-mr-fuzzy'),
(687248,'2014-07-15 15:41:31',284017,'/lander-3'),
(687249,'2014-07-15 15:41:59',284004,'/thank-you-for-your-order'),
(687250,'2014-07-15 15:42:13',284016,'/products'),
(687251,'2014-07-15 15:42:17',284018,'/lander-3'),
(687252,'2014-07-15 15:43:07',284019,'/home'),
(687253,'2014-07-15 15:44:38',284009,'/thank-you-for-your-order'),
(687254,'2014-07-15 15:45:45',284016,'/the-original-mr-fuzzy'),
(687255,'2014-07-15 15:46:12',284020,'/lander-3'),
(687256,'2014-07-15 15:47:37',284021,'/home'),
(687257,'2014-07-15 15:48:57',284021,'/products'),
(687258,'2014-07-15 15:49:42',284022,'/lander-3'),
(687259,'2014-07-15 15:50:00',284023,'/lander-2'),
(687260,'2014-07-15 15:50:36',284020,'/products'),
(687261,'2014-07-15 15:50:36',284022,'/products'),
(687262,'2014-07-15 15:50:51',284021,'/the-original-mr-fuzzy'),
(687263,'2014-07-15 15:51:19',284022,'/the-birthday-sugar-panda'),
(687264,'2014-07-15 15:51:39',284024,'/lander-2'),
(687265,'2014-07-15 15:52:25',284021,'/cart'),
(687266,'2014-07-15 15:53:21',284025,'/home'),
(687267,'2014-07-15 15:53:33',284021,'/shipping'),
(687268,'2014-07-15 15:53:38',284026,'/lander-3'),
(687269,'2014-07-15 15:54:03',284027,'/lander-2'),
(687270,'2014-07-15 15:54:15',284028,'/lander-3'),
(687271,'2014-07-15 15:54:17',284021,'/billing-2'),
(687272,'2014-07-15 15:54:19',284029,'/lander-2'),
(687273,'2014-07-15 15:54:37',284026,'/products'),
(687274,'2014-07-15 15:54:55',284020,'/the-forever-love-bear'),
(687275,'2014-07-15 15:55:14',284021,'/thank-you-for-your-order'),
(687276,'2014-07-15 15:56:18',284024,'/products'),
(687277,'2014-07-15 15:56:38',284029,'/products'),
(687278,'2014-07-15 15:57:34',284030,'/home'),
(687279,'2014-07-15 15:57:46',284031,'/lander-2'),
(687280,'2014-07-15 15:57:56',284026,'/the-birthday-sugar-panda'),
(687281,'2014-07-15 15:58:03',284029,'/the-original-mr-fuzzy'),
(687282,'2014-07-15 15:58:19',284024,'/the-original-mr-fuzzy'),
(687283,'2014-07-15 15:58:27',284032,'/home'),
(687284,'2014-07-15 15:59:18',284028,'/products'),
(687285,'2014-07-15 15:59:18',284033,'/lander-2'),
(687286,'2014-07-15 16:00:46',284029,'/cart'),
(687287,'2014-07-15 16:01:06',284030,'/products'),
(687288,'2014-07-15 16:01:22',284034,'/lander-2'),
(687289,'2014-07-15 16:01:26',284035,'/home'),
(687290,'2014-07-15 16:01:54',284034,'/products'),
(687291,'2014-07-15 16:02:09',284036,'/home'),
(687292,'2014-07-15 16:02:16',284037,'/home'),
(687293,'2014-07-15 16:02:24',284030,'/the-original-mr-fuzzy'),
(687294,'2014-07-15 16:02:58',284034,'/the-original-mr-fuzzy'),
(687295,'2014-07-15 16:03:03',284029,'/shipping'),
(687296,'2014-07-15 16:03:14',284031,'/products'),
(687297,'2014-07-15 16:03:32',284030,'/cart'),
(687298,'2014-07-15 16:04:02',284030,'/shipping'),
(687299,'2014-07-15 16:04:36',284033,'/products'),
(687300,'2014-07-15 16:04:36',284038,'/lander-2'),
(687301,'2014-07-15 16:05:14',284029,'/billing-2'),
(687302,'2014-07-15 16:05:14',284031,'/the-original-mr-fuzzy'),
(687303,'2014-07-15 16:05:28',284039,'/lander-2'),
(687304,'2014-07-15 16:06:04',284033,'/the-original-mr-fuzzy'),
(687305,'2014-07-15 16:06:09',284037,'/products'),
(687306,'2014-07-15 16:06:15',284040,'/lander-2'),
(687307,'2014-07-15 16:06:27',284041,'/home'),
(687308,'2014-07-15 16:06:35',284030,'/billing-2'),
(687309,'2014-07-15 16:06:51',284033,'/cart'),
(687310,'2014-07-15 16:07:07',284039,'/products'),
(687311,'2014-07-15 16:07:09',284042,'/lander-2'),
(687312,'2014-07-15 16:07:18',284036,'/products'),
(687313,'2014-07-15 16:07:59',284036,'/the-forever-love-bear'),
(687314,'2014-07-15 16:08:04',284029,'/thank-you-for-your-order'),
(687315,'2014-07-15 16:09:00',284039,'/the-original-mr-fuzzy'),
(687316,'2014-07-15 16:09:20',284033,'/shipping'),
(687317,'2014-07-15 16:10:31',284037,'/the-original-mr-fuzzy'),
(687318,'2014-07-15 16:10:37',284043,'/lander-2'),
(687319,'2014-07-15 16:11:13',284044,'/lander-2'),
(687320,'2014-07-15 16:11:42',284036,'/cart'),
(687321,'2014-07-15 16:11:45',284037,'/cart'),
(687322,'2014-07-15 16:12:04',284030,'/thank-you-for-your-order'),
(687323,'2014-07-15 16:12:17',284033,'/billing-2'),
(687324,'2014-07-15 16:12:24',284045,'/lander-3'),
(687325,'2014-07-15 16:13:17',284043,'/products'),
(687326,'2014-07-15 16:13:45',284043,'/the-original-mr-fuzzy'),
(687327,'2014-07-15 16:14:51',284046,'/home'),
(687328,'2014-07-15 16:15:02',284033,'/thank-you-for-your-order'),
(687329,'2014-07-15 16:15:38',284043,'/cart'),
(687330,'2014-07-15 16:17:05',284046,'/products'),
(687331,'2014-07-15 16:17:56',284046,'/the-original-mr-fuzzy'),
(687332,'2014-07-15 16:18:46',284047,'/lander-2'),
(687333,'2014-07-15 16:19:05',284043,'/shipping'),
(687334,'2014-07-15 16:20:01',284043,'/billing-2'),
(687335,'2014-07-15 16:22:23',284047,'/products'),
(687336,'2014-07-15 16:24:59',284047,'/the-original-mr-fuzzy'),
(687337,'2014-07-15 16:24:59',284048,'/lander-3'),
(687338,'2014-07-15 16:25:52',284049,'/lander-2'),
(687339,'2014-07-15 16:26:13',284050,'/home'),
(687340,'2014-07-15 16:26:49',284051,'/lander-2'),
(687341,'2014-07-15 16:27:52',284052,'/home'),
(687342,'2014-07-15 16:28:42',284051,'/products'),
(687343,'2014-07-15 16:28:46',284053,'/lander-2'),
(687344,'2014-07-15 16:29:15',284052,'/products'),
(687345,'2014-07-15 16:29:16',284054,'/home'),
(687346,'2014-07-15 16:29:40',284055,'/lander-3'),
(687347,'2014-07-15 16:30:04',284051,'/the-original-mr-fuzzy'),
(687348,'2014-07-15 16:30:37',284056,'/lander-2'),
(687349,'2014-07-15 16:31:20',284055,'/products'),
(687350,'2014-07-15 16:32:14',284054,'/products'),
(687351,'2014-07-15 16:32:29',284052,'/the-original-mr-fuzzy'),
(687352,'2014-07-15 16:35:11',284054,'/the-forever-love-bear'),
(687353,'2014-07-15 16:37:30',284057,'/lander-2'),
(687354,'2014-07-15 16:38:53',284058,'/home'),
(687355,'2014-07-15 16:39:50',284059,'/lander-2'),
(687356,'2014-07-15 16:40:18',284057,'/products'),
(687357,'2014-07-15 16:40:19',284059,'/products'),
(687358,'2014-07-15 16:40:41',284057,'/the-forever-love-bear'),
(687359,'2014-07-15 16:40:53',284060,'/lander-2'),
(687360,'2014-07-15 16:40:54',284061,'/lander-3'),
(687361,'2014-07-15 16:41:21',284062,'/lander-2'),
(687362,'2014-07-15 16:41:47',284063,'/home'),
(687363,'2014-07-15 16:41:54',284064,'/lander-2'),
(687364,'2014-07-15 16:41:55',284062,'/products'),
(687365,'2014-07-15 16:42:01',284059,'/the-birthday-sugar-panda'),
(687366,'2014-07-15 16:43:10',284061,'/products'),
(687367,'2014-07-15 16:43:52',284065,'/home'),
(687368,'2014-07-15 16:44:32',284062,'/the-birthday-sugar-panda'),
(687369,'2014-07-15 16:44:49',284066,'/lander-2'),
(687370,'2014-07-15 16:45:26',284067,'/lander-2'),
(687371,'2014-07-15 16:45:47',284067,'/products'),
(687372,'2014-07-15 16:45:50',284068,'/lander-3'),
(687373,'2014-07-15 16:45:57',284065,'/products'),
(687374,'2014-07-15 16:46:11',284069,'/home'),
(687375,'2014-07-15 16:46:13',284062,'/cart'),
(687376,'2014-07-15 16:47:13',284063,'/products'),
(687377,'2014-07-15 16:48:28',284062,'/shipping'),
(687378,'2014-07-15 16:49:44',284069,'/products'),
(687379,'2014-07-15 16:49:47',284062,'/billing-2'),
(687380,'2014-07-15 16:49:59',284067,'/the-original-mr-fuzzy'),
(687381,'2014-07-15 16:50:34',284063,'/the-original-mr-fuzzy'),
(687382,'2014-07-15 16:51:08',284070,'/lander-3'),
(687383,'2014-07-15 16:51:18',284071,'/lander-2'),
(687384,'2014-07-15 16:51:37',284069,'/the-original-mr-fuzzy'),
(687385,'2014-07-15 16:51:47',284062,'/thank-you-for-your-order'),
(687386,'2014-07-15 16:52:26',284070,'/products'),
(687387,'2014-07-15 16:52:48',284072,'/lander-2'),
(687388,'2014-07-15 16:53:17',284073,'/lander-3'),
(687389,'2014-07-15 16:55:16',284074,'/lander-2'),
(687390,'2014-07-15 17:03:23',284075,'/lander-2'),
(687391,'2014-07-15 17:03:56',284076,'/lander-2'),
(687392,'2014-07-15 17:05:34',284077,'/lander-2'),
(687393,'2014-07-15 17:09:04',284076,'/products'),
(687394,'2014-07-15 17:10:29',284078,'/lander-2'),
(687395,'2014-07-15 17:13:31',284079,'/lander-2'),
(687396,'2014-07-15 17:14:31',284080,'/lander-2'),
(687397,'2014-07-15 17:15:15',284081,'/home'),
(687398,'2014-07-15 17:16:41',284079,'/products'),
(687399,'2014-07-15 17:17:14',284081,'/products'),
(687400,'2014-07-15 17:17:41',284079,'/the-birthday-sugar-panda'),
(687401,'2014-07-15 17:18:24',284082,'/home'),
(687402,'2014-07-15 17:18:54',284083,'/home'),
(687403,'2014-07-15 17:19:04',284084,'/lander-3'),
(687404,'2014-07-15 17:19:27',284085,'/home'),
(687405,'2014-07-15 17:20:42',284086,'/lander-2'),
(687406,'2014-07-15 17:20:43',284081,'/the-original-mr-fuzzy'),
(687407,'2014-07-15 17:20:58',284085,'/products'),
(687408,'2014-07-15 17:21:19',284087,'/home'),
(687409,'2014-07-15 17:22:07',284086,'/products'),
(687410,'2014-07-15 17:22:31',284088,'/home'),
(687411,'2014-07-15 17:22:49',284089,'/lander-2'),
(687412,'2014-07-15 17:23:03',284083,'/products'),
(687413,'2014-07-15 17:23:38',284085,'/the-birthday-sugar-panda'),
(687414,'2014-07-15 17:23:41',284086,'/the-birthday-sugar-panda'),
(687415,'2014-07-15 17:23:57',284083,'/the-original-mr-fuzzy'),
(687416,'2014-07-15 17:24:10',284090,'/lander-3'),
(687417,'2014-07-15 17:24:14',284091,'/lander-2'),
(687418,'2014-07-15 17:24:34',284092,'/lander-2'),
(687419,'2014-07-15 17:24:36',284084,'/products'),
(687420,'2014-07-15 17:24:48',284090,'/products'),
(687421,'2014-07-15 17:25:51',284089,'/products'),
(687422,'2014-07-15 17:25:58',284085,'/cart'),
(687423,'2014-07-15 17:26:13',284086,'/cart'),
(687424,'2014-07-15 17:26:33',284090,'/the-forever-love-bear'),
(687425,'2014-07-15 17:26:35',284085,'/shipping'),
(687426,'2014-07-15 17:27:06',284085,'/billing-2'),
(687427,'2014-07-15 17:27:28',284093,'/lander-2'),
(687428,'2014-07-15 17:27:45',284094,'/lander-2'),
(687429,'2014-07-15 17:28:07',284091,'/products'),
(687430,'2014-07-15 17:28:08',284090,'/cart'),
(687431,'2014-07-15 17:28:15',284085,'/thank-you-for-your-order'),
(687432,'2014-07-15 17:28:25',284095,'/lander-2'),
(687433,'2014-07-15 17:28:42',284096,'/lander-3'),
(687434,'2014-07-15 17:29:03',284091,'/the-original-mr-fuzzy'),
(687435,'2014-07-15 17:29:20',284086,'/shipping'),
(687436,'2014-07-15 17:29:50',284089,'/the-original-mr-fuzzy'),
(687437,'2014-07-15 17:30:25',284097,'/lander-2'),
(687438,'2014-07-15 17:30:36',284086,'/billing-2'),
(687439,'2014-07-15 17:30:49',284090,'/shipping'),
(687440,'2014-07-15 17:30:49',284098,'/lander-2'),
(687441,'2014-07-15 17:31:39',284097,'/products'),
(687442,'2014-07-15 17:31:47',284095,'/products'),
(687443,'2014-07-15 17:32:03',284094,'/products'),
(687444,'2014-07-15 17:32:18',284090,'/billing-2'),
(687445,'2014-07-15 17:32:44',284097,'/the-original-mr-fuzzy'),
(687446,'2014-07-15 17:32:58',284099,'/home'),
(687447,'2014-07-15 17:33:17',284098,'/products'),
(687448,'2014-07-15 17:33:18',284095,'/the-original-mr-fuzzy'),
(687449,'2014-07-15 17:33:23',284100,'/home'),
(687450,'2014-07-15 17:33:51',284098,'/the-original-mr-fuzzy'),
(687451,'2014-07-15 17:34:33',284101,'/lander-2'),
(687452,'2014-07-15 17:35:04',284102,'/lander-3'),
(687453,'2014-07-15 17:35:15',284103,'/lander-3'),
(687454,'2014-07-15 17:35:37',284094,'/the-original-mr-fuzzy'),
(687455,'2014-07-15 17:36:35',284104,'/lander-2'),
(687456,'2014-07-15 17:36:46',284090,'/thank-you-for-your-order'),
(687457,'2014-07-15 17:36:59',284103,'/products'),
(687458,'2014-07-15 17:36:59',284105,'/home'),
(687459,'2014-07-15 17:37:02',284106,'/lander-2'),
(687460,'2014-07-15 17:37:25',284104,'/products'),
(687461,'2014-07-15 17:37:41',284107,'/lander-3'),
(687462,'2014-07-15 17:38:48',284108,'/lander-3'),
(687463,'2014-07-15 17:39:10',284094,'/cart'),
(687464,'2014-07-15 17:40:48',284103,'/the-original-mr-fuzzy'),
(687465,'2014-07-15 17:41:15',284104,'/the-birthday-sugar-panda'),
(687466,'2014-07-15 17:42:00',284104,'/cart'),
(687467,'2014-07-15 17:42:17',284107,'/products'),
(687468,'2014-07-15 17:42:26',284103,'/cart'),
(687469,'2014-07-15 17:44:03',284109,'/home'),
(687470,'2014-07-15 17:45:43',284104,'/shipping'),
(687471,'2014-07-15 17:46:00',284110,'/home'),
(687472,'2014-07-15 17:46:01',284111,'/home'),
(687473,'2014-07-15 17:46:04',284104,'/billing-2'),
(687474,'2014-07-15 17:47:32',284109,'/products'),
(687475,'2014-07-15 17:47:57',284112,'/lander-3'),
(687476,'2014-07-15 17:48:19',284113,'/lander-2'),
(687477,'2014-07-15 17:48:44',284104,'/thank-you-for-your-order'),
(687478,'2014-07-15 17:50:22',284114,'/lander-2'),
(687479,'2014-07-15 17:50:36',284109,'/the-birthday-sugar-panda'),
(687480,'2014-07-15 17:52:47',284115,'/lander-2'),
(687481,'2014-07-15 17:53:42',284112,'/products'),
(687482,'2014-07-15 17:54:04',284116,'/lander-3'),
(687483,'2014-07-15 17:56:29',284117,'/lander-2'),
(687484,'2014-07-15 17:56:57',284118,'/home'),
(687485,'2014-07-15 17:57:16',284112,'/the-original-mr-fuzzy'),
(687486,'2014-07-15 17:57:22',284119,'/lander-2'),
(687487,'2014-07-15 17:57:27',284115,'/products'),
(687488,'2014-07-15 17:58:30',284120,'/home'),
(687489,'2014-07-15 17:59:12',284121,'/lander-3'),
(687490,'2014-07-15 17:59:22',284120,'/products'),
(687491,'2014-07-15 18:00:08',284117,'/products'),
(687492,'2014-07-15 18:01:25',284120,'/the-original-mr-fuzzy'),
(687493,'2014-07-15 18:01:27',284115,'/the-original-mr-fuzzy'),
(687494,'2014-07-15 18:02:30',284122,'/home'),
(687495,'2014-07-15 18:03:31',284115,'/cart'),
(687496,'2014-07-15 18:03:46',284122,'/products'),
(687497,'2014-07-15 18:04:19',284122,'/the-original-mr-fuzzy'),
(687498,'2014-07-15 18:04:24',284123,'/home'),
(687499,'2014-07-15 18:04:46',284117,'/the-original-mr-fuzzy'),
(687500,'2014-07-15 18:05:59',284124,'/lander-3'),
(687501,'2014-07-15 18:06:02',284125,'/lander-2'),
(687502,'2014-07-15 18:06:32',284123,'/products'),
(687503,'2014-07-15 18:07:13',284126,'/lander-3'),
(687504,'2014-07-15 18:07:18',284123,'/the-original-mr-fuzzy'),
(687505,'2014-07-15 18:07:56',284126,'/products'),
(687506,'2014-07-15 18:07:59',284127,'/home'),
(687507,'2014-07-15 18:10:40',284126,'/the-original-mr-fuzzy'),
(687508,'2014-07-15 18:11:17',284126,'/cart'),
(687509,'2014-07-15 18:11:20',284123,'/cart'),
(687510,'2014-07-15 18:11:34',284127,'/products'),
(687511,'2014-07-15 18:11:49',284125,'/products'),
(687512,'2014-07-15 18:12:47',284128,'/lander-2'),
(687513,'2014-07-15 18:12:55',284126,'/shipping'),
(687514,'2014-07-15 18:13:46',284125,'/the-original-mr-fuzzy'),
(687515,'2014-07-15 18:14:21',284123,'/shipping'),
(687516,'2014-07-15 18:14:45',284127,'/the-original-mr-fuzzy'),
(687517,'2014-07-15 18:14:54',284129,'/lander-2'),
(687518,'2014-07-15 18:15:42',284130,'/home'),
(687519,'2014-07-15 18:16:24',284125,'/cart'),
(687520,'2014-07-15 18:17:06',284131,'/lander-2'),
(687521,'2014-07-15 18:17:12',284123,'/billing-2'),
(687522,'2014-07-15 18:17:34',284131,'/products'),
(687523,'2014-07-15 18:18:42',284132,'/lander-2'),
(687524,'2014-07-15 18:18:56',284133,'/lander-2'),
(687525,'2014-07-15 18:20:02',284125,'/shipping'),
(687526,'2014-07-15 18:20:35',284131,'/the-birthday-sugar-panda'),
(687527,'2014-07-15 18:21:13',284125,'/billing-2'),
(687528,'2014-07-15 18:21:42',284134,'/lander-2'),
(687529,'2014-07-15 18:21:46',284123,'/thank-you-for-your-order'),
(687530,'2014-07-15 18:22:14',284135,'/lander-3'),
(687531,'2014-07-15 18:24:23',284136,'/lander-2'),
(687532,'2014-07-15 18:25:59',284137,'/lander-2'),
(687533,'2014-07-15 18:26:07',284135,'/products'),
(687534,'2014-07-15 18:26:11',284134,'/products'),
(687535,'2014-07-15 18:27:06',284134,'/the-original-mr-fuzzy'),
(687536,'2014-07-15 18:30:12',284135,'/the-birthday-sugar-panda'),
(687537,'2014-07-15 18:30:57',284137,'/products'),
(687538,'2014-07-15 18:33:28',284138,'/lander-2'),
(687539,'2014-07-15 18:33:36',284139,'/lander-2'),
(687540,'2014-07-15 18:34:12',284140,'/lander-2'),
(687541,'2014-07-15 18:34:50',284141,'/lander-3'),
(687542,'2014-07-15 18:35:09',284137,'/the-original-mr-fuzzy'),
(687543,'2014-07-15 18:35:26',284142,'/lander-2'),
(687544,'2014-07-15 18:36:25',284139,'/products'),
(687545,'2014-07-15 18:36:50',284142,'/products'),
(687546,'2014-07-15 18:37:33',284143,'/lander-3'),
(687547,'2014-07-15 18:38:35',284140,'/products'),
(687548,'2014-07-15 18:38:48',284138,'/products'),
(687549,'2014-07-15 18:39:55',284142,'/the-original-mr-fuzzy'),
(687550,'2014-07-15 18:40:20',284144,'/home'),
(687551,'2014-07-15 18:41:12',284145,'/home'),
(687552,'2014-07-15 18:41:35',284142,'/cart'),
(687553,'2014-07-15 18:41:42',284140,'/the-original-mr-fuzzy'),
(687554,'2014-07-15 18:42:04',284142,'/shipping'),
(687555,'2014-07-15 18:42:39',284140,'/cart'),
(687556,'2014-07-15 18:42:53',284138,'/the-original-mr-fuzzy'),
(687557,'2014-07-15 18:43:22',284146,'/lander-3'),
(687558,'2014-07-15 18:44:58',284142,'/billing-2'),
(687559,'2014-07-15 18:45:00',284138,'/cart'),
(687560,'2014-07-15 18:48:35',284147,'/home'),
(687561,'2014-07-15 18:49:12',284147,'/products'),
(687562,'2014-07-15 18:49:42',284148,'/lander-3'),
(687563,'2014-07-15 18:51:25',284149,'/lander-3'),
(687564,'2014-07-15 18:52:45',284150,'/lander-3'),
(687565,'2014-07-15 18:56:14',284151,'/lander-3'),
(687566,'2014-07-15 18:56:18',284152,'/lander-3'),
(687567,'2014-07-15 18:56:56',284153,'/lander-2'),
(687568,'2014-07-15 18:59:18',284152,'/products'),
(687569,'2014-07-15 18:59:20',284154,'/home'),
(687570,'2014-07-15 18:59:34',284155,'/home'),
(687571,'2014-07-15 19:00:41',284152,'/the-birthday-sugar-panda'),
(687572,'2014-07-15 19:01:59',284156,'/lander-2'),
(687573,'2014-07-15 19:02:24',284153,'/products'),
(687574,'2014-07-15 19:03:01',284156,'/products'),
(687575,'2014-07-15 19:04:01',284157,'/lander-2'),
(687576,'2014-07-15 19:04:16',284153,'/the-original-mr-fuzzy'),
(687577,'2014-07-15 19:05:45',284157,'/products'),
(687578,'2014-07-15 19:06:17',284157,'/the-original-mr-fuzzy'),
(687579,'2014-07-15 19:06:59',284158,'/lander-2'),
(687580,'2014-07-15 19:07:05',284159,'/lander-2'),
(687581,'2014-07-15 19:11:59',284158,'/products'),
(687582,'2014-07-15 19:12:43',284160,'/lander-2'),
(687583,'2014-07-15 19:13:09',284160,'/products'),
(687584,'2014-07-15 19:13:13',284158,'/the-original-mr-fuzzy'),
(687585,'2014-07-15 19:14:38',284158,'/cart'),
(687586,'2014-07-15 19:17:28',284160,'/the-original-mr-fuzzy'),
(687587,'2014-07-15 19:18:39',284161,'/home'),
(687588,'2014-07-15 19:18:41',284162,'/lander-3'),
(687589,'2014-07-15 19:18:48',284163,'/home'),
(687590,'2014-07-15 19:19:07',284160,'/cart'),
(687591,'2014-07-15 19:19:55',284160,'/shipping'),
(687592,'2014-07-15 19:21:10',284162,'/products'),
(687593,'2014-07-15 19:21:28',284163,'/products'),
(687594,'2014-07-15 19:21:44',284160,'/billing-2'),
(687595,'2014-07-15 19:22:04',284164,'/lander-2'),
(687596,'2014-07-15 19:23:14',284161,'/products'),
(687597,'2014-07-15 19:25:21',284163,'/the-birthday-sugar-panda'),
(687598,'2014-07-15 19:25:29',284165,'/home'),
(687599,'2014-07-15 19:25:31',284162,'/the-original-mr-fuzzy'),
(687600,'2014-07-15 19:25:37',284160,'/thank-you-for-your-order'),
(687601,'2014-07-15 19:25:55',284166,'/lander-2'),
(687602,'2014-07-15 19:26:48',284165,'/products'),
(687603,'2014-07-15 19:27:05',284162,'/cart'),
(687604,'2014-07-15 19:27:38',284161,'/the-original-mr-fuzzy'),
(687605,'2014-07-15 19:27:48',284164,'/products'),
(687606,'2014-07-15 19:27:50',284165,'/the-original-mr-fuzzy'),
(687607,'2014-07-15 19:28:22',284166,'/products'),
(687608,'2014-07-15 19:28:53',284167,'/home'),
(687609,'2014-07-15 19:29:18',284162,'/shipping'),
(687610,'2014-07-15 19:29:22',284163,'/cart'),
(687611,'2014-07-15 19:29:30',284164,'/the-original-mr-fuzzy'),
(687612,'2014-07-15 19:29:47',284168,'/home'),
(687613,'2014-07-15 19:30:33',284169,'/lander-2'),
(687614,'2014-07-15 19:31:13',284161,'/cart'),
(687615,'2014-07-15 19:31:29',284170,'/lander-2'),
(687616,'2014-07-15 19:31:41',284171,'/lander-3'),
(687617,'2014-07-15 19:31:45',284172,'/lander-2'),
(687618,'2014-07-15 19:31:53',284170,'/products'),
(687619,'2014-07-15 19:32:16',284162,'/billing-2'),
(687620,'2014-07-15 19:32:31',284170,'/the-original-mr-fuzzy'),
(687621,'2014-07-15 19:32:35',284166,'/the-original-mr-fuzzy'),
(687622,'2014-07-15 19:33:30',284164,'/cart'),
(687623,'2014-07-15 19:33:38',284173,'/lander-2'),
(687624,'2014-07-15 19:33:39',284169,'/products'),
(687625,'2014-07-15 19:34:40',284164,'/shipping'),
(687626,'2014-07-15 19:35:53',284170,'/cart'),
(687627,'2014-07-15 19:36:22',284171,'/products'),
(687628,'2014-07-15 19:36:28',284166,'/cart'),
(687629,'2014-07-15 19:37:12',284172,'/products'),
(687630,'2014-07-15 19:37:53',284164,'/billing-2'),
(687631,'2014-07-15 19:38:07',284169,'/the-original-mr-fuzzy'),
(687632,'2014-07-15 19:38:20',284170,'/shipping'),
(687633,'2014-07-15 19:39:06',284171,'/the-forever-love-bear'),
(687634,'2014-07-15 19:39:54',284172,'/the-original-mr-fuzzy'),
(687635,'2014-07-15 19:40:13',284171,'/cart'),
(687636,'2014-07-15 19:42:40',284174,'/lander-2'),
(687637,'2014-07-15 19:42:53',284175,'/home'),
(687638,'2014-07-15 19:43:00',284164,'/thank-you-for-your-order'),
(687639,'2014-07-15 19:44:44',284176,'/lander-2'),
(687640,'2014-07-15 19:45:51',284174,'/products'),
(687641,'2014-07-15 19:46:29',284174,'/the-original-mr-fuzzy'),
(687642,'2014-07-15 19:47:29',284177,'/lander-3'),
(687643,'2014-07-15 19:51:35',284178,'/lander-3'),
(687644,'2014-07-15 19:53:28',284179,'/home'),
(687645,'2014-07-15 19:56:15',284180,'/lander-2'),
(687646,'2014-07-15 19:56:42',284181,'/lander-2'),
(687647,'2014-07-15 19:56:52',284182,'/lander-2'),
(687648,'2014-07-15 19:57:19',284182,'/products'),
(687649,'2014-07-15 19:57:29',284179,'/products'),
(687650,'2014-07-15 19:59:50',284183,'/lander-2'),
(687651,'2014-07-15 20:00:18',284184,'/lander-2'),
(687652,'2014-07-15 20:00:58',284182,'/the-original-mr-fuzzy'),
(687653,'2014-07-15 20:03:21',284182,'/cart'),
(687654,'2014-07-15 20:05:40',284185,'/lander-3'),
(687655,'2014-07-15 20:05:48',284184,'/products'),
(687656,'2014-07-15 20:08:38',284184,'/the-forever-love-bear'),
(687657,'2014-07-15 20:09:32',284185,'/products'),
(687658,'2014-07-15 20:12:32',284185,'/the-original-mr-fuzzy'),
(687659,'2014-07-15 20:16:23',284186,'/home'),
(687660,'2014-07-15 20:17:12',284187,'/home'),
(687661,'2014-07-15 20:17:23',284188,'/home'),
(687662,'2014-07-15 20:18:51',284186,'/products'),
(687663,'2014-07-15 20:20:39',284186,'/the-original-mr-fuzzy'),
(687664,'2014-07-15 20:21:23',284189,'/home'),
(687665,'2014-07-15 20:21:27',284190,'/lander-2'),
(687666,'2014-07-15 20:21:28',284186,'/cart'),
(687667,'2014-07-15 20:21:48',284187,'/products'),
(687668,'2014-07-15 20:22:43',284186,'/shipping'),
(687669,'2014-07-15 20:23:21',284190,'/products'),
(687670,'2014-07-15 20:24:26',284191,'/home'),
(687671,'2014-07-15 20:25:19',284190,'/the-forever-love-bear'),
(687672,'2014-07-15 20:25:58',284187,'/the-original-mr-fuzzy'),
(687673,'2014-07-15 20:26:37',284192,'/home'),
(687674,'2014-07-15 20:27:13',284193,'/lander-2'),
(687675,'2014-07-15 20:28:46',284194,'/lander-2'),
(687676,'2014-07-15 20:30:59',284195,'/lander-2'),
(687677,'2014-07-15 20:35:35',284196,'/lander-3'),
(687678,'2014-07-15 20:37:37',284197,'/lander-2'),
(687679,'2014-07-15 20:38:22',284198,'/home'),
(687680,'2014-07-15 20:42:42',284199,'/home'),
(687681,'2014-07-15 20:44:32',284200,'/home'),
(687682,'2014-07-15 20:45:18',284201,'/home'),
(687683,'2014-07-15 20:47:34',284199,'/products'),
(687684,'2014-07-15 20:49:02',284199,'/the-original-mr-fuzzy'),
(687685,'2014-07-15 20:49:37',284200,'/products'),
(687686,'2014-07-15 20:49:45',284201,'/products'),
(687687,'2014-07-15 20:50:47',284200,'/the-original-mr-fuzzy'),
(687688,'2014-07-15 20:51:05',284202,'/lander-3'),
(687689,'2014-07-15 20:52:53',284199,'/cart'),
(687690,'2014-07-15 20:53:42',284203,'/home'),
(687691,'2014-07-15 20:54:15',284204,'/lander-3'),
(687692,'2014-07-15 20:55:02',284199,'/shipping'),
(687693,'2014-07-15 20:55:52',284205,'/lander-2'),
(687694,'2014-07-15 20:56:38',284206,'/lander-3'),
(687695,'2014-07-15 20:57:01',284203,'/products'),
(687696,'2014-07-15 20:57:22',284204,'/products'),
(687697,'2014-07-15 20:58:11',284203,'/the-original-mr-fuzzy'),
(687698,'2014-07-15 20:58:22',284205,'/products'),
(687699,'2014-07-15 21:00:03',284207,'/lander-2'),
(687700,'2014-07-15 21:00:29',284205,'/the-original-mr-fuzzy'),
(687701,'2014-07-15 21:00:54',284208,'/home'),
(687702,'2014-07-15 21:01:36',284209,'/lander-2'),
(687703,'2014-07-15 21:01:50',284207,'/products'),
(687704,'2014-07-15 21:02:16',284205,'/cart'),
(687705,'2014-07-15 21:02:40',284210,'/lander-3'),
(687706,'2014-07-15 21:03:16',284209,'/products'),
(687707,'2014-07-15 21:04:15',284207,'/the-original-mr-fuzzy'),
(687708,'2014-07-15 21:04:51',284207,'/cart'),
(687709,'2014-07-15 21:05:59',284208,'/products'),
(687710,'2014-07-15 21:07:04',284208,'/the-birthday-sugar-panda'),
(687711,'2014-07-15 21:07:25',284211,'/lander-2'),
(687712,'2014-07-15 21:09:18',284212,'/lander-2'),
(687713,'2014-07-15 21:10:19',284213,'/lander-2'),
(687714,'2014-07-15 21:14:16',284214,'/home'),
(687715,'2014-07-15 21:15:33',284215,'/lander-2'),
(687716,'2014-07-15 21:16:09',284214,'/products'),
(687717,'2014-07-15 21:16:37',284216,'/lander-2'),
(687718,'2014-07-15 21:17:12',284217,'/lander-2'),
(687719,'2014-07-15 21:18:27',284214,'/the-original-mr-fuzzy'),
(687720,'2014-07-15 21:19:21',284218,'/lander-2'),
(687721,'2014-07-15 21:19:44',284216,'/products'),
(687722,'2014-07-15 21:20:28',284219,'/lander-2'),
(687723,'2014-07-15 21:20:52',284218,'/products'),
(687724,'2014-07-15 21:21:22',284215,'/products'),
(687725,'2014-07-15 21:21:36',284216,'/the-original-mr-fuzzy'),
(687726,'2014-07-15 21:22:44',284220,'/home'),
(687727,'2014-07-15 21:22:56',284219,'/products'),
(687728,'2014-07-15 21:24:11',284221,'/lander-2'),
(687729,'2014-07-15 21:24:56',284215,'/the-original-mr-fuzzy'),
(687730,'2014-07-15 21:26:16',284221,'/products'),
(687731,'2014-07-15 21:27:53',284222,'/lander-3'),
(687732,'2014-07-15 21:29:06',284221,'/the-birthday-sugar-panda'),
(687733,'2014-07-15 21:29:42',284223,'/lander-2'),
(687734,'2014-07-15 21:29:57',284221,'/cart'),
(687735,'2014-07-15 21:30:04',284224,'/home'),
(687736,'2014-07-15 21:31:18',284223,'/products'),
(687737,'2014-07-15 21:33:01',284221,'/shipping'),
(687738,'2014-07-15 21:34:03',284221,'/billing-2'),
(687739,'2014-07-15 21:35:10',284223,'/the-original-mr-fuzzy'),
(687740,'2014-07-15 21:35:18',284224,'/products'),
(687741,'2014-07-15 21:35:48',284225,'/lander-2'),
(687742,'2014-07-15 21:36:51',284226,'/home'),
(687743,'2014-07-15 21:37:04',284221,'/thank-you-for-your-order'),
(687744,'2014-07-15 21:38:01',284227,'/home'),
(687745,'2014-07-15 21:38:10',284228,'/lander-3'),
(687746,'2014-07-15 21:40:03',284229,'/lander-2'),
(687747,'2014-07-15 21:41:13',284225,'/products'),
(687748,'2014-07-15 21:41:25',284227,'/products'),
(687749,'2014-07-15 21:41:47',284230,'/lander-2'),
(687750,'2014-07-15 21:42:04',284231,'/lander-2'),
(687751,'2014-07-15 21:42:24',284227,'/the-original-mr-fuzzy'),
(687752,'2014-07-15 21:42:25',284231,'/products'),
(687753,'2014-07-15 21:42:25',284232,'/lander-2'),
(687754,'2014-07-15 21:42:40',284226,'/products'),
(687755,'2014-07-15 21:42:58',284225,'/the-original-mr-fuzzy'),
(687756,'2014-07-15 21:43:31',284232,'/products'),
(687757,'2014-07-15 21:43:38',284230,'/products'),
(687758,'2014-07-15 21:43:58',284226,'/the-original-mr-fuzzy'),
(687759,'2014-07-15 21:44:20',284232,'/the-forever-love-bear'),
(687760,'2014-07-15 21:44:26',284230,'/the-forever-love-bear'),
(687761,'2014-07-15 21:44:34',284233,'/lander-3'),
(687762,'2014-07-15 21:45:12',284234,'/lander-2'),
(687763,'2014-07-15 21:45:27',284235,'/home'),
(687764,'2014-07-15 21:46:01',284234,'/products'),
(687765,'2014-07-15 21:46:29',284230,'/cart'),
(687766,'2014-07-15 21:46:48',284235,'/products'),
(687767,'2014-07-15 21:47:25',284234,'/the-original-mr-fuzzy'),
(687768,'2014-07-15 21:47:59',284232,'/cart'),
(687769,'2014-07-15 21:48:07',284234,'/cart'),
(687770,'2014-07-15 21:48:57',284233,'/products'),
(687771,'2014-07-15 21:49:29',284234,'/shipping'),
(687772,'2014-07-15 21:49:40',284236,'/lander-2'),
(687773,'2014-07-15 21:50:15',284237,'/lander-2'),
(687774,'2014-07-15 21:50:30',284234,'/billing-2'),
(687775,'2014-07-15 21:51:15',284238,'/home'),
(687776,'2014-07-15 21:51:29',284239,'/lander-2'),
(687777,'2014-07-15 21:55:32',284237,'/products'),
(687778,'2014-07-15 21:55:35',284240,'/lander-2'),
(687779,'2014-07-15 21:55:45',284241,'/lander-2'),
(687780,'2014-07-15 21:57:07',284242,'/lander-2'),
(687781,'2014-07-15 21:58:32',284243,'/home'),
(687782,'2014-07-15 21:59:13',284240,'/products'),
(687783,'2014-07-15 21:59:47',284244,'/lander-2'),
(687784,'2014-07-15 21:59:50',284237,'/the-original-mr-fuzzy'),
(687785,'2014-07-15 22:01:07',284242,'/products'),
(687786,'2014-07-15 22:01:28',284243,'/products'),
(687787,'2014-07-15 22:02:13',284243,'/the-original-mr-fuzzy'),
(687788,'2014-07-15 22:02:44',284242,'/the-original-mr-fuzzy'),
(687789,'2014-07-15 22:03:04',284240,'/the-original-mr-fuzzy'),
(687790,'2014-07-15 22:03:33',284245,'/home'),
(687791,'2014-07-15 22:04:28',284246,'/lander-2'),
(687792,'2014-07-15 22:05:07',284245,'/products'),
(687793,'2014-07-15 22:06:11',284240,'/cart'),
(687794,'2014-07-15 22:06:29',284247,'/lander-2'),
(687795,'2014-07-15 22:07:03',284248,'/lander-2'),
(687796,'2014-07-15 22:07:07',284240,'/shipping'),
(687797,'2014-07-15 22:08:10',284245,'/the-birthday-sugar-panda'),
(687798,'2014-07-15 22:08:48',284240,'/billing-2'),
(687799,'2014-07-15 22:09:27',284249,'/lander-3'),
(687800,'2014-07-15 22:10:24',284248,'/products'),
(687801,'2014-07-15 22:11:32',284247,'/products'),
(687802,'2014-07-15 22:11:47',284248,'/the-original-mr-fuzzy'),
(687803,'2014-07-15 22:12:01',284250,'/lander-2'),
(687804,'2014-07-15 22:12:40',284248,'/cart'),
(687805,'2014-07-15 22:13:10',284240,'/thank-you-for-your-order'),
(687806,'2014-07-15 22:13:47',284251,'/home'),
(687807,'2014-07-15 22:13:50',284250,'/products'),
(687808,'2014-07-15 22:14:00',284249,'/products'),
(687809,'2014-07-15 22:14:02',284248,'/shipping'),
(687810,'2014-07-15 22:14:58',284250,'/the-original-mr-fuzzy'),
(687811,'2014-07-15 22:15:28',284247,'/the-original-mr-fuzzy'),
(687812,'2014-07-15 22:16:04',284248,'/billing-2'),
(687813,'2014-07-15 22:16:15',284250,'/cart'),
(687814,'2014-07-15 22:16:50',284251,'/products'),
(687815,'2014-07-15 22:17:01',284252,'/home'),
(687816,'2014-07-15 22:17:10',284253,'/lander-2'),
(687817,'2014-07-15 22:17:36',284247,'/cart'),
(687818,'2014-07-15 22:17:46',284249,'/the-original-mr-fuzzy'),
(687819,'2014-07-15 22:18:38',284250,'/shipping'),
(687820,'2014-07-15 22:18:48',284254,'/lander-3'),
(687821,'2014-07-15 22:19:20',284250,'/billing-2'),
(687822,'2014-07-15 22:19:49',284251,'/the-original-mr-fuzzy'),
(687823,'2014-07-15 22:20:19',284253,'/products'),
(687824,'2014-07-15 22:20:49',284252,'/products'),
(687825,'2014-07-15 22:21:07',284250,'/thank-you-for-your-order'),
(687826,'2014-07-15 22:21:22',284247,'/shipping'),
(687827,'2014-07-15 22:22:50',284255,'/home'),
(687828,'2014-07-15 22:23:08',284251,'/cart'),
(687829,'2014-07-15 22:23:09',284253,'/the-original-mr-fuzzy'),
(687830,'2014-07-15 22:23:13',284252,'/the-birthday-sugar-panda'),
(687831,'2014-07-15 22:23:26',284247,'/billing-2'),
(687832,'2014-07-15 22:29:40',284256,'/lander-2'),
(687833,'2014-07-15 22:34:08',284257,'/home'),
(687834,'2014-07-15 22:35:28',284258,'/lander-2'),
(687835,'2014-07-15 22:36:30',284259,'/lander-2'),
(687836,'2014-07-15 22:37:14',284257,'/products'),
(687837,'2014-07-15 22:39:07',284258,'/products'),
(687838,'2014-07-15 22:39:16',284260,'/lander-2'),
(687839,'2014-07-15 22:39:31',284257,'/the-original-mr-fuzzy'),
(687840,'2014-07-15 22:40:01',284261,'/lander-3'),
(687841,'2014-07-15 22:40:31',284262,'/lander-3'),
(687842,'2014-07-15 22:40:52',284257,'/cart'),
(687843,'2014-07-15 22:41:02',284263,'/lander-2'),
(687844,'2014-07-15 22:41:13',284257,'/shipping'),
(687845,'2014-07-15 22:41:41',284264,'/lander-3'),
(687846,'2014-07-15 22:42:10',284265,'/lander-2'),
(687847,'2014-07-15 22:43:15',284261,'/products'),
(687848,'2014-07-15 22:44:10',284257,'/billing-2'),
(687849,'2014-07-15 22:44:36',284265,'/products'),
(687850,'2014-07-15 22:47:18',284265,'/the-original-mr-fuzzy'),
(687851,'2014-07-15 22:49:04',284266,'/lander-2'),
(687852,'2014-07-15 22:50:59',284265,'/cart'),
(687853,'2014-07-15 22:52:22',284265,'/shipping'),
(687854,'2014-07-15 22:52:59',284265,'/billing-2'),
(687855,'2014-07-15 22:59:31',284267,'/home'),
(687856,'2014-07-15 23:02:39',284268,'/lander-2'),
(687857,'2014-07-15 23:02:52',284269,'/lander-2'),
(687858,'2014-07-15 23:03:16',284270,'/lander-2'),
(687859,'2014-07-15 23:03:29',284269,'/products'),
(687860,'2014-07-15 23:05:25',284269,'/the-birthday-sugar-panda'),
(687861,'2014-07-15 23:06:21',284271,'/lander-2'),
(687862,'2014-07-15 23:06:54',284272,'/lander-2'),
(687863,'2014-07-15 23:09:41',284272,'/products'),
(687864,'2014-07-15 23:10:23',284273,'/home'),
(687865,'2014-07-15 23:10:28',284274,'/lander-2'),
(687866,'2014-07-15 23:10:40',284275,'/home'),
(687867,'2014-07-15 23:11:03',284272,'/the-original-mr-fuzzy'),
(687868,'2014-07-15 23:12:47',284276,'/lander-3'),
(687869,'2014-07-15 23:12:47',284277,'/lander-2'),
(687870,'2014-07-15 23:13:08',284275,'/products'),
(687871,'2014-07-15 23:13:38',284278,'/home'),
(687872,'2014-07-15 23:13:46',284273,'/products'),
(687873,'2014-07-15 23:14:03',284272,'/cart'),
(687874,'2014-07-15 23:14:31',284273,'/the-original-mr-fuzzy'),
(687875,'2014-07-15 23:14:55',284279,'/home'),
(687876,'2014-07-15 23:15:02',284280,'/lander-2'),
(687877,'2014-07-15 23:15:28',284281,'/lander-3'),
(687878,'2014-07-15 23:15:44',284280,'/products'),
(687879,'2014-07-15 23:15:59',284272,'/shipping'),
(687880,'2014-07-15 23:16:33',284279,'/products'),
(687881,'2014-07-15 23:16:34',284280,'/the-original-mr-fuzzy'),
(687882,'2014-07-15 23:16:57',284275,'/the-original-mr-fuzzy'),
(687883,'2014-07-15 23:16:59',284279,'/the-original-mr-fuzzy'),
(687884,'2014-07-15 23:17:45',284282,'/lander-2'),
(687885,'2014-07-15 23:18:22',284278,'/products'),
(687886,'2014-07-15 23:18:38',284272,'/billing-2'),
(687887,'2014-07-15 23:20:33',284279,'/cart'),
(687888,'2014-07-15 23:20:56',284283,'/lander-3'),
(687889,'2014-07-15 23:21:00',284284,'/home'),
(687890,'2014-07-15 23:21:25',284282,'/products'),
(687891,'2014-07-15 23:21:40',284278,'/the-original-mr-fuzzy'),
(687892,'2014-07-15 23:22:12',284279,'/shipping'),
(687893,'2014-07-15 23:24:02',284282,'/the-original-mr-fuzzy'),
(687894,'2014-07-15 23:24:12',284284,'/products'),
(687895,'2014-07-15 23:24:30',284279,'/billing-2'),
(687896,'2014-07-15 23:25:02',284285,'/lander-2'),
(687897,'2014-07-15 23:25:07',284282,'/cart'),
(687898,'2014-07-15 23:25:41',284284,'/the-original-mr-fuzzy'),
(687899,'2014-07-15 23:27:15',284282,'/shipping'),
(687900,'2014-07-15 23:27:19',284284,'/cart'),
(687901,'2014-07-15 23:28:43',284285,'/products'),
(687902,'2014-07-15 23:29:04',284284,'/shipping'),
(687903,'2014-07-15 23:29:25',284284,'/billing-2'),
(687904,'2014-07-15 23:30:39',284286,'/lander-2'),
(687905,'2014-07-15 23:32:26',284285,'/the-original-mr-fuzzy'),
(687906,'2014-07-15 23:33:17',284285,'/cart'),
(687907,'2014-07-15 23:34:24',284286,'/products'),
(687908,'2014-07-15 23:35:02',284286,'/the-birthday-sugar-panda'),
(687909,'2014-07-15 23:35:08',284284,'/thank-you-for-your-order'),
(687910,'2014-07-15 23:35:54',284287,'/lander-3'),
(687911,'2014-07-15 23:36:57',284288,'/lander-2'),
(687912,'2014-07-15 23:39:21',284289,'/lander-3'),
(687913,'2014-07-15 23:40:12',284287,'/products'),
(687914,'2014-07-15 23:40:48',284287,'/the-birthday-sugar-panda'),
(687915,'2014-07-15 23:52:09',284290,'/lander-2'),
(687916,'2014-07-15 23:53:20',284291,'/home'),
(687917,'2014-07-15 23:54:38',284292,'/lander-2'),
(687918,'2014-07-15 23:54:59',284293,'/home'),
(687919,'2014-07-15 23:56:02',284293,'/products'),
(687920,'2014-07-15 23:57:05',284292,'/products'),
(687921,'2014-07-15 23:57:35',284294,'/lander-2'),
(687922,'2014-07-15 23:57:56',284292,'/the-original-mr-fuzzy'),
(687923,'2014-07-15 23:58:13',284293,'/the-original-mr-fuzzy'),
(687924,'2014-07-15 23:58:18',284295,'/lander-3'),
(687925,'2014-07-15 23:58:28',284294,'/products'),
(687926,'2014-07-15 23:58:39',284296,'/lander-2'),
(687927,'2014-07-16 00:00:32',284292,'/cart'),
(687928,'2014-07-16 00:00:58',284293,'/cart'),
(687929,'2014-07-16 00:01:07',284297,'/lander-2'),
(687930,'2014-07-16 00:01:21',284298,'/lander-2'),
(687931,'2014-07-16 00:01:24',284295,'/products'),
(687932,'2014-07-16 00:01:54',284293,'/shipping'),
(687933,'2014-07-16 00:02:11',284294,'/the-forever-love-bear'),
(687934,'2014-07-16 00:02:33',284292,'/shipping'),
(687935,'2014-07-16 00:03:21',284297,'/products'),
(687936,'2014-07-16 00:04:20',284295,'/the-original-mr-fuzzy'),
(687937,'2014-07-16 00:04:55',284293,'/billing-2'),
(687938,'2014-07-16 00:05:46',284292,'/billing-2'),
(687939,'2014-07-16 00:06:43',284293,'/thank-you-for-your-order'),
(687940,'2014-07-16 00:22:20',284299,'/lander-2'),
(687941,'2014-07-16 00:24:00',284299,'/products'),
(687942,'2014-07-16 00:24:24',284300,'/lander-3'),
(687943,'2014-07-16 00:25:38',284301,'/home'),
(687944,'2014-07-16 00:27:54',284300,'/products'),
(687945,'2014-07-16 00:29:07',284302,'/lander-2'),
(687946,'2014-07-16 00:30:34',284302,'/products'),
(687947,'2014-07-16 00:33:52',284302,'/the-birthday-sugar-panda'),
(687948,'2014-07-16 00:35:42',284302,'/cart'),
(687949,'2014-07-16 00:37:34',284302,'/shipping'),
(687950,'2014-07-16 00:39:09',284303,'/lander-2'),
(687951,'2014-07-16 00:39:47',284302,'/billing-2'),
(687952,'2014-07-16 00:40:52',284303,'/products'),
(687953,'2014-07-16 00:43:53',284303,'/the-original-mr-fuzzy'),
(687954,'2014-07-16 00:44:20',284304,'/lander-3'),
(687955,'2014-07-16 00:44:32',284305,'/home'),
(687956,'2014-07-16 00:44:55',284306,'/lander-3'),
(687957,'2014-07-16 00:47:14',284307,'/lander-2'),
(687958,'2014-07-16 00:48:38',284306,'/products'),
(687959,'2014-07-16 00:52:27',284307,'/products'),
(687960,'2014-07-16 00:52:58',284307,'/the-original-mr-fuzzy'),
(687961,'2014-07-16 00:59:08',284308,'/lander-2'),
(687962,'2014-07-16 01:00:03',284309,'/lander-2'),
(687963,'2014-07-16 01:00:13',284310,'/lander-2'),
(687964,'2014-07-16 01:01:26',284308,'/products'),
(687965,'2014-07-16 01:02:29',284310,'/products'),
(687966,'2014-07-16 01:03:31',284308,'/the-original-mr-fuzzy'),
(687967,'2014-07-16 01:03:49',284309,'/products'),
(687968,'2014-07-16 01:03:54',284310,'/the-original-mr-fuzzy'),
(687969,'2014-07-16 01:07:48',284310,'/cart'),
(687970,'2014-07-16 01:08:03',284309,'/the-original-mr-fuzzy'),
(687971,'2014-07-16 01:08:33',284309,'/cart'),
(687972,'2014-07-16 01:11:10',284309,'/shipping'),
(687973,'2014-07-16 01:12:42',284311,'/home'),
(687974,'2014-07-16 01:12:52',284309,'/billing-2'),
(687975,'2014-07-16 01:20:32',284312,'/home'),
(687976,'2014-07-16 01:26:04',284312,'/products'),
(687977,'2014-07-16 01:29:03',284312,'/the-original-mr-fuzzy'),
(687978,'2014-07-16 01:32:28',284313,'/home'),
(687979,'2014-07-16 01:38:42',284314,'/home'),
(687980,'2014-07-16 01:42:13',284315,'/lander-2'),
(687981,'2014-07-16 01:44:31',284315,'/products'),
(687982,'2014-07-16 01:46:07',284315,'/the-original-mr-fuzzy'),
(687983,'2014-07-16 01:49:06',284316,'/lander-3'),
(687984,'2014-07-16 01:53:12',284316,'/products'),
(687985,'2014-07-16 01:54:27',284317,'/lander-3'),
(687986,'2014-07-16 01:55:28',284318,'/home'),
(687987,'2014-07-16 01:56:48',284318,'/products'),
(687988,'2014-07-16 01:57:13',284317,'/products'),
(687989,'2014-07-16 01:57:27',284319,'/lander-2'),
(687990,'2014-07-16 01:58:29',284320,'/home'),
(687991,'2014-07-16 01:58:58',284318,'/the-original-mr-fuzzy'),
(687992,'2014-07-16 02:00:12',284320,'/products'),
(687993,'2014-07-16 02:00:26',284317,'/the-original-mr-fuzzy'),
(687994,'2014-07-16 02:01:07',284320,'/the-original-mr-fuzzy'),
(687995,'2014-07-16 02:01:55',284321,'/lander-2'),
(687996,'2014-07-16 02:02:09',284322,'/home'),
(687997,'2014-07-16 02:04:08',284320,'/cart'),
(687998,'2014-07-16 02:05:27',284323,'/lander-2'),
(687999,'2014-07-16 02:06:33',284321,'/products'),
(688000,'2014-07-16 02:07:23',284324,'/home'),
(688001,'2014-07-16 02:09:39',284325,'/lander-2'),
(688002,'2014-07-16 02:09:54',284326,'/lander-3'),
(688003,'2014-07-16 02:24:46',284327,'/home'),
(688004,'2014-07-16 02:26:21',284328,'/home'),
(688005,'2014-07-16 02:27:13',284329,'/home'),
(688006,'2014-07-16 02:27:48',284327,'/products'),
(688007,'2014-07-16 02:30:04',284327,'/the-original-mr-fuzzy'),
(688008,'2014-07-16 02:30:19',284329,'/products'),
(688009,'2014-07-16 02:30:29',284328,'/products'),
(688010,'2014-07-16 02:32:59',284327,'/cart'),
(688011,'2014-07-16 02:34:06',284329,'/the-forever-love-bear'),
(688012,'2014-07-16 02:34:25',284328,'/the-original-mr-fuzzy'),
(688013,'2014-07-16 02:35:39',284330,'/home'),
(688014,'2014-07-16 02:36:35',284327,'/shipping'),
(688015,'2014-07-16 02:37:04',284331,'/lander-2'),
(688016,'2014-07-16 02:38:04',284327,'/billing-2'),
(688017,'2014-07-16 02:39:48',284327,'/thank-you-for-your-order'),
(688018,'2014-07-16 02:40:52',284332,'/lander-3'),
(688019,'2014-07-16 02:42:29',284331,'/products'),
(688020,'2014-07-16 02:43:26',284333,'/lander-2'),
(688021,'2014-07-16 02:44:55',284331,'/the-original-mr-fuzzy'),
(688022,'2014-07-16 02:45:55',284332,'/products'),
(688023,'2014-07-16 02:46:23',284331,'/cart'),
(688024,'2014-07-16 02:47:52',284333,'/products'),
(688025,'2014-07-16 02:48:59',284331,'/shipping'),
(688026,'2014-07-16 02:49:33',284334,'/lander-2'),
(688027,'2014-07-16 02:53:26',284334,'/products'),
(688028,'2014-07-16 02:53:30',284335,'/home'),
(688029,'2014-07-16 02:54:00',284334,'/the-original-mr-fuzzy'),
(688030,'2014-07-16 02:55:50',284334,'/cart'),
(688031,'2014-07-16 02:56:23',284336,'/lander-3'),
(688032,'2014-07-16 02:56:37',284335,'/products'),
(688033,'2014-07-16 02:57:09',284336,'/products'),
(688034,'2014-07-16 02:57:43',284334,'/shipping'),
(688035,'2014-07-16 02:58:09',284336,'/the-original-mr-fuzzy'),
(688036,'2014-07-16 03:00:44',284335,'/the-original-mr-fuzzy'),
(688037,'2014-07-16 03:03:25',284337,'/lander-2'),
(688038,'2014-07-16 03:05:29',284338,'/lander-2'),
(688039,'2014-07-16 03:12:54',284339,'/lander-2'),
(688040,'2014-07-16 03:15:40',284340,'/home'),
(688041,'2014-07-16 03:16:07',284340,'/products'),
(688042,'2014-07-16 03:17:20',284340,'/the-original-mr-fuzzy'),
(688043,'2014-07-16 03:18:02',284340,'/cart'),
(688044,'2014-07-16 03:24:12',284341,'/home'),
(688045,'2014-07-16 03:29:45',284341,'/products'),
(688046,'2014-07-16 03:32:33',284341,'/the-original-mr-fuzzy'),
(688047,'2014-07-16 03:33:26',284342,'/home'),
(688048,'2014-07-16 03:35:38',284343,'/home'),
(688049,'2014-07-16 03:37:15',284343,'/products'),
(688050,'2014-07-16 03:38:34',284343,'/the-original-mr-fuzzy'),
(688051,'2014-07-16 03:39:46',284343,'/cart'),
(688052,'2014-07-16 03:48:01',284344,'/lander-2'),
(688053,'2014-07-16 03:49:07',284345,'/lander-3'),
(688054,'2014-07-16 03:50:37',284344,'/products'),
(688055,'2014-07-16 03:55:03',284346,'/lander-2'),
(688056,'2014-07-16 03:58:01',284347,'/lander-2'),
(688057,'2014-07-16 03:59:01',284347,'/products'),
(688058,'2014-07-16 03:59:56',284348,'/lander-2'),
(688059,'2014-07-16 04:00:31',284346,'/products'),
(688060,'2014-07-16 04:02:00',284347,'/the-original-mr-fuzzy'),
(688061,'2014-07-16 04:02:50',284346,'/the-original-mr-fuzzy'),
(688062,'2014-07-16 04:04:14',284349,'/lander-2'),
(688063,'2014-07-16 04:05:32',284347,'/cart'),
(688064,'2014-07-16 04:06:51',284347,'/shipping'),
(688065,'2014-07-16 04:08:46',284349,'/products'),
(688066,'2014-07-16 04:08:50',284347,'/billing-2'),
(688067,'2014-07-16 04:11:33',284347,'/thank-you-for-your-order'),
(688068,'2014-07-16 04:12:03',284349,'/the-original-mr-fuzzy'),
(688069,'2014-07-16 04:22:11',284350,'/lander-2'),
(688070,'2014-07-16 04:22:27',284351,'/lander-2'),
(688071,'2014-07-16 04:27:07',284352,'/lander-2'),
(688072,'2014-07-16 04:27:09',284351,'/products'),
(688073,'2014-07-16 04:27:36',284353,'/lander-2'),
(688074,'2014-07-16 04:29:56',284351,'/the-original-mr-fuzzy'),
(688075,'2014-07-16 04:31:22',284353,'/products'),
(688076,'2014-07-16 04:35:14',284353,'/the-original-mr-fuzzy'),
(688077,'2014-07-16 04:37:46',284354,'/lander-2'),
(688078,'2014-07-16 04:46:49',284355,'/lander-3'),
(688079,'2014-07-16 04:49:21',284355,'/products'),
(688080,'2014-07-16 05:10:45',284356,'/lander-3'),
(688081,'2014-07-16 05:11:14',284356,'/products'),
(688082,'2014-07-16 05:20:52',284357,'/lander-2'),
(688083,'2014-07-16 05:23:11',284357,'/products'),
(688084,'2014-07-16 05:25:04',284357,'/the-birthday-sugar-panda'),
(688085,'2014-07-16 05:26:43',284358,'/lander-2'),
(688086,'2014-07-16 05:27:15',284359,'/home'),
(688087,'2014-07-16 05:28:35',284360,'/lander-2'),
(688088,'2014-07-16 05:31:40',284358,'/products'),
(688089,'2014-07-16 05:33:40',284358,'/the-original-mr-fuzzy'),
(688090,'2014-07-16 05:36:20',284358,'/cart'),
(688091,'2014-07-16 05:38:31',284361,'/home'),
(688092,'2014-07-16 05:39:12',284361,'/products'),
(688093,'2014-07-16 05:43:15',284361,'/the-original-mr-fuzzy'),
(688094,'2014-07-16 05:45:45',284362,'/home'),
(688095,'2014-07-16 05:59:16',284363,'/lander-2'),
(688096,'2014-07-16 06:00:23',284364,'/lander-2'),
(688097,'2014-07-16 06:12:09',284365,'/lander-2'),
(688098,'2014-07-16 06:12:25',284366,'/lander-2'),
(688099,'2014-07-16 06:12:58',284366,'/products'),
(688100,'2014-07-16 06:13:46',284366,'/the-original-mr-fuzzy'),
(688101,'2014-07-16 06:16:08',284366,'/cart'),
(688102,'2014-07-16 06:20:38',284367,'/home'),
(688103,'2014-07-16 06:24:36',284368,'/home'),
(688104,'2014-07-16 06:27:39',284368,'/products'),
(688105,'2014-07-16 06:28:03',284368,'/the-original-mr-fuzzy'),
(688106,'2014-07-16 06:29:27',284369,'/lander-3'),
(688107,'2014-07-16 06:31:27',284370,'/lander-2'),
(688108,'2014-07-16 06:35:38',284371,'/home'),
(688109,'2014-07-16 06:35:43',284370,'/products'),
(688110,'2014-07-16 06:38:37',284372,'/lander-2'),
(688111,'2014-07-16 06:39:28',284370,'/the-original-mr-fuzzy'),
(688112,'2014-07-16 06:42:50',284370,'/cart'),
(688113,'2014-07-16 06:43:14',284372,'/products'),
(688114,'2014-07-16 06:47:18',284372,'/the-original-mr-fuzzy'),
(688115,'2014-07-16 06:48:55',284373,'/home'),
(688116,'2014-07-16 06:49:20',284372,'/cart'),
(688117,'2014-07-16 06:51:03',284373,'/products'),
(688118,'2014-07-16 06:54:31',284374,'/home'),
(688119,'2014-07-16 06:57:29',284375,'/home'),
(688120,'2014-07-16 07:00:10',284374,'/products'),
(688121,'2014-07-16 07:03:19',284376,'/home'),
(688122,'2014-07-16 07:13:25',284377,'/home'),
(688123,'2014-07-16 07:16:04',284378,'/home'),
(688124,'2014-07-16 07:18:35',284379,'/lander-2'),
(688125,'2014-07-16 07:18:46',284377,'/products'),
(688126,'2014-07-16 07:18:46',284380,'/home'),
(688127,'2014-07-16 07:18:56',284381,'/lander-2'),
(688128,'2014-07-16 07:19:13',284382,'/lander-2'),
(688129,'2014-07-16 07:19:21',284380,'/products'),
(688130,'2014-07-16 07:19:41',284383,'/lander-3'),
(688131,'2014-07-16 07:20:00',284380,'/the-original-mr-fuzzy'),
(688132,'2014-07-16 07:21:07',284384,'/lander-3'),
(688133,'2014-07-16 07:22:11',284384,'/products'),
(688134,'2014-07-16 07:22:25',284385,'/lander-3'),
(688135,'2014-07-16 07:22:36',284386,'/home'),
(688136,'2014-07-16 07:23:09',284377,'/the-original-mr-fuzzy'),
(688137,'2014-07-16 07:23:14',284383,'/products'),
(688138,'2014-07-16 07:23:19',284380,'/cart'),
(688139,'2014-07-16 07:23:52',284380,'/shipping'),
(688140,'2014-07-16 07:25:10',284387,'/lander-2'),
(688141,'2014-07-16 07:25:19',284384,'/the-original-mr-fuzzy'),
(688142,'2014-07-16 07:25:23',284386,'/products'),
(688143,'2014-07-16 07:26:08',284380,'/billing-2'),
(688144,'2014-07-16 07:28:03',284384,'/cart'),
(688145,'2014-07-16 07:28:15',284387,'/products'),
(688146,'2014-07-16 07:30:01',284386,'/the-forever-love-bear'),
(688147,'2014-07-16 07:30:07',284384,'/shipping'),
(688148,'2014-07-16 07:32:48',284388,'/home'),
(688149,'2014-07-16 07:32:54',284387,'/the-original-mr-fuzzy'),
(688150,'2014-07-16 07:36:08',284389,'/home'),
(688151,'2014-07-16 07:37:17',284390,'/lander-2'),
(688152,'2014-07-16 07:50:11',284391,'/lander-3'),
(688153,'2014-07-16 07:57:04',284392,'/lander-2'),
(688154,'2014-07-16 07:58:04',284392,'/products'),
(688155,'2014-07-16 07:58:19',284392,'/the-original-mr-fuzzy'),
(688156,'2014-07-16 08:00:59',284393,'/lander-2'),
(688157,'2014-07-16 08:01:44',284394,'/lander-2'),
(688158,'2014-07-16 08:07:04',284394,'/products'),
(688159,'2014-07-16 08:07:24',284394,'/the-forever-love-bear'),
(688160,'2014-07-16 08:08:24',284395,'/home'),
(688161,'2014-07-16 08:10:59',284396,'/home'),
(688162,'2014-07-16 08:11:46',284396,'/products'),
(688163,'2014-07-16 08:12:25',284396,'/the-forever-love-bear'),
(688164,'2014-07-16 08:14:02',284397,'/home'),
(688165,'2014-07-16 08:14:30',284398,'/home'),
(688166,'2014-07-16 08:14:30',284399,'/home'),
(688167,'2014-07-16 08:15:23',284399,'/products'),
(688168,'2014-07-16 08:15:25',284400,'/lander-3'),
(688169,'2014-07-16 08:15:42',284396,'/cart'),
(688170,'2014-07-16 08:15:52',284400,'/products'),
(688171,'2014-07-16 08:16:52',284396,'/shipping'),
(688172,'2014-07-16 08:17:07',284397,'/products'),
(688173,'2014-07-16 08:18:16',284400,'/the-forever-love-bear'),
(688174,'2014-07-16 08:18:19',284401,'/lander-2'),
(688175,'2014-07-16 08:18:54',284399,'/the-original-mr-fuzzy'),
(688176,'2014-07-16 08:19:09',284397,'/the-original-mr-fuzzy'),
(688177,'2014-07-16 08:19:27',284402,'/lander-2'),
(688178,'2014-07-16 08:19:52',284402,'/products'),
(688179,'2014-07-16 08:22:43',284401,'/products'),
(688180,'2014-07-16 08:22:54',284402,'/the-original-mr-fuzzy'),
(688181,'2014-07-16 08:23:56',284401,'/the-original-mr-fuzzy'),
(688182,'2014-07-16 08:24:26',284403,'/home'),
(688183,'2014-07-16 08:25:28',284403,'/products'),
(688184,'2014-07-16 08:27:55',284403,'/the-birthday-sugar-panda'),
(688185,'2014-07-16 08:28:24',284404,'/home'),
(688186,'2014-07-16 08:28:42',284405,'/lander-3'),
(688187,'2014-07-16 08:29:23',284406,'/lander-2'),
(688188,'2014-07-16 08:30:09',284405,'/products'),
(688189,'2014-07-16 08:31:01',284407,'/home'),
(688190,'2014-07-16 08:31:37',284404,'/products'),
(688191,'2014-07-16 08:31:57',284408,'/lander-2'),
(688192,'2014-07-16 08:33:04',284405,'/the-original-mr-fuzzy'),
(688193,'2014-07-16 08:33:18',284407,'/products'),
(688194,'2014-07-16 08:33:30',284409,'/lander-3'),
(688195,'2014-07-16 08:37:32',284409,'/products'),
(688196,'2014-07-16 08:37:38',284410,'/lander-3'),
(688197,'2014-07-16 08:37:45',284411,'/home'),
(688198,'2014-07-16 08:38:52',284411,'/products'),
(688199,'2014-07-16 08:40:06',284409,'/the-original-mr-fuzzy'),
(688200,'2014-07-16 08:40:23',284410,'/products'),
(688201,'2014-07-16 08:41:08',284411,'/the-original-mr-fuzzy'),
(688202,'2014-07-16 08:41:39',284411,'/cart'),
(688203,'2014-07-16 08:42:29',284412,'/home'),
(688204,'2014-07-16 08:44:11',284410,'/the-original-mr-fuzzy'),
(688205,'2014-07-16 08:47:35',284412,'/products'),
(688206,'2014-07-16 08:51:39',284412,'/the-original-mr-fuzzy'),
(688207,'2014-07-16 08:52:05',284413,'/home'),
(688208,'2014-07-16 08:56:00',284414,'/home'),
(688209,'2014-07-16 08:57:04',284415,'/lander-3'),
(688210,'2014-07-16 08:57:48',284416,'/home'),
(688211,'2014-07-16 08:58:18',284417,'/lander-3'),
(688212,'2014-07-16 09:01:22',284414,'/products'),
(688213,'2014-07-16 09:01:56',284415,'/products'),
(688214,'2014-07-16 09:02:44',284418,'/lander-2'),
(688215,'2014-07-16 09:02:58',284416,'/products'),
(688216,'2014-07-16 09:02:59',284415,'/the-original-mr-fuzzy'),
(688217,'2014-07-16 09:03:04',284419,'/lander-2'),
(688218,'2014-07-16 09:03:36',284420,'/lander-2'),
(688219,'2014-07-16 09:04:10',284418,'/products'),
(688220,'2014-07-16 09:04:12',284421,'/lander-2'),
(688221,'2014-07-16 09:04:34',284418,'/the-forever-love-bear'),
(688222,'2014-07-16 09:04:37',284419,'/products'),
(688223,'2014-07-16 09:05:50',284414,'/the-birthday-sugar-panda'),
(688224,'2014-07-16 09:06:05',284422,'/lander-3'),
(688225,'2014-07-16 09:07:34',284421,'/products'),
(688226,'2014-07-16 09:07:38',284419,'/the-original-mr-fuzzy'),
(688227,'2014-07-16 09:07:50',284418,'/cart'),
(688228,'2014-07-16 09:07:56',284422,'/products'),
(688229,'2014-07-16 09:07:57',284421,'/the-original-mr-fuzzy'),
(688230,'2014-07-16 09:10:21',284423,'/lander-2'),
(688231,'2014-07-16 09:10:45',284418,'/shipping'),
(688232,'2014-07-16 09:11:09',284424,'/lander-2'),
(688233,'2014-07-16 09:11:27',284425,'/lander-3'),
(688234,'2014-07-16 09:12:13',284425,'/products'),
(688235,'2014-07-16 09:12:31',284426,'/lander-2'),
(688236,'2014-07-16 09:12:50',284418,'/billing-2'),
(688237,'2014-07-16 09:13:28',284424,'/products'),
(688238,'2014-07-16 09:14:26',284427,'/lander-2'),
(688239,'2014-07-16 09:14:30',284428,'/lander-3'),
(688240,'2014-07-16 09:14:38',284429,'/home'),
(688241,'2014-07-16 09:14:39',284430,'/lander-2'),
(688242,'2014-07-16 09:14:49',284431,'/lander-2'),
(688243,'2014-07-16 09:14:50',284432,'/lander-2'),
(688244,'2014-07-16 09:14:57',284424,'/the-original-mr-fuzzy'),
(688245,'2014-07-16 09:15:28',284418,'/thank-you-for-your-order'),
(688246,'2014-07-16 09:15:39',284433,'/lander-2'),
(688247,'2014-07-16 09:15:51',284434,'/lander-3'),
(688248,'2014-07-16 09:17:06',284432,'/products'),
(688249,'2014-07-16 09:18:17',284435,'/home'),
(688250,'2014-07-16 09:19:56',284434,'/products'),
(688251,'2014-07-16 09:20:14',284432,'/the-original-mr-fuzzy'),
(688252,'2014-07-16 09:20:16',284436,'/lander-2'),
(688253,'2014-07-16 09:20:20',284429,'/products'),
(688254,'2014-07-16 09:21:50',284434,'/the-birthday-sugar-panda'),
(688255,'2014-07-16 09:21:54',284429,'/the-forever-love-bear'),
(688256,'2014-07-16 09:23:25',284436,'/products'),
(688257,'2014-07-16 09:24:44',284437,'/lander-2'),
(688258,'2014-07-16 09:25:01',284434,'/cart'),
(688259,'2014-07-16 09:25:18',284429,'/cart'),
(688260,'2014-07-16 09:25:51',284438,'/home'),
(688261,'2014-07-16 09:25:56',284437,'/products'),
(688262,'2014-07-16 09:26:18',284439,'/home'),
(688263,'2014-07-16 09:26:33',284440,'/lander-2'),
(688264,'2014-07-16 09:27:29',284441,'/lander-2'),
(688265,'2014-07-16 09:27:42',284436,'/the-original-mr-fuzzy'),
(688266,'2014-07-16 09:27:59',284442,'/home'),
(688267,'2014-07-16 09:28:32',284442,'/products'),
(688268,'2014-07-16 09:28:33',284434,'/shipping'),
(688269,'2014-07-16 09:29:00',284443,'/lander-2'),
(688270,'2014-07-16 09:29:17',284442,'/the-original-mr-fuzzy'),
(688271,'2014-07-16 09:29:19',284436,'/cart'),
(688272,'2014-07-16 09:29:55',284440,'/products'),
(688273,'2014-07-16 09:30:27',284439,'/products'),
(688274,'2014-07-16 09:31:03',284442,'/cart'),
(688275,'2014-07-16 09:32:20',284440,'/the-original-mr-fuzzy'),
(688276,'2014-07-16 09:32:30',284442,'/shipping'),
(688277,'2014-07-16 09:32:40',284439,'/the-original-mr-fuzzy'),
(688278,'2014-07-16 09:32:54',284442,'/billing-2'),
(688279,'2014-07-16 09:33:30',284444,'/lander-2'),
(688280,'2014-07-16 09:35:32',284445,'/lander-2'),
(688281,'2014-07-16 09:37:20',284442,'/thank-you-for-your-order'),
(688282,'2014-07-16 09:38:11',284444,'/products'),
(688283,'2014-07-16 09:38:46',284446,'/lander-2'),
(688284,'2014-07-16 09:38:49',284444,'/the-original-mr-fuzzy'),
(688285,'2014-07-16 09:41:34',284447,'/lander-3'),
(688286,'2014-07-16 09:41:47',284448,'/home'),
(688287,'2014-07-16 09:42:13',284449,'/lander-3'),
(688288,'2014-07-16 09:42:23',284444,'/cart'),
(688289,'2014-07-16 09:42:24',284450,'/lander-3'),
(688290,'2014-07-16 09:43:33',284451,'/lander-3'),
(688291,'2014-07-16 09:43:51',284452,'/home'),
(688292,'2014-07-16 09:44:35',284453,'/lander-2'),
(688293,'2014-07-16 09:45:15',284447,'/products'),
(688294,'2014-07-16 09:45:57',284447,'/the-original-mr-fuzzy'),
(688295,'2014-07-16 09:46:17',284450,'/products'),
(688296,'2014-07-16 09:47:40',284450,'/the-original-mr-fuzzy'),
(688297,'2014-07-16 09:48:01',284454,'/lander-2'),
(688298,'2014-07-16 09:49:59',284455,'/lander-3'),
(688299,'2014-07-16 09:50:03',284453,'/products'),
(688300,'2014-07-16 09:50:06',284456,'/lander-2'),
(688301,'2014-07-16 09:50:10',284454,'/products'),
(688302,'2014-07-16 09:50:39',284454,'/the-original-mr-fuzzy'),
(688303,'2014-07-16 09:51:50',284457,'/home'),
(688304,'2014-07-16 09:52:01',284458,'/lander-3'),
(688305,'2014-07-16 09:52:02',284456,'/products'),
(688306,'2014-07-16 09:52:46',284454,'/cart'),
(688307,'2014-07-16 09:53:32',284457,'/products'),
(688308,'2014-07-16 09:54:33',284453,'/the-original-mr-fuzzy'),
(688309,'2014-07-16 09:55:24',284457,'/the-original-mr-fuzzy'),
(688310,'2014-07-16 09:55:44',284453,'/cart'),
(688311,'2014-07-16 09:56:54',284458,'/products'),
(688312,'2014-07-16 09:58:21',284457,'/cart'),
(688313,'2014-07-16 09:58:58',284459,'/home'),
(688314,'2014-07-16 09:59:02',284460,'/home'),
(688315,'2014-07-16 09:59:13',284453,'/shipping'),
(688316,'2014-07-16 09:59:40',284461,'/lander-3'),
(688317,'2014-07-16 10:00:08',284458,'/the-original-mr-fuzzy'),
(688318,'2014-07-16 10:00:21',284457,'/shipping'),
(688319,'2014-07-16 10:00:26',284462,'/lander-2'),
(688320,'2014-07-16 10:00:27',284453,'/billing-2'),
(688321,'2014-07-16 10:01:31',284463,'/lander-2'),
(688322,'2014-07-16 10:02:04',284457,'/billing-2'),
(688323,'2014-07-16 10:03:31',284460,'/products'),
(688324,'2014-07-16 10:03:45',284453,'/thank-you-for-your-order'),
(688325,'2014-07-16 10:04:23',284461,'/products'),
(688326,'2014-07-16 10:04:41',284464,'/home'),
(688327,'2014-07-16 10:05:02',284460,'/the-original-mr-fuzzy'),
(688328,'2014-07-16 10:05:43',284460,'/cart'),
(688329,'2014-07-16 10:07:09',284465,'/lander-2'),
(688330,'2014-07-16 10:09:16',284464,'/products'),
(688331,'2014-07-16 10:09:33',284466,'/lander-2'),
(688332,'2014-07-16 10:09:59',284467,'/lander-3'),
(688333,'2014-07-16 10:11:07',284468,'/lander-2'),
(688334,'2014-07-16 10:11:19',284464,'/the-forever-love-bear'),
(688335,'2014-07-16 10:11:19',284465,'/products'),
(688336,'2014-07-16 10:11:27',284469,'/home'),
(688337,'2014-07-16 10:11:33',284470,'/lander-2'),
(688338,'2014-07-16 10:12:01',284471,'/lander-2'),
(688339,'2014-07-16 10:12:18',284465,'/the-original-mr-fuzzy'),
(688340,'2014-07-16 10:12:25',284472,'/lander-2'),
(688341,'2014-07-16 10:12:25',284473,'/lander-2'),
(688342,'2014-07-16 10:12:46',284464,'/cart'),
(688343,'2014-07-16 10:13:14',284466,'/products'),
(688344,'2014-07-16 10:13:37',284467,'/products'),
(688345,'2014-07-16 10:13:50',284474,'/lander-2'),
(688346,'2014-07-16 10:13:54',284475,'/lander-2'),
(688347,'2014-07-16 10:14:28',284476,'/lander-2'),
(688348,'2014-07-16 10:14:43',284477,'/lander-2'),
(688349,'2014-07-16 10:15:05',284474,'/products'),
(688350,'2014-07-16 10:15:20',284471,'/products'),
(688351,'2014-07-16 10:15:32',284470,'/products'),
(688352,'2014-07-16 10:15:33',284464,'/shipping'),
(688353,'2014-07-16 10:15:37',284478,'/lander-2'),
(688354,'2014-07-16 10:15:59',284478,'/products'),
(688355,'2014-07-16 10:16:02',284471,'/the-original-mr-fuzzy'),
(688356,'2014-07-16 10:16:13',284466,'/the-original-mr-fuzzy'),
(688357,'2014-07-16 10:16:20',284479,'/lander-3'),
(688358,'2014-07-16 10:16:25',284480,'/lander-2'),
(688359,'2014-07-16 10:16:49',284476,'/products'),
(688360,'2014-07-16 10:16:55',284474,'/the-original-mr-fuzzy'),
(688361,'2014-07-16 10:17:09',284481,'/lander-2'),
(688362,'2014-07-16 10:17:39',284472,'/products'),
(688363,'2014-07-16 10:18:10',284481,'/products'),
(688364,'2014-07-16 10:18:24',284470,'/the-original-mr-fuzzy'),
(688365,'2014-07-16 10:18:36',284481,'/the-original-mr-fuzzy'),
(688366,'2014-07-16 10:18:52',284482,'/home'),
(688367,'2014-07-16 10:19:06',284478,'/the-original-mr-fuzzy'),
(688368,'2014-07-16 10:19:34',284470,'/cart'),
(688369,'2014-07-16 10:19:40',284483,'/lander-2'),
(688370,'2014-07-16 10:19:41',284476,'/the-original-mr-fuzzy'),
(688371,'2014-07-16 10:19:55',284479,'/products'),
(688372,'2014-07-16 10:19:59',284470,'/shipping'),
(688373,'2014-07-16 10:20:23',284477,'/products'),
(688374,'2014-07-16 10:20:24',284484,'/home'),
(688375,'2014-07-16 10:20:43',284476,'/cart'),
(688376,'2014-07-16 10:21:08',284472,'/the-original-mr-fuzzy'),
(688377,'2014-07-16 10:21:24',284484,'/products'),
(688378,'2014-07-16 10:21:32',284481,'/cart'),
(688379,'2014-07-16 10:21:38',284470,'/billing-2'),
(688380,'2014-07-16 10:21:39',284485,'/lander-2'),
(688381,'2014-07-16 10:22:00',284478,'/cart'),
(688382,'2014-07-16 10:22:25',284485,'/products'),
(688383,'2014-07-16 10:22:49',284479,'/the-forever-love-bear'),
(688384,'2014-07-16 10:23:13',284478,'/shipping'),
(688385,'2014-07-16 10:23:24',284486,'/lander-2'),
(688386,'2014-07-16 10:24:13',284482,'/products'),
(688387,'2014-07-16 10:24:22',284486,'/products'),
(688388,'2014-07-16 10:24:33',284477,'/the-birthday-sugar-panda'),
(688389,'2014-07-16 10:25:07',284487,'/lander-2'),
(688390,'2014-07-16 10:25:10',284488,'/home'),
(688391,'2014-07-16 10:25:42',284484,'/the-original-mr-fuzzy'),
(688392,'2014-07-16 10:25:50',284477,'/cart'),
(688393,'2014-07-16 10:26:11',284486,'/the-forever-love-bear'),
(688394,'2014-07-16 10:26:16',284482,'/the-original-mr-fuzzy'),
(688395,'2014-07-16 10:26:23',284477,'/shipping'),
(688396,'2014-07-16 10:26:48',284489,'/home'),
(688397,'2014-07-16 10:27:20',284490,'/lander-2'),
(688398,'2014-07-16 10:27:22',284488,'/products'),
(688399,'2014-07-16 10:27:33',284484,'/cart'),
(688400,'2014-07-16 10:27:58',284488,'/the-birthday-sugar-panda'),
(688401,'2014-07-16 10:28:01',284490,'/products'),
(688402,'2014-07-16 10:28:02',284489,'/products'),
(688403,'2014-07-16 10:29:07',284477,'/billing-2'),
(688404,'2014-07-16 10:29:30',284490,'/the-original-mr-fuzzy'),
(688405,'2014-07-16 10:29:37',284489,'/the-birthday-sugar-panda'),
(688406,'2014-07-16 10:29:43',284487,'/products'),
(688407,'2014-07-16 10:29:55',284486,'/cart'),
(688408,'2014-07-16 10:30:06',284487,'/the-original-mr-fuzzy'),
(688409,'2014-07-16 10:30:23',284486,'/shipping'),
(688410,'2014-07-16 10:31:03',284491,'/home'),
(688411,'2014-07-16 10:31:47',284477,'/thank-you-for-your-order'),
(688412,'2014-07-16 10:32:55',284486,'/billing-2'),
(688413,'2014-07-16 10:33:20',284492,'/lander-2'),
(688414,'2014-07-16 10:34:56',284493,'/home'),
(688415,'2014-07-16 10:35:35',284494,'/lander-2'),
(688416,'2014-07-16 10:37:27',284492,'/products'),
(688417,'2014-07-16 10:37:39',284495,'/lander-3'),
(688418,'2014-07-16 10:38:35',284494,'/products'),
(688419,'2014-07-16 10:39:06',284493,'/products'),
(688420,'2014-07-16 10:39:54',284492,'/the-original-mr-fuzzy'),
(688421,'2014-07-16 10:41:12',284496,'/lander-2'),
(688422,'2014-07-16 10:41:26',284497,'/lander-2'),
(688423,'2014-07-16 10:41:39',284492,'/cart'),
(688424,'2014-07-16 10:41:40',284494,'/the-original-mr-fuzzy'),
(688425,'2014-07-16 10:41:47',284498,'/lander-2'),
(688426,'2014-07-16 10:42:02',284499,'/home'),
(688427,'2014-07-16 10:42:33',284500,'/lander-2'),
(688428,'2014-07-16 10:43:05',284499,'/products'),
(688429,'2014-07-16 10:43:59',284497,'/products'),
(688430,'2014-07-16 10:44:08',284499,'/the-original-mr-fuzzy'),
(688431,'2014-07-16 10:44:55',284499,'/cart'),
(688432,'2014-07-16 10:45:39',284501,'/lander-3'),
(688433,'2014-07-16 10:45:42',284502,'/lander-2'),
(688434,'2014-07-16 10:45:58',284503,'/home'),
(688435,'2014-07-16 10:46:24',284496,'/products'),
(688436,'2014-07-16 10:46:34',284504,'/lander-2'),
(688437,'2014-07-16 10:46:37',284505,'/lander-3'),
(688438,'2014-07-16 10:46:51',284499,'/shipping'),
(688439,'2014-07-16 10:47:11',284497,'/the-original-mr-fuzzy'),
(688440,'2014-07-16 10:47:42',284501,'/products'),
(688441,'2014-07-16 10:48:06',284499,'/billing-2'),
(688442,'2014-07-16 10:48:40',284506,'/lander-2'),
(688443,'2014-07-16 10:49:00',284507,'/lander-2'),
(688444,'2014-07-16 10:49:03',284502,'/products'),
(688445,'2014-07-16 10:49:03',284508,'/home'),
(688446,'2014-07-16 10:49:49',284496,'/the-original-mr-fuzzy'),
(688447,'2014-07-16 10:51:55',284501,'/the-original-mr-fuzzy'),
(688448,'2014-07-16 10:52:37',284509,'/lander-2'),
(688449,'2014-07-16 10:52:51',284510,'/home'),
(688450,'2014-07-16 10:52:52',284508,'/products'),
(688451,'2014-07-16 10:52:58',284511,'/lander-2'),
(688452,'2014-07-16 10:53:06',284512,'/lander-3'),
(688453,'2014-07-16 10:53:29',284502,'/the-original-mr-fuzzy'),
(688454,'2014-07-16 10:53:42',284507,'/products'),
(688455,'2014-07-16 10:53:49',284501,'/cart'),
(688456,'2014-07-16 10:54:09',284507,'/the-original-mr-fuzzy'),
(688457,'2014-07-16 10:54:16',284513,'/home'),
(688458,'2014-07-16 10:54:39',284514,'/lander-3'),
(688459,'2014-07-16 10:54:47',284508,'/the-forever-love-bear'),
(688460,'2014-07-16 10:54:50',284510,'/products'),
(688461,'2014-07-16 10:56:20',284511,'/products'),
(688462,'2014-07-16 10:56:36',284502,'/cart'),
(688463,'2014-07-16 10:56:42',284513,'/products'),
(688464,'2014-07-16 10:56:53',284508,'/cart'),
(688465,'2014-07-16 10:57:06',284515,'/lander-2'),
(688466,'2014-07-16 10:57:22',284516,'/lander-2'),
(688467,'2014-07-16 10:57:28',284517,'/lander-2'),
(688468,'2014-07-16 10:57:39',284508,'/shipping'),
(688469,'2014-07-16 10:57:40',284518,'/home'),
(688470,'2014-07-16 10:58:25',284510,'/the-original-mr-fuzzy'),
(688471,'2014-07-16 10:58:26',284519,'/home'),
(688472,'2014-07-16 10:58:52',284508,'/billing-2'),
(688473,'2014-07-16 10:59:22',284520,'/lander-2'),
(688474,'2014-07-16 10:59:25',284511,'/the-original-mr-fuzzy'),
(688475,'2014-07-16 10:59:33',284521,'/lander-2'),
(688476,'2014-07-16 10:59:52',284516,'/products'),
(688477,'2014-07-16 10:59:55',284518,'/products'),
(688478,'2014-07-16 11:00:06',284522,'/home'),
(688479,'2014-07-16 11:00:35',284515,'/products'),
(688480,'2014-07-16 11:00:58',284523,'/lander-3'),
(688481,'2014-07-16 11:01:01',284516,'/the-original-mr-fuzzy'),
(688482,'2014-07-16 11:01:08',284513,'/the-birthday-sugar-panda'),
(688483,'2014-07-16 11:01:49',284518,'/the-original-mr-fuzzy'),
(688484,'2014-07-16 11:01:51',284524,'/lander-2'),
(688485,'2014-07-16 11:01:55',284513,'/cart'),
(688486,'2014-07-16 11:01:57',284525,'/lander-2'),
(688487,'2014-07-16 11:02:05',284526,'/home'),
(688488,'2014-07-16 11:02:33',284517,'/products'),
(688489,'2014-07-16 11:02:48',284522,'/products'),
(688490,'2014-07-16 11:03:08',284527,'/lander-2'),
(688491,'2014-07-16 11:03:20',284522,'/the-original-mr-fuzzy'),
(688492,'2014-07-16 11:03:24',284523,'/products'),
(688493,'2014-07-16 11:03:46',284520,'/products'),
(688494,'2014-07-16 11:03:46',284528,'/lander-2'),
(688495,'2014-07-16 11:04:21',284520,'/the-original-mr-fuzzy'),
(688496,'2014-07-16 11:04:24',284515,'/the-forever-love-bear'),
(688497,'2014-07-16 11:05:00',284521,'/products'),
(688498,'2014-07-16 11:05:14',284515,'/cart'),
(688499,'2014-07-16 11:05:26',284517,'/the-original-mr-fuzzy'),
(688500,'2014-07-16 11:05:38',284528,'/products'),
(688501,'2014-07-16 11:05:39',284526,'/products'),
(688502,'2014-07-16 11:05:44',284520,'/cart'),
(688503,'2014-07-16 11:05:49',284524,'/products'),
(688504,'2014-07-16 11:06:23',284521,'/the-original-mr-fuzzy'),
(688505,'2014-07-16 11:06:32',284515,'/shipping'),
(688506,'2014-07-16 11:07:31',284525,'/products'),
(688507,'2014-07-16 11:07:34',284528,'/the-original-mr-fuzzy'),
(688508,'2014-07-16 11:08:28',284524,'/the-original-mr-fuzzy'),
(688509,'2014-07-16 11:08:32',284515,'/billing-2'),
(688510,'2014-07-16 11:09:15',284524,'/cart'),
(688511,'2014-07-16 11:09:33',284529,'/home'),
(688512,'2014-07-16 11:09:35',284520,'/shipping'),
(688513,'2014-07-16 11:09:49',284528,'/cart'),
(688514,'2014-07-16 11:10:01',284530,'/lander-2'),
(688515,'2014-07-16 11:10:05',284525,'/the-forever-love-bear'),
(688516,'2014-07-16 11:10:16',284526,'/the-original-mr-fuzzy'),
(688517,'2014-07-16 11:10:19',284531,'/lander-2'),
(688518,'2014-07-16 11:10:22',284521,'/cart'),
(688519,'2014-07-16 11:10:53',284532,'/lander-2'),
(688520,'2014-07-16 11:11:06',284521,'/shipping'),
(688521,'2014-07-16 11:11:11',284531,'/products'),
(688522,'2014-07-16 11:11:24',284515,'/thank-you-for-your-order'),
(688523,'2014-07-16 11:11:28',284521,'/billing-2'),
(688524,'2014-07-16 11:11:43',284524,'/shipping'),
(688525,'2014-07-16 11:11:57',284529,'/products'),
(688526,'2014-07-16 11:12:08',284530,'/products'),
(688527,'2014-07-16 11:12:30',284528,'/shipping'),
(688528,'2014-07-16 11:12:40',284520,'/billing-2'),
(688529,'2014-07-16 11:12:40',284532,'/products'),
(688530,'2014-07-16 11:12:41',284524,'/billing-2'),
(688531,'2014-07-16 11:12:44',284526,'/cart'),
(688532,'2014-07-16 11:12:51',284533,'/lander-2'),
(688533,'2014-07-16 11:13:01',284528,'/billing-2'),
(688534,'2014-07-16 11:13:16',284520,'/thank-you-for-your-order'),
(688535,'2014-07-16 11:14:42',284530,'/the-original-mr-fuzzy'),
(688536,'2014-07-16 11:15:05',284531,'/the-original-mr-fuzzy'),
(688537,'2014-07-16 11:15:24',284532,'/the-original-mr-fuzzy'),
(688538,'2014-07-16 11:15:38',284528,'/thank-you-for-your-order'),
(688539,'2014-07-16 11:15:42',284521,'/thank-you-for-your-order'),
(688540,'2014-07-16 11:15:51',284524,'/thank-you-for-your-order'),
(688541,'2014-07-16 11:15:56',284534,'/home'),
(688542,'2014-07-16 11:16:00',284535,'/lander-2'),
(688543,'2014-07-16 11:16:19',284529,'/the-original-mr-fuzzy'),
(688544,'2014-07-16 11:16:20',284536,'/home'),
(688545,'2014-07-16 11:16:57',284537,'/lander-2'),
(688546,'2014-07-16 11:17:15',284533,'/products'),
(688547,'2014-07-16 11:17:19',284538,'/lander-2'),
(688548,'2014-07-16 11:17:39',284530,'/cart'),
(688549,'2014-07-16 11:17:55',284539,'/lander-2'),
(688550,'2014-07-16 11:18:10',284540,'/home'),
(688551,'2014-07-16 11:18:57',284533,'/the-original-mr-fuzzy'),
(688552,'2014-07-16 11:19:42',284541,'/home'),
(688553,'2014-07-16 11:19:43',284530,'/shipping'),
(688554,'2014-07-16 11:19:48',284529,'/cart'),
(688555,'2014-07-16 11:20:12',284536,'/products'),
(688556,'2014-07-16 11:21:00',284541,'/products'),
(688557,'2014-07-16 11:21:04',284542,'/lander-3'),
(688558,'2014-07-16 11:21:53',284529,'/shipping'),
(688559,'2014-07-16 11:22:57',284539,'/products'),
(688560,'2014-07-16 11:23:20',284543,'/lander-2'),
(688561,'2014-07-16 11:24:09',284529,'/billing-2'),
(688562,'2014-07-16 11:24:40',284543,'/products'),
(688563,'2014-07-16 11:24:46',284541,'/the-original-mr-fuzzy'),
(688564,'2014-07-16 11:25:05',284544,'/lander-2'),
(688565,'2014-07-16 11:25:25',284543,'/the-original-mr-fuzzy'),
(688566,'2014-07-16 11:25:57',284545,'/lander-2'),
(688567,'2014-07-16 11:26:32',284546,'/lander-2'),
(688568,'2014-07-16 11:27:25',284539,'/the-original-mr-fuzzy'),
(688569,'2014-07-16 11:28:02',284547,'/lander-2'),
(688570,'2014-07-16 11:32:05',284546,'/products'),
(688571,'2014-07-16 11:33:05',284546,'/the-original-mr-fuzzy'),
(688572,'2014-07-16 11:34:25',284548,'/lander-2'),
(688573,'2014-07-16 11:34:41',284549,'/home'),
(688574,'2014-07-16 11:35:20',284550,'/lander-2'),
(688575,'2014-07-16 11:38:14',284551,'/home'),
(688576,'2014-07-16 11:38:48',284552,'/lander-2'),
(688577,'2014-07-16 11:39:04',284549,'/products'),
(688578,'2014-07-16 11:39:26',284553,'/home'),
(688579,'2014-07-16 11:39:56',284554,'/home'),
(688580,'2014-07-16 11:40:00',284555,'/lander-2'),
(688581,'2014-07-16 11:41:04',284556,'/home'),
(688582,'2014-07-16 11:41:34',284549,'/the-original-mr-fuzzy'),
(688583,'2014-07-16 11:41:35',284554,'/products'),
(688584,'2014-07-16 11:42:11',284557,'/lander-2'),
(688585,'2014-07-16 11:42:31',284558,'/home'),
(688586,'2014-07-16 11:43:35',284552,'/products'),
(688587,'2014-07-16 11:44:02',284552,'/the-original-mr-fuzzy'),
(688588,'2014-07-16 11:44:21',284555,'/products'),
(688589,'2014-07-16 11:44:54',284554,'/the-original-mr-fuzzy'),
(688590,'2014-07-16 11:46:03',284555,'/the-original-mr-fuzzy'),
(688591,'2014-07-16 11:47:39',284554,'/cart'),
(688592,'2014-07-16 11:47:39',284559,'/lander-3'),
(688593,'2014-07-16 11:47:54',284552,'/cart'),
(688594,'2014-07-16 11:48:17',284560,'/lander-2'),
(688595,'2014-07-16 11:48:51',284561,'/lander-2'),
(688596,'2014-07-16 11:49:43',284562,'/lander-2'),
(688597,'2014-07-16 11:50:00',284563,'/lander-2'),
(688598,'2014-07-16 11:51:05',284564,'/home'),
(688599,'2014-07-16 11:51:36',284552,'/shipping'),
(688600,'2014-07-16 11:51:38',284565,'/home'),
(688601,'2014-07-16 11:51:59',284566,'/lander-3'),
(688602,'2014-07-16 11:52:16',284552,'/billing-2'),
(688603,'2014-07-16 11:52:20',284567,'/lander-3'),
(688604,'2014-07-16 11:52:22',284559,'/products'),
(688605,'2014-07-16 11:53:17',284568,'/lander-3'),
(688606,'2014-07-16 11:53:47',284569,'/lander-2'),
(688607,'2014-07-16 11:54:33',284568,'/products'),
(688608,'2014-07-16 11:54:37',284570,'/lander-2'),
(688609,'2014-07-16 11:54:50',284566,'/products'),
(688610,'2014-07-16 11:55:15',284552,'/thank-you-for-your-order'),
(688611,'2014-07-16 11:56:22',284571,'/lander-2'),
(688612,'2014-07-16 11:56:32',284572,'/lander-2'),
(688613,'2014-07-16 11:56:33',284569,'/products'),
(688614,'2014-07-16 11:57:36',284566,'/the-original-mr-fuzzy'),
(688615,'2014-07-16 11:58:05',284571,'/products'),
(688616,'2014-07-16 11:58:35',284568,'/the-birthday-sugar-panda'),
(688617,'2014-07-16 11:59:20',284569,'/the-original-mr-fuzzy'),
(688618,'2014-07-16 11:59:41',284571,'/the-birthday-sugar-panda'),
(688619,'2014-07-16 11:59:46',284572,'/products'),
(688620,'2014-07-16 12:01:03',284573,'/home'),
(688621,'2014-07-16 12:02:01',284573,'/products'),
(688622,'2014-07-16 12:02:43',284573,'/the-forever-love-bear'),
(688623,'2014-07-16 12:03:34',284572,'/the-original-mr-fuzzy'),
(688624,'2014-07-16 12:04:38',284574,'/lander-3'),
(688625,'2014-07-16 12:06:43',284575,'/home'),
(688626,'2014-07-16 12:06:57',284576,'/lander-2'),
(688627,'2014-07-16 12:07:05',284577,'/home'),
(688628,'2014-07-16 12:08:35',284577,'/products'),
(688629,'2014-07-16 12:09:22',284578,'/home'),
(688630,'2014-07-16 12:09:45',284577,'/the-original-mr-fuzzy'),
(688631,'2014-07-16 12:09:56',284578,'/products'),
(688632,'2014-07-16 12:10:07',284579,'/lander-3'),
(688633,'2014-07-16 12:10:30',284580,'/lander-3'),
(688634,'2014-07-16 12:11:25',284581,'/lander-2'),
(688635,'2014-07-16 12:11:25',284582,'/lander-2'),
(688636,'2014-07-16 12:11:28',284577,'/cart'),
(688637,'2014-07-16 12:11:49',284575,'/products'),
(688638,'2014-07-16 12:12:30',284580,'/products'),
(688639,'2014-07-16 12:12:31',284575,'/the-original-mr-fuzzy'),
(688640,'2014-07-16 12:12:44',284577,'/shipping'),
(688641,'2014-07-16 12:13:23',284578,'/the-original-mr-fuzzy'),
(688642,'2014-07-16 12:14:49',284577,'/billing-2'),
(688643,'2014-07-16 12:14:57',284579,'/products'),
(688644,'2014-07-16 12:15:02',284583,'/lander-3'),
(688645,'2014-07-16 12:15:13',284579,'/the-original-mr-fuzzy'),
(688646,'2014-07-16 12:15:14',284584,'/lander-2'),
(688647,'2014-07-16 12:15:37',284585,'/lander-3'),
(688648,'2014-07-16 12:16:00',284581,'/products'),
(688649,'2014-07-16 12:16:09',284577,'/thank-you-for-your-order'),
(688650,'2014-07-16 12:16:29',284580,'/the-forever-love-bear'),
(688651,'2014-07-16 12:16:37',284583,'/products'),
(688652,'2014-07-16 12:16:40',284579,'/cart'),
(688653,'2014-07-16 12:16:59',284578,'/cart'),
(688654,'2014-07-16 12:17:08',284586,'/lander-3'),
(688655,'2014-07-16 12:17:12',284581,'/the-original-mr-fuzzy'),
(688656,'2014-07-16 12:18:18',284587,'/lander-2'),
(688657,'2014-07-16 12:18:24',284585,'/products'),
(688658,'2014-07-16 12:19:00',284578,'/shipping'),
(688659,'2014-07-16 12:19:49',284580,'/cart'),
(688660,'2014-07-16 12:21:03',284585,'/the-original-mr-fuzzy'),
(688661,'2014-07-16 12:21:13',284578,'/billing-2'),
(688662,'2014-07-16 12:21:56',284586,'/products'),
(688663,'2014-07-16 12:22:03',284588,'/home'),
(688664,'2014-07-16 12:22:29',284586,'/the-original-mr-fuzzy'),
(688665,'2014-07-16 12:23:24',284589,'/home'),
(688666,'2014-07-16 12:23:28',284586,'/cart'),
(688667,'2014-07-16 12:23:36',284578,'/thank-you-for-your-order'),
(688668,'2014-07-16 12:23:37',284587,'/products'),
(688669,'2014-07-16 12:25:56',284589,'/products'),
(688670,'2014-07-16 12:26:21',284588,'/products'),
(688671,'2014-07-16 12:26:59',284587,'/the-original-mr-fuzzy'),
(688672,'2014-07-16 12:27:49',284590,'/home'),
(688673,'2014-07-16 12:27:56',284591,'/home'),
(688674,'2014-07-16 12:28:03',284588,'/the-original-mr-fuzzy'),
(688675,'2014-07-16 12:28:29',284589,'/the-original-mr-fuzzy'),
(688676,'2014-07-16 12:28:46',284587,'/cart'),
(688677,'2014-07-16 12:29:58',284588,'/cart'),
(688678,'2014-07-16 12:30:29',284592,'/lander-3'),
(688679,'2014-07-16 12:31:09',284587,'/shipping'),
(688680,'2014-07-16 12:31:57',284588,'/shipping'),
(688681,'2014-07-16 12:32:43',284587,'/billing-2'),
(688682,'2014-07-16 12:32:47',284588,'/billing-2'),
(688683,'2014-07-16 12:32:47',284593,'/lander-2'),
(688684,'2014-07-16 12:33:00',284592,'/products'),
(688685,'2014-07-16 12:33:04',284594,'/home'),
(688686,'2014-07-16 12:33:10',284591,'/products'),
(688687,'2014-07-16 12:34:52',284587,'/thank-you-for-your-order'),
(688688,'2014-07-16 12:35:31',284592,'/the-original-mr-fuzzy'),
(688689,'2014-07-16 12:36:08',284591,'/the-forever-love-bear'),
(688690,'2014-07-16 12:36:29',284595,'/lander-3'),
(688691,'2014-07-16 12:37:17',284596,'/lander-2'),
(688692,'2014-07-16 12:37:31',284594,'/products'),
(688693,'2014-07-16 12:37:40',284597,'/lander-3'),
(688694,'2014-07-16 12:37:54',284595,'/products'),
(688695,'2014-07-16 12:37:59',284598,'/lander-2'),
(688696,'2014-07-16 12:38:28',284593,'/products'),
(688697,'2014-07-16 12:38:34',284595,'/the-original-mr-fuzzy'),
(688698,'2014-07-16 12:38:45',284599,'/lander-2'),
(688699,'2014-07-16 12:39:15',284600,'/lander-2'),
(688700,'2014-07-16 12:39:20',284592,'/cart'),
(688701,'2014-07-16 12:39:37',284596,'/products'),
(688702,'2014-07-16 12:41:09',284596,'/the-original-mr-fuzzy'),
(688703,'2014-07-16 12:41:10',284601,'/home'),
(688704,'2014-07-16 12:41:21',284602,'/lander-2'),
(688705,'2014-07-16 12:41:45',284592,'/shipping'),
(688706,'2014-07-16 12:41:56',284593,'/the-original-mr-fuzzy'),
(688707,'2014-07-16 12:41:56',284603,'/home'),
(688708,'2014-07-16 12:44:07',284604,'/home'),
(688709,'2014-07-16 12:44:09',284602,'/products'),
(688710,'2014-07-16 12:44:25',284605,'/lander-2'),
(688711,'2014-07-16 12:45:07',284603,'/products'),
(688712,'2014-07-16 12:45:08',284602,'/the-original-mr-fuzzy'),
(688713,'2014-07-16 12:46:08',284606,'/home'),
(688714,'2014-07-16 12:47:07',284602,'/cart'),
(688715,'2014-07-16 12:47:25',284604,'/products'),
(688716,'2014-07-16 12:47:27',284607,'/home'),
(688717,'2014-07-16 12:47:56',284608,'/lander-2'),
(688718,'2014-07-16 12:47:59',284609,'/lander-2'),
(688719,'2014-07-16 12:48:15',284610,'/lander-2'),
(688720,'2014-07-16 12:49:00',284611,'/lander-2'),
(688721,'2014-07-16 12:49:09',284604,'/the-original-mr-fuzzy'),
(688722,'2014-07-16 12:49:12',284612,'/lander-3'),
(688723,'2014-07-16 12:49:19',284602,'/shipping'),
(688724,'2014-07-16 12:49:39',284603,'/the-original-mr-fuzzy'),
(688725,'2014-07-16 12:50:06',284613,'/lander-3'),
(688726,'2014-07-16 12:50:14',284609,'/products'),
(688727,'2014-07-16 12:50:40',284607,'/products'),
(688728,'2014-07-16 12:50:47',284614,'/home'),
(688729,'2014-07-16 12:51:03',284609,'/the-birthday-sugar-panda'),
(688730,'2014-07-16 12:51:08',284614,'/products'),
(688731,'2014-07-16 12:53:06',284615,'/lander-3'),
(688732,'2014-07-16 12:53:08',284616,'/lander-2'),
(688733,'2014-07-16 12:53:15',284608,'/products'),
(688734,'2014-07-16 12:53:46',284617,'/home'),
(688735,'2014-07-16 12:53:57',284618,'/lander-2'),
(688736,'2014-07-16 12:54:12',284615,'/products'),
(688737,'2014-07-16 12:54:22',284607,'/the-original-mr-fuzzy'),
(688738,'2014-07-16 12:55:33',284619,'/home'),
(688739,'2014-07-16 12:55:38',284614,'/the-original-mr-fuzzy'),
(688740,'2014-07-16 12:55:47',284618,'/products'),
(688741,'2014-07-16 12:56:03',284607,'/cart'),
(688742,'2014-07-16 12:56:06',284620,'/lander-3'),
(688743,'2014-07-16 12:56:59',284618,'/the-original-mr-fuzzy'),
(688744,'2014-07-16 12:57:27',284608,'/the-original-mr-fuzzy'),
(688745,'2014-07-16 12:57:35',284621,'/lander-2'),
(688746,'2014-07-16 12:57:37',284622,'/home'),
(688747,'2014-07-16 12:58:00',284617,'/products'),
(688748,'2014-07-16 12:58:03',284620,'/products'),
(688749,'2014-07-16 12:58:16',284623,'/lander-3'),
(688750,'2014-07-16 12:59:21',284624,'/lander-2'),
(688751,'2014-07-16 12:59:28',284607,'/shipping'),
(688752,'2014-07-16 12:59:33',284622,'/products'),
(688753,'2014-07-16 13:00:06',284617,'/the-original-mr-fuzzy'),
(688754,'2014-07-16 13:00:29',284619,'/products'),
(688755,'2014-07-16 13:01:05',284625,'/lander-2'),
(688756,'2014-07-16 13:01:34',284607,'/billing-2'),
(688757,'2014-07-16 13:01:51',284622,'/the-original-mr-fuzzy'),
(688758,'2014-07-16 13:02:15',284626,'/lander-3'),
(688759,'2014-07-16 13:03:00',284627,'/lander-2'),
(688760,'2014-07-16 13:03:02',284628,'/lander-2'),
(688761,'2014-07-16 13:03:10',284629,'/lander-3'),
(688762,'2014-07-16 13:03:53',284630,'/lander-3'),
(688763,'2014-07-16 13:04:22',284619,'/the-forever-love-bear'),
(688764,'2014-07-16 13:04:37',284607,'/thank-you-for-your-order'),
(688765,'2014-07-16 13:04:39',284631,'/lander-2'),
(688766,'2014-07-16 13:04:58',284632,'/lander-3'),
(688767,'2014-07-16 13:05:06',284633,'/lander-2'),
(688768,'2014-07-16 13:05:11',284634,'/lander-2'),
(688769,'2014-07-16 13:05:30',284625,'/products'),
(688770,'2014-07-16 13:06:23',284619,'/cart'),
(688771,'2014-07-16 13:06:34',284634,'/products'),
(688772,'2014-07-16 13:07:11',284635,'/lander-2'),
(688773,'2014-07-16 13:07:12',284629,'/products'),
(688774,'2014-07-16 13:07:24',284636,'/lander-2'),
(688775,'2014-07-16 13:08:17',284627,'/products'),
(688776,'2014-07-16 13:08:59',284634,'/the-forever-love-bear'),
(688777,'2014-07-16 13:09:09',284637,'/home'),
(688778,'2014-07-16 13:09:21',284636,'/products'),
(688779,'2014-07-16 13:09:22',284619,'/shipping'),
(688780,'2014-07-16 13:09:29',284631,'/products'),
(688781,'2014-07-16 13:09:30',284625,'/the-original-mr-fuzzy'),
(688782,'2014-07-16 13:09:41',284636,'/the-original-mr-fuzzy'),
(688783,'2014-07-16 13:10:56',284633,'/products'),
(688784,'2014-07-16 13:11:06',284634,'/cart'),
(688785,'2014-07-16 13:11:12',284619,'/billing-2'),
(688786,'2014-07-16 13:11:23',284638,'/lander-2'),
(688787,'2014-07-16 13:11:49',284633,'/the-original-mr-fuzzy'),
(688788,'2014-07-16 13:12:20',284627,'/the-original-mr-fuzzy'),
(688789,'2014-07-16 13:12:48',284633,'/cart'),
(688790,'2014-07-16 13:12:54',284634,'/shipping'),
(688791,'2014-07-16 13:13:01',284631,'/the-original-mr-fuzzy'),
(688792,'2014-07-16 13:13:14',284636,'/cart'),
(688793,'2014-07-16 13:13:35',284633,'/shipping'),
(688794,'2014-07-16 13:14:12',284619,'/thank-you-for-your-order'),
(688795,'2014-07-16 13:14:32',284637,'/products'),
(688796,'2014-07-16 13:15:01',284639,'/lander-2'),
(688797,'2014-07-16 13:15:10',284638,'/products'),
(688798,'2014-07-16 13:15:30',284640,'/home'),
(688799,'2014-07-16 13:15:55',284636,'/shipping'),
(688800,'2014-07-16 13:16:05',284633,'/billing-2'),
(688801,'2014-07-16 13:16:45',284636,'/billing-2'),
(688802,'2014-07-16 13:17:04',284641,'/home'),
(688803,'2014-07-16 13:17:08',284642,'/home'),
(688804,'2014-07-16 13:17:31',284637,'/the-original-mr-fuzzy'),
(688805,'2014-07-16 13:17:45',284643,'/home'),
(688806,'2014-07-16 13:18:12',284636,'/thank-you-for-your-order'),
(688807,'2014-07-16 13:18:14',284644,'/home'),
(688808,'2014-07-16 13:19:00',284643,'/products'),
(688809,'2014-07-16 13:19:04',284645,'/home'),
(688810,'2014-07-16 13:19:27',284643,'/the-original-mr-fuzzy'),
(688811,'2014-07-16 13:19:33',284646,'/home'),
(688812,'2014-07-16 13:19:43',284645,'/products'),
(688813,'2014-07-16 13:20:30',284647,'/home'),
(688814,'2014-07-16 13:21:25',284633,'/thank-you-for-your-order'),
(688815,'2014-07-16 13:21:28',284648,'/lander-2'),
(688816,'2014-07-16 13:21:42',284641,'/products'),
(688817,'2014-07-16 13:21:52',284649,'/lander-2'),
(688818,'2014-07-16 13:22:21',284649,'/products'),
(688819,'2014-07-16 13:22:26',284650,'/lander-3'),
(688820,'2014-07-16 13:23:08',284651,'/lander-2'),
(688821,'2014-07-16 13:23:48',284652,'/lander-2'),
(688822,'2014-07-16 13:24:27',284651,'/products'),
(688823,'2014-07-16 13:24:44',284646,'/products'),
(688824,'2014-07-16 13:25:08',284652,'/products'),
(688825,'2014-07-16 13:25:39',284649,'/the-forever-love-bear'),
(688826,'2014-07-16 13:26:18',284651,'/the-original-mr-fuzzy'),
(688827,'2014-07-16 13:26:36',284646,'/the-forever-love-bear'),
(688828,'2014-07-16 13:26:51',284653,'/lander-3'),
(688829,'2014-07-16 13:26:59',284654,'/home'),
(688830,'2014-07-16 13:27:27',284655,'/home'),
(688831,'2014-07-16 13:28:39',284652,'/the-original-mr-fuzzy'),
(688832,'2014-07-16 13:28:39',284654,'/products'),
(688833,'2014-07-16 13:29:21',284649,'/cart'),
(688834,'2014-07-16 13:29:42',284651,'/cart'),
(688835,'2014-07-16 13:30:17',284646,'/cart'),
(688836,'2014-07-16 13:30:18',284653,'/products'),
(688837,'2014-07-16 13:30:46',284656,'/home'),
(688838,'2014-07-16 13:30:51',284646,'/shipping'),
(688839,'2014-07-16 13:31:20',284651,'/shipping'),
(688840,'2014-07-16 13:32:02',284656,'/products'),
(688841,'2014-07-16 13:33:08',284657,'/lander-3'),
(688842,'2014-07-16 13:33:40',284658,'/lander-2'),
(688843,'2014-07-16 13:34:57',284656,'/the-original-mr-fuzzy'),
(688844,'2014-07-16 13:35:03',284659,'/home'),
(688845,'2014-07-16 13:35:09',284660,'/home'),
(688846,'2014-07-16 13:35:24',284657,'/products'),
(688847,'2014-07-16 13:36:01',284661,'/home'),
(688848,'2014-07-16 13:36:33',284662,'/home'),
(688849,'2014-07-16 13:37:21',284663,'/lander-2'),
(688850,'2014-07-16 13:37:41',284664,'/lander-3'),
(688851,'2014-07-16 13:37:54',284659,'/products'),
(688852,'2014-07-16 13:38:59',284659,'/the-original-mr-fuzzy'),
(688853,'2014-07-16 13:39:11',284657,'/the-original-mr-fuzzy'),
(688854,'2014-07-16 13:39:11',284665,'/lander-2'),
(688855,'2014-07-16 13:39:39',284666,'/lander-3'),
(688856,'2014-07-16 13:40:38',284660,'/products'),
(688857,'2014-07-16 13:41:16',284667,'/lander-3'),
(688858,'2014-07-16 13:42:12',284662,'/products'),
(688859,'2014-07-16 13:42:48',284663,'/products'),
(688860,'2014-07-16 13:42:50',284665,'/products'),
(688861,'2014-07-16 13:43:00',284662,'/the-original-mr-fuzzy'),
(688862,'2014-07-16 13:43:00',284666,'/products'),
(688863,'2014-07-16 13:43:08',284663,'/the-forever-love-bear'),
(688864,'2014-07-16 13:43:15',284660,'/the-original-mr-fuzzy'),
(688865,'2014-07-16 13:43:17',284668,'/home'),
(688866,'2014-07-16 13:43:40',284669,'/lander-3'),
(688867,'2014-07-16 13:43:57',284670,'/lander-2'),
(688868,'2014-07-16 13:44:05',284671,'/home'),
(688869,'2014-07-16 13:44:53',284672,'/lander-3'),
(688870,'2014-07-16 13:45:03',284660,'/cart'),
(688871,'2014-07-16 13:45:10',284663,'/cart'),
(688872,'2014-07-16 13:45:18',284673,'/home'),
(688873,'2014-07-16 13:45:20',284672,'/products'),
(688874,'2014-07-16 13:45:31',284666,'/the-forever-love-bear'),
(688875,'2014-07-16 13:45:48',284674,'/lander-2'),
(688876,'2014-07-16 13:46:05',284675,'/lander-2'),
(688877,'2014-07-16 13:46:10',284676,'/home'),
(688878,'2014-07-16 13:46:14',284665,'/the-original-mr-fuzzy'),
(688879,'2014-07-16 13:46:35',284677,'/lander-2'),
(688880,'2014-07-16 13:47:03',284667,'/products'),
(688881,'2014-07-16 13:47:22',284678,'/lander-3'),
(688882,'2014-07-16 13:47:34',284660,'/shipping'),
(688883,'2014-07-16 13:47:44',284679,'/lander-2'),
(688884,'2014-07-16 13:47:52',284673,'/products'),
(688885,'2014-07-16 13:48:13',284670,'/products'),
(688886,'2014-07-16 13:48:30',284668,'/products'),
(688887,'2014-07-16 13:48:47',284669,'/products'),
(688888,'2014-07-16 13:48:56',284663,'/shipping'),
(688889,'2014-07-16 13:48:56',284672,'/the-original-mr-fuzzy'),
(688890,'2014-07-16 13:49:08',284680,'/lander-2'),
(688891,'2014-07-16 13:49:11',284681,'/lander-2'),
(688892,'2014-07-16 13:50:16',284681,'/products'),
(688893,'2014-07-16 13:50:31',284677,'/products'),
(688894,'2014-07-16 13:50:39',284668,'/the-original-mr-fuzzy'),
(688895,'2014-07-16 13:50:52',284682,'/lander-2'),
(688896,'2014-07-16 13:50:59',284679,'/products'),
(688897,'2014-07-16 13:51:05',284663,'/billing-2'),
(688898,'2014-07-16 13:51:10',284670,'/the-original-mr-fuzzy'),
(688899,'2014-07-16 13:51:49',284683,'/lander-3'),
(688900,'2014-07-16 13:52:49',284681,'/the-original-mr-fuzzy'),
(688901,'2014-07-16 13:52:50',284684,'/lander-3'),
(688902,'2014-07-16 13:53:54',284685,'/home'),
(688903,'2014-07-16 13:54:00',284684,'/products'),
(688904,'2014-07-16 13:54:34',284684,'/the-original-mr-fuzzy'),
(688905,'2014-07-16 13:54:38',284686,'/lander-2'),
(688906,'2014-07-16 13:54:50',284682,'/products'),
(688907,'2014-07-16 13:55:08',284687,'/lander-2'),
(688908,'2014-07-16 13:55:25',284688,'/lander-2'),
(688909,'2014-07-16 13:55:28',284679,'/the-birthday-sugar-panda'),
(688910,'2014-07-16 13:56:11',284679,'/cart'),
(688911,'2014-07-16 13:56:20',284685,'/products'),
(688912,'2014-07-16 13:56:31',284689,'/lander-2'),
(688913,'2014-07-16 13:57:23',284685,'/the-original-mr-fuzzy'),
(688914,'2014-07-16 13:57:45',284689,'/products'),
(688915,'2014-07-16 13:58:18',284682,'/the-forever-love-bear'),
(688916,'2014-07-16 13:59:23',284690,'/lander-2'),
(688917,'2014-07-16 13:59:48',284688,'/products'),
(688918,'2014-07-16 13:59:58',284679,'/shipping'),
(688919,'2014-07-16 14:00:13',284687,'/products'),
(688920,'2014-07-16 14:02:05',284679,'/billing-2'),
(688921,'2014-07-16 14:02:42',284691,'/lander-3'),
(688922,'2014-07-16 14:02:58',284690,'/products'),
(688923,'2014-07-16 14:03:04',284688,'/the-original-mr-fuzzy'),
(688924,'2014-07-16 14:03:43',284692,'/home'),
(688925,'2014-07-16 14:06:34',284692,'/products'),
(688926,'2014-07-16 14:07:02',284693,'/lander-2'),
(688927,'2014-07-16 14:07:05',284690,'/the-original-mr-fuzzy'),
(688928,'2014-07-16 14:07:50',284694,'/lander-2'),
(688929,'2014-07-16 14:08:15',284692,'/the-original-mr-fuzzy'),
(688930,'2014-07-16 14:08:25',284695,'/lander-2'),
(688931,'2014-07-16 14:10:19',284696,'/home'),
(688932,'2014-07-16 14:12:21',284693,'/products'),
(688933,'2014-07-16 14:13:45',284695,'/products'),
(688934,'2014-07-16 14:14:34',284696,'/products'),
(688935,'2014-07-16 14:14:52',284696,'/the-original-mr-fuzzy'),
(688936,'2014-07-16 14:15:01',284697,'/home'),
(688937,'2014-07-16 14:15:43',284698,'/home'),
(688938,'2014-07-16 14:16:14',284699,'/lander-3'),
(688939,'2014-07-16 14:16:59',284693,'/the-original-mr-fuzzy'),
(688940,'2014-07-16 14:18:24',284695,'/the-original-mr-fuzzy'),
(688941,'2014-07-16 14:18:49',284697,'/products'),
(688942,'2014-07-16 14:18:54',284700,'/home'),
(688943,'2014-07-16 14:19:06',284695,'/cart'),
(688944,'2014-07-16 14:19:18',284697,'/the-forever-love-bear'),
(688945,'2014-07-16 14:19:39',284700,'/products'),
(688946,'2014-07-16 14:20:14',284697,'/cart'),
(688947,'2014-07-16 14:20:58',284700,'/the-original-mr-fuzzy'),
(688948,'2014-07-16 14:22:45',284701,'/lander-2'),
(688949,'2014-07-16 14:22:49',284695,'/shipping'),
(688950,'2014-07-16 14:23:07',284700,'/cart'),
(688951,'2014-07-16 14:23:24',284702,'/lander-2'),
(688952,'2014-07-16 14:23:32',284697,'/shipping'),
(688953,'2014-07-16 14:23:43',284695,'/billing-2'),
(688954,'2014-07-16 14:24:00',284703,'/lander-2'),
(688955,'2014-07-16 14:24:10',284704,'/lander-2'),
(688956,'2014-07-16 14:24:15',284697,'/billing-2'),
(688957,'2014-07-16 14:24:27',284701,'/products'),
(688958,'2014-07-16 14:24:33',284700,'/shipping'),
(688959,'2014-07-16 14:24:45',284705,'/lander-2'),
(688960,'2014-07-16 14:24:56',284701,'/the-original-mr-fuzzy'),
(688961,'2014-07-16 14:26:05',284706,'/lander-2'),
(688962,'2014-07-16 14:26:28',284705,'/products'),
(688963,'2014-07-16 14:26:35',284703,'/products'),
(688964,'2014-07-16 14:26:53',284702,'/products'),
(688965,'2014-07-16 14:27:25',284707,'/lander-2'),
(688966,'2014-07-16 14:27:29',284708,'/lander-2'),
(688967,'2014-07-16 14:27:34',284709,'/lander-2'),
(688968,'2014-07-16 14:27:46',284704,'/products'),
(688969,'2014-07-16 14:28:06',284710,'/lander-2'),
(688970,'2014-07-16 14:28:20',284711,'/home'),
(688971,'2014-07-16 14:28:20',284712,'/home'),
(688972,'2014-07-16 14:28:48',284701,'/cart'),
(688973,'2014-07-16 14:29:09',284706,'/products'),
(688974,'2014-07-16 14:29:15',284709,'/products'),
(688975,'2014-07-16 14:29:20',284701,'/shipping'),
(688976,'2014-07-16 14:29:25',284707,'/products'),
(688977,'2014-07-16 14:29:30',284702,'/the-original-mr-fuzzy'),
(688978,'2014-07-16 14:29:45',284713,'/lander-3'),
(688979,'2014-07-16 14:29:53',284701,'/billing-2'),
(688980,'2014-07-16 14:30:18',284704,'/the-original-mr-fuzzy'),
(688981,'2014-07-16 14:30:51',284706,'/the-original-mr-fuzzy'),
(688982,'2014-07-16 14:31:01',284701,'/thank-you-for-your-order'),
(688983,'2014-07-16 14:31:02',284705,'/the-original-mr-fuzzy'),
(688984,'2014-07-16 14:31:26',284714,'/home'),
(688985,'2014-07-16 14:31:48',284715,'/lander-3'),
(688986,'2014-07-16 14:32:12',284715,'/products'),
(688987,'2014-07-16 14:32:16',284709,'/the-forever-love-bear'),
(688988,'2014-07-16 14:32:19',284713,'/products'),
(688989,'2014-07-16 14:32:52',284707,'/the-original-mr-fuzzy'),
(688990,'2014-07-16 14:33:12',284711,'/products'),
(688991,'2014-07-16 14:33:45',284714,'/products'),
(688992,'2014-07-16 14:34:25',284707,'/cart'),
(688993,'2014-07-16 14:35:18',284709,'/cart'),
(688994,'2014-07-16 14:36:00',284707,'/shipping'),
(688995,'2014-07-16 14:36:20',284716,'/home'),
(688996,'2014-07-16 14:36:37',284715,'/the-original-mr-fuzzy'),
(688997,'2014-07-16 14:36:39',284713,'/the-forever-love-bear'),
(688998,'2014-07-16 14:37:17',284714,'/the-forever-love-bear'),
(688999,'2014-07-16 14:37:41',284709,'/shipping'),
(689000,'2014-07-16 14:37:42',284711,'/the-original-mr-fuzzy'),
(689001,'2014-07-16 14:39:09',284707,'/billing-2'),
(689002,'2014-07-16 14:39:46',284717,'/home'),
(689003,'2014-07-16 14:39:48',284709,'/billing-2'),
(689004,'2014-07-16 14:40:19',284716,'/products'),
(689005,'2014-07-16 14:41:01',284718,'/lander-2'),
(689006,'2014-07-16 14:42:06',284717,'/products'),
(689007,'2014-07-16 14:42:43',284716,'/the-original-mr-fuzzy'),
(689008,'2014-07-16 14:43:01',284718,'/products'),
(689009,'2014-07-16 14:43:26',284719,'/lander-2'),
(689010,'2014-07-16 14:45:00',284717,'/the-birthday-sugar-panda'),
(689011,'2014-07-16 14:45:38',284720,'/lander-3'),
(689012,'2014-07-16 14:45:39',284718,'/the-original-mr-fuzzy'),
(689013,'2014-07-16 14:46:29',284721,'/lander-3'),
(689014,'2014-07-16 14:48:25',284718,'/cart'),
(689015,'2014-07-16 14:49:15',284722,'/lander-2'),
(689016,'2014-07-16 14:50:07',284723,'/lander-3'),
(689017,'2014-07-16 14:51:03',284724,'/lander-2'),
(689018,'2014-07-16 14:51:20',284725,'/lander-2'),
(689019,'2014-07-16 14:51:27',284720,'/products'),
(689020,'2014-07-16 14:51:42',284718,'/shipping'),
(689021,'2014-07-16 14:51:51',284726,'/home'),
(689022,'2014-07-16 14:51:55',284727,'/lander-2'),
(689023,'2014-07-16 14:52:09',284728,'/lander-3'),
(689024,'2014-07-16 14:52:16',284729,'/home'),
(689025,'2014-07-16 14:52:28',284718,'/billing-2'),
(689026,'2014-07-16 14:53:15',284718,'/thank-you-for-your-order'),
(689027,'2014-07-16 14:54:06',284724,'/products'),
(689028,'2014-07-16 14:54:24',284728,'/products'),
(689029,'2014-07-16 14:55:42',284720,'/the-original-mr-fuzzy'),
(689030,'2014-07-16 14:58:17',284728,'/the-original-mr-fuzzy'),
(689031,'2014-07-16 14:58:22',284724,'/the-original-mr-fuzzy'),
(689032,'2014-07-16 14:58:35',284730,'/home'),
(689033,'2014-07-16 14:59:01',284724,'/cart'),
(689034,'2014-07-16 14:59:45',284731,'/home'),
(689035,'2014-07-16 15:01:12',284732,'/home'),
(689036,'2014-07-16 15:01:27',284733,'/lander-2'),
(689037,'2014-07-16 15:01:41',284734,'/lander-3'),
(689038,'2014-07-16 15:01:55',284731,'/products'),
(689039,'2014-07-16 15:02:01',284735,'/lander-2'),
(689040,'2014-07-16 15:02:42',284736,'/home'),
(689041,'2014-07-16 15:03:31',284737,'/lander-3'),
(689042,'2014-07-16 15:03:54',284731,'/the-forever-love-bear'),
(689043,'2014-07-16 15:04:26',284738,'/home'),
(689044,'2014-07-16 15:05:17',284739,'/lander-3'),
(689045,'2014-07-16 15:05:46',284731,'/cart'),
(689046,'2014-07-16 15:05:52',284735,'/products'),
(689047,'2014-07-16 15:06:31',284737,'/products'),
(689048,'2014-07-16 15:06:49',284740,'/lander-2'),
(689049,'2014-07-16 15:07:32',284731,'/shipping'),
(689050,'2014-07-16 15:07:51',284740,'/products'),
(689051,'2014-07-16 15:08:05',284741,'/home'),
(689052,'2014-07-16 15:08:17',284735,'/the-original-mr-fuzzy'),
(689053,'2014-07-16 15:08:59',284742,'/lander-2'),
(689054,'2014-07-16 15:09:11',284741,'/products'),
(689055,'2014-07-16 15:09:20',284740,'/the-original-mr-fuzzy'),
(689056,'2014-07-16 15:09:24',284743,'/home'),
(689057,'2014-07-16 15:09:50',284744,'/lander-3'),
(689058,'2014-07-16 15:10:23',284745,'/lander-2'),
(689059,'2014-07-16 15:10:34',284731,'/billing-2'),
(689060,'2014-07-16 15:11:13',284746,'/lander-2'),
(689061,'2014-07-16 15:11:49',284747,'/lander-2'),
(689062,'2014-07-16 15:12:26',284747,'/products'),
(689063,'2014-07-16 15:12:37',284740,'/cart'),
(689064,'2014-07-16 15:13:44',284748,'/lander-2'),
(689065,'2014-07-16 15:14:04',284749,'/lander-2'),
(689066,'2014-07-16 15:14:47',284750,'/lander-3'),
(689067,'2014-07-16 15:14:52',284740,'/shipping'),
(689068,'2014-07-16 15:15:42',284740,'/billing-2'),
(689069,'2014-07-16 15:15:43',284731,'/thank-you-for-your-order'),
(689070,'2014-07-16 15:15:48',284751,'/lander-2'),
(689071,'2014-07-16 15:16:21',284749,'/products'),
(689072,'2014-07-16 15:16:44',284747,'/the-original-mr-fuzzy'),
(689073,'2014-07-16 15:16:48',284750,'/products'),
(689074,'2014-07-16 15:17:40',284740,'/thank-you-for-your-order'),
(689075,'2014-07-16 15:18:38',284752,'/home'),
(689076,'2014-07-16 15:19:52',284753,'/home'),
(689077,'2014-07-16 15:19:56',284749,'/the-original-mr-fuzzy'),
(689078,'2014-07-16 15:20:11',284754,'/home'),
(689079,'2014-07-16 15:22:05',284754,'/products'),
(689080,'2014-07-16 15:25:11',284755,'/lander-2'),
(689081,'2014-07-16 15:25:15',284756,'/lander-3'),
(689082,'2014-07-16 15:25:22',284757,'/home'),
(689083,'2014-07-16 15:25:27',284753,'/products'),
(689084,'2014-07-16 15:25:46',284753,'/the-original-mr-fuzzy'),
(689085,'2014-07-16 15:25:56',284754,'/the-original-mr-fuzzy'),
(689086,'2014-07-16 15:26:32',284758,'/lander-3'),
(689087,'2014-07-16 15:26:40',284759,'/lander-2'),
(689088,'2014-07-16 15:26:51',284760,'/lander-3'),
(689089,'2014-07-16 15:27:25',284761,'/home'),
(689090,'2014-07-16 15:27:44',284762,'/home'),
(689091,'2014-07-16 15:28:18',284763,'/home'),
(689092,'2014-07-16 15:28:42',284764,'/home'),
(689093,'2014-07-16 15:28:50',284757,'/products'),
(689094,'2014-07-16 15:28:54',284765,'/home'),
(689095,'2014-07-16 15:28:59',284766,'/lander-2'),
(689096,'2014-07-16 15:29:14',284757,'/the-original-mr-fuzzy'),
(689097,'2014-07-16 15:29:27',284758,'/products'),
(689098,'2014-07-16 15:30:19',284766,'/products'),
(689099,'2014-07-16 15:30:31',284760,'/products'),
(689100,'2014-07-16 15:30:45',284767,'/lander-2'),
(689101,'2014-07-16 15:31:37',284768,'/home'),
(689102,'2014-07-16 15:32:23',284757,'/cart'),
(689103,'2014-07-16 15:32:55',284758,'/the-original-mr-fuzzy'),
(689104,'2014-07-16 15:32:57',284766,'/the-original-mr-fuzzy'),
(689105,'2014-07-16 15:33:08',284769,'/lander-2'),
(689106,'2014-07-16 15:33:27',284770,'/home'),
(689107,'2014-07-16 15:34:23',284757,'/shipping'),
(689108,'2014-07-16 15:34:43',284758,'/cart'),
(689109,'2014-07-16 15:34:58',284757,'/billing-2'),
(689110,'2014-07-16 15:35:06',284771,'/home'),
(689111,'2014-07-16 15:35:06',284772,'/lander-3'),
(689112,'2014-07-16 15:35:11',284773,'/home'),
(689113,'2014-07-16 15:35:29',284774,'/lander-2'),
(689114,'2014-07-16 15:35:46',284766,'/cart'),
(689115,'2014-07-16 15:36:49',284766,'/shipping'),
(689116,'2014-07-16 15:37:37',284758,'/shipping'),
(689117,'2014-07-16 15:37:56',284775,'/lander-2'),
(689118,'2014-07-16 15:38:16',284776,'/lander-3'),
(689119,'2014-07-16 15:38:56',284769,'/products'),
(689120,'2014-07-16 15:39:00',284772,'/products'),
(689121,'2014-07-16 15:39:17',284757,'/thank-you-for-your-order'),
(689122,'2014-07-16 15:39:47',284766,'/billing-2'),
(689123,'2014-07-16 15:40:57',284777,'/home'),
(689124,'2014-07-16 15:41:14',284778,'/lander-2'),
(689125,'2014-07-16 15:41:24',284769,'/the-original-mr-fuzzy'),
(689126,'2014-07-16 15:42:37',284779,'/lander-2'),
(689127,'2014-07-16 15:42:46',284776,'/products'),
(689128,'2014-07-16 15:43:53',284780,'/lander-2'),
(689129,'2014-07-16 15:45:22',284781,'/lander-3'),
(689130,'2014-07-16 15:45:32',284782,'/lander-3'),
(689131,'2014-07-16 15:45:47',284777,'/products'),
(689132,'2014-07-16 15:45:51',284779,'/products'),
(689133,'2014-07-16 15:46:03',284777,'/the-original-mr-fuzzy'),
(689134,'2014-07-16 15:47:00',284776,'/the-original-mr-fuzzy'),
(689135,'2014-07-16 15:47:04',284783,'/lander-3'),
(689136,'2014-07-16 15:47:19',284784,'/lander-2'),
(689137,'2014-07-16 15:47:28',284779,'/the-original-mr-fuzzy'),
(689138,'2014-07-16 15:48:28',284785,'/home'),
(689139,'2014-07-16 15:48:50',284783,'/products'),
(689140,'2014-07-16 15:49:43',284781,'/products'),
(689141,'2014-07-16 15:49:54',284786,'/lander-3'),
(689142,'2014-07-16 15:50:27',284787,'/lander-3'),
(689143,'2014-07-16 15:50:39',284784,'/products'),
(689144,'2014-07-16 15:52:20',284781,'/the-original-mr-fuzzy'),
(689145,'2014-07-16 15:53:00',284788,'/lander-3'),
(689146,'2014-07-16 15:53:39',284786,'/products'),
(689147,'2014-07-16 15:54:37',284789,'/home'),
(689148,'2014-07-16 15:55:10',284790,'/lander-3'),
(689149,'2014-07-16 15:55:27',284791,'/lander-2'),
(689150,'2014-07-16 15:55:45',284787,'/products'),
(689151,'2014-07-16 15:56:08',284792,'/home'),
(689152,'2014-07-16 15:56:27',284793,'/lander-3'),
(689153,'2014-07-16 15:56:28',284788,'/products'),
(689154,'2014-07-16 15:56:32',284790,'/products'),
(689155,'2014-07-16 15:57:01',284793,'/products'),
(689156,'2014-07-16 15:57:14',284786,'/the-birthday-sugar-panda'),
(689157,'2014-07-16 15:57:25',284788,'/the-birthday-sugar-panda'),
(689158,'2014-07-16 15:57:25',284794,'/lander-2'),
(689159,'2014-07-16 15:57:26',284789,'/products'),
(689160,'2014-07-16 15:58:02',284793,'/the-original-mr-fuzzy'),
(689161,'2014-07-16 15:58:11',284786,'/cart'),
(689162,'2014-07-16 15:58:49',284795,'/home'),
(689163,'2014-07-16 15:59:18',284794,'/products'),
(689164,'2014-07-16 15:59:28',284796,'/lander-2'),
(689165,'2014-07-16 15:59:50',284793,'/cart'),
(689166,'2014-07-16 16:00:25',284791,'/products'),
(689167,'2014-07-16 16:00:26',284797,'/home'),
(689168,'2014-07-16 16:00:31',284798,'/lander-2'),
(689169,'2014-07-16 16:00:31',284799,'/lander-2'),
(689170,'2014-07-16 16:00:48',284794,'/the-original-mr-fuzzy'),
(689171,'2014-07-16 16:01:09',284800,'/home'),
(689172,'2014-07-16 16:01:31',284786,'/shipping'),
(689173,'2014-07-16 16:01:52',284793,'/shipping'),
(689174,'2014-07-16 16:02:25',284801,'/lander-2'),
(689175,'2014-07-16 16:02:37',284786,'/billing-2'),
(689176,'2014-07-16 16:02:58',284800,'/products'),
(689177,'2014-07-16 16:03:00',284791,'/the-birthday-sugar-panda'),
(689178,'2014-07-16 16:03:02',284793,'/billing-2'),
(689179,'2014-07-16 16:03:50',284796,'/products'),
(689180,'2014-07-16 16:04:09',284795,'/products'),
(689181,'2014-07-16 16:04:13',284799,'/products'),
(689182,'2014-07-16 16:04:47',284800,'/the-original-mr-fuzzy'),
(689183,'2014-07-16 16:04:49',284802,'/lander-3'),
(689184,'2014-07-16 16:05:19',284803,'/lander-2'),
(689185,'2014-07-16 16:06:12',284791,'/cart'),
(689186,'2014-07-16 16:07:08',284799,'/the-birthday-sugar-panda'),
(689187,'2014-07-16 16:07:13',284802,'/products'),
(689188,'2014-07-16 16:07:43',284801,'/products'),
(689189,'2014-07-16 16:07:49',284803,'/products'),
(689190,'2014-07-16 16:08:05',284804,'/home'),
(689191,'2014-07-16 16:08:20',284795,'/the-birthday-sugar-panda'),
(689192,'2014-07-16 16:08:22',284800,'/cart'),
(689193,'2014-07-16 16:08:40',284791,'/shipping'),
(689194,'2014-07-16 16:09:42',284805,'/lander-2'),
(689195,'2014-07-16 16:09:45',284799,'/cart'),
(689196,'2014-07-16 16:10:02',284804,'/products'),
(689197,'2014-07-16 16:10:14',284800,'/shipping'),
(689198,'2014-07-16 16:10:36',284806,'/lander-3'),
(689199,'2014-07-16 16:10:45',284802,'/the-original-mr-fuzzy'),
(689200,'2014-07-16 16:10:48',284791,'/billing-2'),
(689201,'2014-07-16 16:11:46',284803,'/the-original-mr-fuzzy'),
(689202,'2014-07-16 16:11:57',284807,'/lander-2'),
(689203,'2014-07-16 16:12:07',284799,'/shipping'),
(689204,'2014-07-16 16:12:13',284801,'/the-forever-love-bear'),
(689205,'2014-07-16 16:12:13',284808,'/lander-3'),
(689206,'2014-07-16 16:13:28',284800,'/billing-2'),
(689207,'2014-07-16 16:13:46',284806,'/products'),
(689208,'2014-07-16 16:14:06',284799,'/billing-2'),
(689209,'2014-07-16 16:14:28',284804,'/the-original-mr-fuzzy'),
(689210,'2014-07-16 16:14:35',284801,'/cart'),
(689211,'2014-07-16 16:14:50',284809,'/lander-2'),
(689212,'2014-07-16 16:14:59',284810,'/home'),
(689213,'2014-07-16 16:15:00',284806,'/the-forever-love-bear'),
(689214,'2014-07-16 16:15:06',284811,'/home'),
(689215,'2014-07-16 16:15:19',284812,'/lander-2'),
(689216,'2014-07-16 16:15:30',284791,'/thank-you-for-your-order'),
(689217,'2014-07-16 16:16:09',284813,'/home'),
(689218,'2014-07-16 16:16:27',284801,'/shipping'),
(689219,'2014-07-16 16:16:29',284810,'/products'),
(689220,'2014-07-16 16:16:55',284808,'/products'),
(689221,'2014-07-16 16:17:03',284812,'/products'),
(689222,'2014-07-16 16:17:31',284810,'/the-original-mr-fuzzy'),
(689223,'2014-07-16 16:17:33',284801,'/billing-2'),
(689224,'2014-07-16 16:17:44',284807,'/products'),
(689225,'2014-07-16 16:17:50',284814,'/lander-2'),
(689226,'2014-07-16 16:18:05',284815,'/lander-2'),
(689227,'2014-07-16 16:18:15',284800,'/thank-you-for-your-order'),
(689228,'2014-07-16 16:19:11',284807,'/the-original-mr-fuzzy'),
(689229,'2014-07-16 16:19:22',284809,'/products'),
(689230,'2014-07-16 16:19:26',284811,'/products'),
(689231,'2014-07-16 16:20:14',284808,'/the-original-mr-fuzzy'),
(689232,'2014-07-16 16:20:21',284815,'/products'),
(689233,'2014-07-16 16:20:45',284816,'/lander-2'),
(689234,'2014-07-16 16:20:53',284808,'/cart'),
(689235,'2014-07-16 16:21:08',284816,'/products'),
(689236,'2014-07-16 16:21:25',284812,'/the-original-mr-fuzzy'),
(689237,'2014-07-16 16:21:35',284801,'/thank-you-for-your-order'),
(689238,'2014-07-16 16:22:30',284809,'/the-forever-love-bear'),
(689239,'2014-07-16 16:23:12',284817,'/lander-2'),
(689240,'2014-07-16 16:25:33',284809,'/cart'),
(689241,'2014-07-16 16:27:18',284818,'/lander-2'),
(689242,'2014-07-16 16:28:22',284818,'/products'),
(689243,'2014-07-16 16:28:56',284809,'/shipping'),
(689244,'2014-07-16 16:28:56',284817,'/products'),
(689245,'2014-07-16 16:29:44',284817,'/the-original-mr-fuzzy'),
(689246,'2014-07-16 16:30:13',284809,'/billing-2'),
(689247,'2014-07-16 16:31:27',284819,'/lander-2'),
(689248,'2014-07-16 16:31:42',284817,'/cart'),
(689249,'2014-07-16 16:32:04',284820,'/home'),
(689250,'2014-07-16 16:32:18',284818,'/the-birthday-sugar-panda'),
(689251,'2014-07-16 16:32:23',284821,'/lander-2'),
(689252,'2014-07-16 16:32:32',284822,'/lander-3'),
(689253,'2014-07-16 16:33:21',284823,'/home'),
(689254,'2014-07-16 16:33:56',284820,'/products'),
(689255,'2014-07-16 16:34:20',284824,'/lander-2'),
(689256,'2014-07-16 16:34:59',284825,'/home'),
(689257,'2014-07-16 16:35:28',284809,'/thank-you-for-your-order'),
(689258,'2014-07-16 16:35:30',284817,'/shipping'),
(689259,'2014-07-16 16:35:41',284826,'/lander-3'),
(689260,'2014-07-16 16:36:05',284827,'/home'),
(689261,'2014-07-16 16:36:41',284828,'/home'),
(689262,'2014-07-16 16:36:46',284819,'/products'),
(689263,'2014-07-16 16:37:05',284829,'/lander-2'),
(689264,'2014-07-16 16:37:08',284830,'/lander-2'),
(689265,'2014-07-16 16:38:17',284817,'/billing-2'),
(689266,'2014-07-16 16:38:20',284831,'/lander-3'),
(689267,'2014-07-16 16:39:13',284826,'/products'),
(689268,'2014-07-16 16:39:39',284832,'/home'),
(689269,'2014-07-16 16:40:32',284819,'/the-original-mr-fuzzy'),
(689270,'2014-07-16 16:40:46',284825,'/products'),
(689271,'2014-07-16 16:41:10',284833,'/home'),
(689272,'2014-07-16 16:41:20',284834,'/lander-3'),
(689273,'2014-07-16 16:41:26',284817,'/thank-you-for-your-order'),
(689274,'2014-07-16 16:41:28',284829,'/products'),
(689275,'2014-07-16 16:42:26',284835,'/lander-3'),
(689276,'2014-07-16 16:42:28',284831,'/products'),
(689277,'2014-07-16 16:42:57',284834,'/products'),
(689278,'2014-07-16 16:43:06',284825,'/the-birthday-sugar-panda'),
(689279,'2014-07-16 16:43:14',284836,'/lander-2'),
(689280,'2014-07-16 16:43:40',284829,'/the-birthday-sugar-panda'),
(689281,'2014-07-16 16:43:45',284826,'/the-original-mr-fuzzy'),
(689282,'2014-07-16 16:45:26',284832,'/products'),
(689283,'2014-07-16 16:45:38',284836,'/products'),
(689284,'2014-07-16 16:45:41',284837,'/lander-2'),
(689285,'2014-07-16 16:46:11',284833,'/products'),
(689286,'2014-07-16 16:46:26',284834,'/the-birthday-sugar-panda'),
(689287,'2014-07-16 16:46:57',284832,'/the-forever-love-bear'),
(689288,'2014-07-16 16:46:57',284833,'/the-original-mr-fuzzy'),
(689289,'2014-07-16 16:46:58',284825,'/cart'),
(689290,'2014-07-16 16:48:22',284825,'/shipping'),
(689291,'2014-07-16 16:48:30',284838,'/lander-2'),
(689292,'2014-07-16 16:48:34',284839,'/lander-2'),
(689293,'2014-07-16 16:48:40',284837,'/products'),
(689294,'2014-07-16 16:49:04',284833,'/cart'),
(689295,'2014-07-16 16:49:20',284825,'/billing-2'),
(689296,'2014-07-16 16:49:38',284840,'/lander-2'),
(689297,'2014-07-16 16:49:39',284839,'/products'),
(689298,'2014-07-16 16:49:54',284841,'/lander-2'),
(689299,'2014-07-16 16:50:07',284842,'/lander-2'),
(689300,'2014-07-16 16:50:13',284837,'/the-original-mr-fuzzy'),
(689301,'2014-07-16 16:50:46',284843,'/lander-3'),
(689302,'2014-07-16 16:51:09',284839,'/the-original-mr-fuzzy'),
(689303,'2014-07-16 16:51:14',284844,'/lander-2'),
(689304,'2014-07-16 16:51:30',284833,'/shipping'),
(689305,'2014-07-16 16:51:52',284843,'/products'),
(689306,'2014-07-16 16:52:02',284842,'/products'),
(689307,'2014-07-16 16:53:21',284839,'/cart'),
(689308,'2014-07-16 16:53:22',284845,'/lander-2'),
(689309,'2014-07-16 16:53:46',284839,'/shipping'),
(689310,'2014-07-16 16:54:40',284842,'/the-original-mr-fuzzy'),
(689311,'2014-07-16 16:55:14',284842,'/cart'),
(689312,'2014-07-16 16:55:39',284846,'/home'),
(689313,'2014-07-16 16:55:50',284843,'/the-original-mr-fuzzy'),
(689314,'2014-07-16 16:55:50',284847,'/home'),
(689315,'2014-07-16 16:56:11',284845,'/products'),
(689316,'2014-07-16 16:56:54',284842,'/shipping'),
(689317,'2014-07-16 16:58:50',284848,'/lander-2'),
(689318,'2014-07-16 16:58:59',284843,'/cart'),
(689319,'2014-07-16 16:59:02',284845,'/the-original-mr-fuzzy'),
(689320,'2014-07-16 16:59:38',284849,'/home'),
(689321,'2014-07-16 16:59:40',284850,'/lander-2'),
(689322,'2014-07-16 17:00:45',284850,'/products'),
(689323,'2014-07-16 17:00:54',284846,'/products'),
(689324,'2014-07-16 17:01:44',284845,'/cart'),
(689325,'2014-07-16 17:01:51',284848,'/products'),
(689326,'2014-07-16 17:01:52',284851,'/lander-2'),
(689327,'2014-07-16 17:02:06',284852,'/lander-2'),
(689328,'2014-07-16 17:02:26',284853,'/lander-2'),
(689329,'2014-07-16 17:02:29',284854,'/lander-2'),
(689330,'2014-07-16 17:02:46',284850,'/the-original-mr-fuzzy'),
(689331,'2014-07-16 17:02:54',284849,'/products'),
(689332,'2014-07-16 17:03:00',284846,'/the-original-mr-fuzzy'),
(689333,'2014-07-16 17:03:01',284855,'/home'),
(689334,'2014-07-16 17:03:17',284856,'/home'),
(689335,'2014-07-16 17:03:21',284857,'/lander-2'),
(689336,'2014-07-16 17:03:28',284854,'/products'),
(689337,'2014-07-16 17:03:34',284848,'/the-original-mr-fuzzy'),
(689338,'2014-07-16 17:03:46',284854,'/the-original-mr-fuzzy'),
(689339,'2014-07-16 17:04:54',284845,'/shipping'),
(689340,'2014-07-16 17:04:54',284850,'/cart'),
(689341,'2014-07-16 17:05:28',284855,'/products'),
(689342,'2014-07-16 17:05:55',284856,'/products'),
(689343,'2014-07-16 17:05:57',284853,'/products'),
(689344,'2014-07-16 17:06:35',284846,'/cart'),
(689345,'2014-07-16 17:06:46',284858,'/lander-3'),
(689346,'2014-07-16 17:06:55',284854,'/cart'),
(689347,'2014-07-16 17:06:56',284845,'/billing-2'),
(689348,'2014-07-16 17:07:21',284859,'/home'),
(689349,'2014-07-16 17:08:10',284850,'/shipping'),
(689350,'2014-07-16 17:08:12',284858,'/products'),
(689351,'2014-07-16 17:09:19',284858,'/the-forever-love-bear'),
(689352,'2014-07-16 17:09:27',284855,'/the-birthday-sugar-panda'),
(689353,'2014-07-16 17:09:55',284846,'/shipping'),
(689354,'2014-07-16 17:10:58',284858,'/cart'),
(689355,'2014-07-16 17:11:10',284860,'/home'),
(689356,'2014-07-16 17:11:15',284859,'/products'),
(689357,'2014-07-16 17:13:20',284858,'/shipping'),
(689358,'2014-07-16 17:13:27',284859,'/the-original-mr-fuzzy'),
(689359,'2014-07-16 17:13:27',284860,'/products'),
(689360,'2014-07-16 17:14:23',284858,'/billing-2'),
(689361,'2014-07-16 17:15:54',284861,'/lander-2'),
(689362,'2014-07-16 17:16:26',284860,'/the-forever-love-bear'),
(689363,'2014-07-16 17:17:11',284862,'/lander-2'),
(689364,'2014-07-16 17:17:40',284863,'/lander-2'),
(689365,'2014-07-16 17:18:17',284864,'/home'),
(689366,'2014-07-16 17:19:05',284858,'/thank-you-for-your-order'),
(689367,'2014-07-16 17:19:32',284865,'/home'),
(689368,'2014-07-16 17:19:42',284862,'/products'),
(689369,'2014-07-16 17:21:23',284866,'/lander-2'),
(689370,'2014-07-16 17:22:29',284863,'/products'),
(689371,'2014-07-16 17:22:46',284863,'/the-forever-love-bear'),
(689372,'2014-07-16 17:23:07',284867,'/home'),
(689373,'2014-07-16 17:23:19',284868,'/lander-2'),
(689374,'2014-07-16 17:23:22',284862,'/the-birthday-sugar-panda'),
(689375,'2014-07-16 17:23:45',284863,'/cart'),
(689376,'2014-07-16 17:24:58',284863,'/shipping'),
(689377,'2014-07-16 17:25:02',284866,'/products'),
(689378,'2014-07-16 17:25:22',284862,'/cart'),
(689379,'2014-07-16 17:25:47',284869,'/lander-2'),
(689380,'2014-07-16 17:27:06',284862,'/shipping'),
(689381,'2014-07-16 17:27:16',284863,'/billing-2'),
(689382,'2014-07-16 17:27:26',284869,'/products'),
(689383,'2014-07-16 17:27:58',284863,'/thank-you-for-your-order'),
(689384,'2014-07-16 17:28:29',284866,'/the-original-mr-fuzzy'),
(689385,'2014-07-16 17:28:50',284862,'/billing-2'),
(689386,'2014-07-16 17:29:31',284870,'/lander-2'),
(689387,'2014-07-16 17:29:51',284871,'/lander-2'),
(689388,'2014-07-16 17:30:19',284869,'/the-original-mr-fuzzy'),
(689389,'2014-07-16 17:30:21',284872,'/home'),
(689390,'2014-07-16 17:30:39',284866,'/cart'),
(689391,'2014-07-16 17:31:12',284866,'/shipping'),
(689392,'2014-07-16 17:31:48',284873,'/lander-2'),
(689393,'2014-07-16 17:31:54',284862,'/thank-you-for-your-order'),
(689394,'2014-07-16 17:32:21',284874,'/lander-2'),
(689395,'2014-07-16 17:32:38',284875,'/home'),
(689396,'2014-07-16 17:32:46',284876,'/home'),
(689397,'2014-07-16 17:33:55',284872,'/products'),
(689398,'2014-07-16 17:34:06',284869,'/cart'),
(689399,'2014-07-16 17:35:26',284875,'/products'),
(689400,'2014-07-16 17:35:29',284873,'/products'),
(689401,'2014-07-16 17:36:29',284869,'/shipping'),
(689402,'2014-07-16 17:36:39',284877,'/home'),
(689403,'2014-07-16 17:36:42',284873,'/the-original-mr-fuzzy'),
(689404,'2014-07-16 17:37:42',284872,'/the-original-mr-fuzzy'),
(689405,'2014-07-16 17:38:06',284876,'/products'),
(689406,'2014-07-16 17:38:45',284875,'/the-original-mr-fuzzy'),
(689407,'2014-07-16 17:38:46',284872,'/cart'),
(689408,'2014-07-16 17:39:00',284878,'/lander-2'),
(689409,'2014-07-16 17:39:30',284869,'/billing-2'),
(689410,'2014-07-16 17:40:32',284877,'/products'),
(689411,'2014-07-16 17:40:43',284879,'/home'),
(689412,'2014-07-16 17:40:48',284877,'/the-original-mr-fuzzy'),
(689413,'2014-07-16 17:41:58',284876,'/the-original-mr-fuzzy'),
(689414,'2014-07-16 17:42:18',284880,'/lander-2'),
(689415,'2014-07-16 17:43:02',284881,'/lander-2'),
(689416,'2014-07-16 17:43:38',284869,'/thank-you-for-your-order'),
(689417,'2014-07-16 17:45:02',284882,'/lander-3'),
(689418,'2014-07-16 17:46:22',284883,'/lander-2'),
(689419,'2014-07-16 17:46:55',284882,'/products'),
(689420,'2014-07-16 17:47:07',284880,'/products'),
(689421,'2014-07-16 17:48:32',284884,'/lander-2'),
(689422,'2014-07-16 17:48:37',284881,'/products'),
(689423,'2014-07-16 17:49:52',284880,'/the-original-mr-fuzzy'),
(689424,'2014-07-16 17:50:17',284883,'/products'),
(689425,'2014-07-16 17:50:46',284885,'/lander-2'),
(689426,'2014-07-16 17:50:48',284882,'/the-original-mr-fuzzy'),
(689427,'2014-07-16 17:51:35',284884,'/products'),
(689428,'2014-07-16 17:52:21',284883,'/the-original-mr-fuzzy'),
(689429,'2014-07-16 17:52:29',284886,'/lander-3'),
(689430,'2014-07-16 17:52:45',284887,'/lander-2'),
(689431,'2014-07-16 17:53:16',284886,'/products'),
(689432,'2014-07-16 17:54:01',284888,'/lander-2'),
(689433,'2014-07-16 17:54:26',284884,'/the-original-mr-fuzzy'),
(689434,'2014-07-16 17:54:43',284889,'/lander-2'),
(689435,'2014-07-16 17:54:50',284890,'/lander-2'),
(689436,'2014-07-16 17:55:13',284891,'/lander-2'),
(689437,'2014-07-16 17:55:25',284892,'/lander-2'),
(689438,'2014-07-16 17:56:29',284888,'/products'),
(689439,'2014-07-16 17:56:37',284886,'/the-original-mr-fuzzy'),
(689440,'2014-07-16 17:57:07',284893,'/lander-2'),
(689441,'2014-07-16 17:57:08',284894,'/lander-2'),
(689442,'2014-07-16 17:57:12',284895,'/lander-3'),
(689443,'2014-07-16 17:57:14',284889,'/products'),
(689444,'2014-07-16 17:57:19',284896,'/lander-2'),
(689445,'2014-07-16 17:57:44',284889,'/the-original-mr-fuzzy'),
(689446,'2014-07-16 17:58:11',284893,'/products'),
(689447,'2014-07-16 17:58:17',284887,'/products'),
(689448,'2014-07-16 17:58:32',284896,'/products'),
(689449,'2014-07-16 17:58:48',284895,'/products'),
(689450,'2014-07-16 17:59:14',284897,'/home'),
(689451,'2014-07-16 17:59:38',284898,'/lander-3'),
(689452,'2014-07-16 17:59:40',284888,'/the-original-mr-fuzzy'),
(689453,'2014-07-16 17:59:42',284893,'/the-original-mr-fuzzy'),
(689454,'2014-07-16 17:59:59',284896,'/the-forever-love-bear'),
(689455,'2014-07-16 18:00:43',284896,'/cart'),
(689456,'2014-07-16 18:01:50',284897,'/products'),
(689457,'2014-07-16 18:01:52',284887,'/the-original-mr-fuzzy'),
(689458,'2014-07-16 18:02:44',284887,'/cart'),
(689459,'2014-07-16 18:04:17',284897,'/the-original-mr-fuzzy'),
(689460,'2014-07-16 18:05:29',284887,'/shipping'),
(689461,'2014-07-16 18:10:26',284899,'/lander-2'),
(689462,'2014-07-16 18:11:41',284900,'/lander-3'),
(689463,'2014-07-16 18:13:44',284900,'/products'),
(689464,'2014-07-16 18:14:27',284901,'/lander-2'),
(689465,'2014-07-16 18:14:33',284902,'/home'),
(689466,'2014-07-16 18:15:51',284901,'/products'),
(689467,'2014-07-16 18:16:56',284900,'/the-original-mr-fuzzy'),
(689468,'2014-07-16 18:17:33',284900,'/cart'),
(689469,'2014-07-16 18:18:58',284903,'/lander-2'),
(689470,'2014-07-16 18:19:49',284901,'/the-original-mr-fuzzy'),
(689471,'2014-07-16 18:19:53',284902,'/products'),
(689472,'2014-07-16 18:20:09',284904,'/home'),
(689473,'2014-07-16 18:20:12',284905,'/lander-2'),
(689474,'2014-07-16 18:20:20',284901,'/cart'),
(689475,'2014-07-16 18:20:57',284903,'/products'),
(689476,'2014-07-16 18:21:04',284902,'/the-original-mr-fuzzy'),
(689477,'2014-07-16 18:22:05',284906,'/lander-2'),
(689478,'2014-07-16 18:22:16',284907,'/lander-3'),
(689479,'2014-07-16 18:22:52',284904,'/products'),
(689480,'2014-07-16 18:23:00',284907,'/products'),
(689481,'2014-07-16 18:23:01',284901,'/shipping'),
(689482,'2014-07-16 18:23:13',284904,'/the-original-mr-fuzzy'),
(689483,'2014-07-16 18:23:16',284908,'/lander-2'),
(689484,'2014-07-16 18:23:33',284903,'/the-original-mr-fuzzy'),
(689485,'2014-07-16 18:24:58',284909,'/home'),
(689486,'2014-07-16 18:25:00',284902,'/cart'),
(689487,'2014-07-16 18:25:26',284907,'/the-original-mr-fuzzy'),
(689488,'2014-07-16 18:25:38',284910,'/lander-3'),
(689489,'2014-07-16 18:25:47',284911,'/lander-2'),
(689490,'2014-07-16 18:26:15',284902,'/shipping'),
(689491,'2014-07-16 18:26:28',284906,'/products'),
(689492,'2014-07-16 18:26:44',284911,'/products'),
(689493,'2014-07-16 18:27:17',284908,'/products'),
(689494,'2014-07-16 18:27:59',284911,'/the-original-mr-fuzzy'),
(689495,'2014-07-16 18:28:17',284902,'/billing-2'),
(689496,'2014-07-16 18:28:34',284912,'/lander-2'),
(689497,'2014-07-16 18:28:59',284906,'/the-original-mr-fuzzy'),
(689498,'2014-07-16 18:29:05',284913,'/home'),
(689499,'2014-07-16 18:29:25',284914,'/lander-3'),
(689500,'2014-07-16 18:29:46',284915,'/home'),
(689501,'2014-07-16 18:30:24',284916,'/home'),
(689502,'2014-07-16 18:30:40',284913,'/products'),
(689503,'2014-07-16 18:30:42',284902,'/thank-you-for-your-order'),
(689504,'2014-07-16 18:30:44',284915,'/products'),
(689505,'2014-07-16 18:31:42',284908,'/the-birthday-sugar-panda'),
(689506,'2014-07-16 18:32:05',284917,'/lander-2'),
(689507,'2014-07-16 18:33:15',284917,'/products'),
(689508,'2014-07-16 18:33:22',284914,'/products'),
(689509,'2014-07-16 18:33:33',284912,'/products'),
(689510,'2014-07-16 18:33:44',284918,'/home'),
(689511,'2014-07-16 18:33:49',284915,'/the-original-mr-fuzzy'),
(689512,'2014-07-16 18:34:16',284916,'/products'),
(689513,'2014-07-16 18:34:18',284918,'/products'),
(689514,'2014-07-16 18:34:34',284913,'/the-birthday-sugar-panda'),
(689515,'2014-07-16 18:34:36',284914,'/the-original-mr-fuzzy'),
(689516,'2014-07-16 18:35:08',284912,'/the-original-mr-fuzzy'),
(689517,'2014-07-16 18:36:41',284919,'/home'),
(689518,'2014-07-16 18:36:54',284915,'/cart'),
(689519,'2014-07-16 18:36:55',284916,'/the-original-mr-fuzzy'),
(689520,'2014-07-16 18:38:02',284918,'/the-original-mr-fuzzy'),
(689521,'2014-07-16 18:38:05',284920,'/lander-3'),
(689522,'2014-07-16 18:38:22',284915,'/shipping'),
(689523,'2014-07-16 18:39:07',284915,'/billing-2'),
(689524,'2014-07-16 18:39:07',284921,'/lander-3'),
(689525,'2014-07-16 18:39:31',284921,'/products'),
(689526,'2014-07-16 18:39:44',284919,'/products'),
(689527,'2014-07-16 18:40:39',284921,'/the-birthday-sugar-panda'),
(689528,'2014-07-16 18:41:22',284919,'/the-original-mr-fuzzy'),
(689529,'2014-07-16 18:41:28',284922,'/lander-3'),
(689530,'2014-07-16 18:42:21',284923,'/lander-3'),
(689531,'2014-07-16 18:43:28',284915,'/thank-you-for-your-order'),
(689532,'2014-07-16 18:47:27',284924,'/lander-3'),
(689533,'2014-07-16 18:47:40',284925,'/lander-2'),
(689534,'2014-07-16 18:48:27',284926,'/lander-2'),
(689535,'2014-07-16 18:50:30',284927,'/lander-3'),
(689536,'2014-07-16 18:50:35',284924,'/products'),
(689537,'2014-07-16 18:51:05',284924,'/the-original-mr-fuzzy'),
(689538,'2014-07-16 18:51:09',284926,'/products'),
(689539,'2014-07-16 18:53:27',284928,'/lander-2'),
(689540,'2014-07-16 18:54:25',284926,'/the-original-mr-fuzzy'),
(689541,'2014-07-16 19:02:52',284929,'/lander-2'),
(689542,'2014-07-16 19:04:27',284930,'/lander-2'),
(689543,'2014-07-16 19:07:12',284930,'/products'),
(689544,'2014-07-16 19:08:34',284930,'/the-birthday-sugar-panda'),
(689545,'2014-07-16 19:10:22',284931,'/lander-2'),
(689546,'2014-07-16 19:14:34',284932,'/lander-2'),
(689547,'2014-07-16 19:18:34',284933,'/lander-2'),
(689548,'2014-07-16 19:19:54',284932,'/products'),
(689549,'2014-07-16 19:20:13',284934,'/home'),
(689550,'2014-07-16 19:21:03',284932,'/the-birthday-sugar-panda'),
(689551,'2014-07-16 19:22:03',284935,'/lander-2'),
(689552,'2014-07-16 19:22:46',284936,'/home'),
(689553,'2014-07-16 19:22:49',284937,'/lander-3'),
(689554,'2014-07-16 19:24:16',284932,'/cart'),
(689555,'2014-07-16 19:25:56',284938,'/home'),
(689556,'2014-07-16 19:27:32',284932,'/shipping'),
(689557,'2014-07-16 19:30:44',284932,'/billing-2'),
(689558,'2014-07-16 19:35:21',284939,'/lander-2'),
(689559,'2014-07-16 19:36:36',284940,'/lander-2'),
(689560,'2014-07-16 19:37:10',284941,'/lander-2'),
(689561,'2014-07-16 19:38:40',284942,'/lander-3'),
(689562,'2014-07-16 19:39:49',284942,'/products'),
(689563,'2014-07-16 19:42:05',284943,'/lander-3'),
(689564,'2014-07-16 19:42:06',284941,'/products'),
(689565,'2014-07-16 19:42:31',284943,'/products'),
(689566,'2014-07-16 19:43:15',284942,'/the-original-mr-fuzzy'),
(689567,'2014-07-16 19:43:32',284941,'/the-original-mr-fuzzy'),
(689568,'2014-07-16 19:46:00',284942,'/cart'),
(689569,'2014-07-16 19:46:20',284943,'/the-original-mr-fuzzy'),
(689570,'2014-07-16 19:46:49',284942,'/shipping'),
(689571,'2014-07-16 19:48:11',284944,'/lander-2'),
(689572,'2014-07-16 19:49:47',284945,'/lander-3'),
(689573,'2014-07-16 19:50:00',284943,'/cart'),
(689574,'2014-07-16 19:50:18',284945,'/products'),
(689575,'2014-07-16 19:50:27',284946,'/lander-2'),
(689576,'2014-07-16 19:51:20',284947,'/lander-2'),
(689577,'2014-07-16 19:51:22',284944,'/products'),
(689578,'2014-07-16 19:52:18',284947,'/products'),
(689579,'2014-07-16 19:52:31',284948,'/lander-2'),
(689580,'2014-07-16 19:54:37',284945,'/the-birthday-sugar-panda'),
(689581,'2014-07-16 19:55:26',284948,'/products'),
(689582,'2014-07-16 19:55:27',284944,'/the-birthday-sugar-panda'),
(689583,'2014-07-16 19:55:43',284948,'/the-original-mr-fuzzy'),
(689584,'2014-07-16 19:56:44',284949,'/home'),
(689585,'2014-07-16 19:57:51',284944,'/cart'),
(689586,'2014-07-16 19:58:06',284950,'/lander-2'),
(689587,'2014-07-16 19:58:58',284944,'/shipping'),
(689588,'2014-07-16 19:59:44',284949,'/products'),
(689589,'2014-07-16 20:00:43',284944,'/billing-2'),
(689590,'2014-07-16 20:01:10',284949,'/the-original-mr-fuzzy'),
(689591,'2014-07-16 20:01:35',284951,'/home'),
(689592,'2014-07-16 20:02:00',284952,'/home'),
(689593,'2014-07-16 20:02:32',284953,'/lander-3'),
(689594,'2014-07-16 20:04:09',284953,'/products'),
(689595,'2014-07-16 20:04:13',284944,'/thank-you-for-your-order'),
(689596,'2014-07-16 20:05:35',284951,'/products'),
(689597,'2014-07-16 20:07:16',284951,'/the-birthday-sugar-panda'),
(689598,'2014-07-16 20:07:16',284954,'/lander-2'),
(689599,'2014-07-16 20:07:52',284951,'/cart'),
(689600,'2014-07-16 20:10:41',284951,'/shipping'),
(689601,'2014-07-16 20:12:25',284951,'/billing-2'),
(689602,'2014-07-16 20:12:58',284955,'/lander-2'),
(689603,'2014-07-16 20:16:04',284956,'/lander-2'),
(689604,'2014-07-16 20:16:17',284951,'/thank-you-for-your-order'),
(689605,'2014-07-16 20:17:15',284957,'/lander-3'),
(689606,'2014-07-16 20:21:07',284958,'/lander-3'),
(689607,'2014-07-16 20:22:30',284959,'/lander-2'),
(689608,'2014-07-16 20:28:57',284960,'/lander-2'),
(689609,'2014-07-16 20:33:39',284961,'/lander-2'),
(689610,'2014-07-16 20:33:48',284962,'/home'),
(689611,'2014-07-16 20:33:54',284963,'/lander-2'),
(689612,'2014-07-16 20:36:59',284964,'/lander-2'),
(689613,'2014-07-16 20:37:27',284963,'/products'),
(689614,'2014-07-16 20:38:11',284965,'/lander-2'),
(689615,'2014-07-16 20:38:37',284961,'/products'),
(689616,'2014-07-16 20:38:55',284965,'/products'),
(689617,'2014-07-16 20:39:28',284965,'/the-original-mr-fuzzy'),
(689618,'2014-07-16 20:39:37',284966,'/lander-2'),
(689619,'2014-07-16 20:40:06',284967,'/lander-2'),
(689620,'2014-07-16 20:40:50',284968,'/lander-2'),
(689621,'2014-07-16 20:41:16',284963,'/the-original-mr-fuzzy'),
(689622,'2014-07-16 20:42:08',284965,'/cart'),
(689623,'2014-07-16 20:43:18',284969,'/lander-3'),
(689624,'2014-07-16 20:43:25',284970,'/lander-2'),
(689625,'2014-07-16 20:44:01',284971,'/home'),
(689626,'2014-07-16 20:45:21',284965,'/shipping'),
(689627,'2014-07-16 20:48:03',284969,'/products'),
(689628,'2014-07-16 20:48:24',284965,'/billing-2'),
(689629,'2014-07-16 20:50:02',284972,'/lander-3'),
(689630,'2014-07-16 20:50:29',284973,'/lander-3'),
(689631,'2014-07-16 20:50:31',284974,'/lander-2'),
(689632,'2014-07-16 20:51:13',284975,'/home'),
(689633,'2014-07-16 20:51:32',284965,'/thank-you-for-your-order'),
(689634,'2014-07-16 20:51:58',284976,'/lander-2'),
(689635,'2014-07-16 20:52:20',284969,'/the-original-mr-fuzzy'),
(689636,'2014-07-16 20:53:08',284977,'/lander-2'),
(689637,'2014-07-16 20:53:18',284978,'/lander-2'),
(689638,'2014-07-16 20:53:21',284974,'/products'),
(689639,'2014-07-16 20:53:52',284979,'/home'),
(689640,'2014-07-16 20:54:32',284978,'/products'),
(689641,'2014-07-16 20:55:15',284974,'/the-birthday-sugar-panda'),
(689642,'2014-07-16 20:55:15',284977,'/products'),
(689643,'2014-07-16 20:56:00',284980,'/lander-2'),
(689644,'2014-07-16 20:56:13',284979,'/products'),
(689645,'2014-07-16 20:56:36',284979,'/the-forever-love-bear'),
(689646,'2014-07-16 20:56:54',284978,'/the-original-mr-fuzzy'),
(689647,'2014-07-16 20:57:24',284981,'/lander-2'),
(689648,'2014-07-16 20:57:35',284979,'/cart'),
(689649,'2014-07-16 20:57:44',284976,'/products'),
(689650,'2014-07-16 20:58:31',284976,'/the-original-mr-fuzzy'),
(689651,'2014-07-16 20:59:03',284974,'/cart'),
(689652,'2014-07-16 20:59:18',284982,'/lander-2'),
(689653,'2014-07-16 20:59:51',284981,'/products'),
(689654,'2014-07-16 21:00:11',284978,'/cart'),
(689655,'2014-07-16 21:01:18',284979,'/shipping'),
(689656,'2014-07-16 21:01:35',284983,'/lander-2'),
(689657,'2014-07-16 21:02:17',284979,'/billing-2'),
(689658,'2014-07-16 21:03:18',284981,'/the-original-mr-fuzzy'),
(689659,'2014-07-16 21:03:25',284984,'/home'),
(689660,'2014-07-16 21:08:18',284985,'/lander-2'),
(689661,'2014-07-16 21:09:38',284986,'/lander-2'),
(689662,'2014-07-16 21:10:40',284986,'/products'),
(689663,'2014-07-16 21:13:13',284986,'/the-birthday-sugar-panda'),
(689664,'2014-07-16 21:16:38',284987,'/lander-2'),
(689665,'2014-07-16 21:16:48',284988,'/lander-3'),
(689666,'2014-07-16 21:17:25',284988,'/products'),
(689667,'2014-07-16 21:19:03',284987,'/products'),
(689668,'2014-07-16 21:20:17',284988,'/the-original-mr-fuzzy'),
(689669,'2014-07-16 21:21:07',284989,'/lander-3'),
(689670,'2014-07-16 21:21:12',284987,'/the-original-mr-fuzzy'),
(689671,'2014-07-16 21:24:26',284989,'/products'),
(689672,'2014-07-16 21:25:05',284990,'/lander-2'),
(689673,'2014-07-16 21:25:19',284991,'/lander-2'),
(689674,'2014-07-16 21:27:40',284989,'/the-original-mr-fuzzy'),
(689675,'2014-07-16 21:29:19',284990,'/products'),
(689676,'2014-07-16 21:30:51',284992,'/lander-2'),
(689677,'2014-07-16 21:32:10',284990,'/the-original-mr-fuzzy'),
(689678,'2014-07-16 21:34:33',284993,'/lander-3'),
(689679,'2014-07-16 21:36:52',284994,'/home'),
(689680,'2014-07-16 21:36:57',284993,'/products'),
(689681,'2014-07-16 21:39:24',284995,'/home'),
(689682,'2014-07-16 21:41:17',284996,'/lander-2'),
(689683,'2014-07-16 21:41:18',284993,'/the-forever-love-bear'),
(689684,'2014-07-16 21:42:53',284997,'/lander-2'),
(689685,'2014-07-16 21:45:20',284998,'/lander-2'),
(689686,'2014-07-16 21:47:35',284997,'/products'),
(689687,'2014-07-16 21:50:57',284999,'/lander-3'),
(689688,'2014-07-16 21:51:40',284997,'/the-birthday-sugar-panda'),
(689689,'2014-07-16 21:54:01',285000,'/lander-3'),
(689690,'2014-07-16 21:54:12',285001,'/home'),
(689691,'2014-07-16 21:57:09',285001,'/products'),
(689692,'2014-07-16 21:58:54',285002,'/lander-2'),
(689693,'2014-07-16 21:59:51',285001,'/the-original-mr-fuzzy'),
(689694,'2014-07-16 22:01:48',285001,'/cart'),
(689695,'2014-07-16 22:02:17',285003,'/lander-3'),
(689696,'2014-07-16 22:04:35',285003,'/products'),
(689697,'2014-07-16 22:10:41',285004,'/home'),
(689698,'2014-07-16 22:12:41',285005,'/lander-3'),
(689699,'2014-07-16 22:12:41',285006,'/lander-2'),
(689700,'2014-07-16 22:19:56',285007,'/lander-3'),
(689701,'2014-07-16 22:20:35',285007,'/products'),
(689702,'2014-07-16 22:33:19',285008,'/lander-2'),
(689703,'2014-07-16 22:36:22',285009,'/lander-3'),
(689704,'2014-07-16 22:39:06',285010,'/home'),
(689705,'2014-07-16 22:39:08',285008,'/products'),
(689706,'2014-07-16 22:40:09',285008,'/the-original-mr-fuzzy'),
(689707,'2014-07-16 22:41:30',285011,'/lander-3'),
(689708,'2014-07-16 22:42:53',285011,'/products'),
(689709,'2014-07-16 22:44:31',285010,'/products'),
(689710,'2014-07-16 22:45:21',285011,'/the-original-mr-fuzzy'),
(689711,'2014-07-16 22:45:40',285010,'/the-original-mr-fuzzy'),
(689712,'2014-07-16 22:46:35',285012,'/lander-3'),
(689713,'2014-07-16 22:46:39',285013,'/lander-2'),
(689714,'2014-07-16 22:47:54',285014,'/lander-2'),
(689715,'2014-07-16 22:47:57',285015,'/home'),
(689716,'2014-07-16 22:48:21',285016,'/lander-2'),
(689717,'2014-07-16 22:48:22',285010,'/cart'),
(689718,'2014-07-16 22:48:47',285017,'/lander-2'),
(689719,'2014-07-16 22:49:01',285016,'/products'),
(689720,'2014-07-16 22:50:08',285013,'/products'),
(689721,'2014-07-16 22:50:25',285016,'/the-original-mr-fuzzy'),
(689722,'2014-07-16 22:51:04',285014,'/products'),
(689723,'2014-07-16 22:53:59',285016,'/cart'),
(689724,'2014-07-16 22:54:22',285013,'/the-original-mr-fuzzy'),
(689725,'2014-07-16 22:55:25',285016,'/shipping'),
(689726,'2014-07-16 22:55:42',285014,'/the-original-mr-fuzzy'),
(689727,'2014-07-16 22:56:36',285018,'/home'),
(689728,'2014-07-16 22:56:39',285016,'/billing-2'),
(689729,'2014-07-16 22:59:34',285018,'/products'),
(689730,'2014-07-16 23:00:06',285016,'/thank-you-for-your-order'),
(689731,'2014-07-16 23:01:14',285018,'/the-birthday-sugar-panda'),
(689732,'2014-07-16 23:01:41',285019,'/lander-3'),
(689733,'2014-07-16 23:05:40',285020,'/home'),
(689734,'2014-07-16 23:07:14',285020,'/products'),
(689735,'2014-07-16 23:11:09',285020,'/the-original-mr-fuzzy'),
(689736,'2014-07-16 23:11:42',285021,'/lander-2'),
(689737,'2014-07-16 23:13:13',285020,'/cart'),
(689738,'2014-07-16 23:14:43',285022,'/lander-3'),
(689739,'2014-07-16 23:15:13',285023,'/lander-3'),
(689740,'2014-07-16 23:16:52',285024,'/lander-2'),
(689741,'2014-07-16 23:17:25',285024,'/products'),
(689742,'2014-07-16 23:18:31',285024,'/the-original-mr-fuzzy'),
(689743,'2014-07-16 23:21:02',285025,'/lander-2'),
(689744,'2014-07-16 23:21:23',285024,'/cart'),
(689745,'2014-07-16 23:22:36',285025,'/products'),
(689746,'2014-07-16 23:24:15',285024,'/shipping'),
(689747,'2014-07-16 23:24:56',285025,'/the-original-mr-fuzzy'),
(689748,'2014-07-16 23:26:19',285026,'/lander-2'),
(689749,'2014-07-16 23:27:10',285024,'/billing-2'),
(689750,'2014-07-16 23:28:58',285026,'/products'),
(689751,'2014-07-16 23:29:18',285024,'/thank-you-for-your-order'),
(689752,'2014-07-16 23:32:38',285026,'/the-forever-love-bear'),
(689753,'2014-07-16 23:37:29',285027,'/lander-2'),
(689754,'2014-07-16 23:38:40',285028,'/lander-2'),
(689755,'2014-07-16 23:39:52',285029,'/home'),
(689756,'2014-07-16 23:42:27',285030,'/lander-2'),
(689757,'2014-07-16 23:42:50',285031,'/lander-2'),
(689758,'2014-07-16 23:45:40',285029,'/products'),
(689759,'2014-07-16 23:46:57',285032,'/lander-2'),
(689760,'2014-07-16 23:47:57',285029,'/the-forever-love-bear'),
(689761,'2014-07-16 23:48:23',285033,'/lander-2'),
(689762,'2014-07-16 23:50:15',285033,'/products'),
(689763,'2014-07-16 23:54:42',285034,'/lander-3'),
(689764,'2014-07-16 23:54:49',285033,'/the-original-mr-fuzzy'),
(689765,'2014-07-16 23:58:42',285035,'/lander-2'),
(689766,'2014-07-17 00:00:12',285036,'/lander-3'),
(689767,'2014-07-17 00:03:02',285037,'/lander-3'),
(689768,'2014-07-17 00:04:13',285036,'/products'),
(689769,'2014-07-17 00:06:43',285036,'/the-original-mr-fuzzy'),
(689770,'2014-07-17 00:11:14',285038,'/lander-3'),
(689771,'2014-07-17 00:12:02',285039,'/home'),
(689772,'2014-07-17 00:13:50',285039,'/products'),
(689773,'2014-07-17 00:16:41',285040,'/lander-2'),
(689774,'2014-07-17 00:16:48',285039,'/the-birthday-sugar-panda'),
(689775,'2014-07-17 00:20:48',285041,'/home'),
(689776,'2014-07-17 00:21:49',285042,'/lander-3'),
(689777,'2014-07-17 00:21:50',285041,'/products'),
(689778,'2014-07-17 00:21:52',285043,'/lander-2'),
(689779,'2014-07-17 00:22:24',285040,'/products'),
(689780,'2014-07-17 00:22:47',285044,'/home'),
(689781,'2014-07-17 00:23:41',285045,'/lander-2'),
(689782,'2014-07-17 00:23:49',285046,'/home'),
(689783,'2014-07-17 00:24:24',285045,'/products'),
(689784,'2014-07-17 00:25:03',285040,'/the-original-mr-fuzzy'),
(689785,'2014-07-17 00:25:38',285047,'/lander-3'),
(689786,'2014-07-17 00:26:10',285048,'/lander-2'),
(689787,'2014-07-17 00:26:35',285049,'/lander-2'),
(689788,'2014-07-17 00:27:21',285044,'/products'),
(689789,'2014-07-17 00:27:58',285045,'/the-original-mr-fuzzy'),
(689790,'2014-07-17 00:28:24',285045,'/cart'),
(689791,'2014-07-17 00:30:19',285047,'/products'),
(689792,'2014-07-17 00:30:43',285048,'/products'),
(689793,'2014-07-17 00:30:57',285045,'/shipping'),
(689794,'2014-07-17 00:31:05',285050,'/home'),
(689795,'2014-07-17 00:31:28',285044,'/the-birthday-sugar-panda'),
(689796,'2014-07-17 00:31:31',285048,'/the-original-mr-fuzzy'),
(689797,'2014-07-17 00:32:23',285051,'/home'),
(689798,'2014-07-17 00:32:43',285045,'/billing-2'),
(689799,'2014-07-17 00:35:34',285048,'/cart'),
(689800,'2014-07-17 00:36:53',285052,'/lander-2'),
(689801,'2014-07-17 00:38:31',285053,'/home'),
(689802,'2014-07-17 00:39:21',285048,'/shipping'),
(689803,'2014-07-17 00:40:07',285052,'/products'),
(689804,'2014-07-17 00:40:12',285054,'/lander-3'),
(689805,'2014-07-17 00:40:55',285054,'/products'),
(689806,'2014-07-17 00:42:02',285048,'/billing-2'),
(689807,'2014-07-17 00:42:02',285052,'/the-original-mr-fuzzy'),
(689808,'2014-07-17 00:42:10',285053,'/products'),
(689809,'2014-07-17 00:42:59',285054,'/the-forever-love-bear'),
(689810,'2014-07-17 00:43:29',285055,'/lander-2'),
(689811,'2014-07-17 00:44:40',285053,'/the-original-mr-fuzzy'),
(689812,'2014-07-17 00:46:58',285054,'/cart'),
(689813,'2014-07-17 00:50:43',285054,'/shipping'),
(689814,'2014-07-17 00:52:41',285054,'/billing-2'),
(689815,'2014-07-17 00:57:37',285054,'/thank-you-for-your-order'),
(689816,'2014-07-17 01:11:26',285056,'/home'),
(689817,'2014-07-17 01:16:55',285056,'/products'),
(689818,'2014-07-17 01:19:30',285056,'/the-original-mr-fuzzy'),
(689819,'2014-07-17 01:20:23',285057,'/home'),
(689820,'2014-07-17 01:20:27',285058,'/lander-3'),
(689821,'2014-07-17 01:22:47',285059,'/lander-2'),
(689822,'2014-07-17 01:23:11',285056,'/cart'),
(689823,'2014-07-17 01:23:33',285057,'/products'),
(689824,'2014-07-17 01:24:36',285060,'/lander-3'),
(689825,'2014-07-17 01:25:25',285061,'/lander-2'),
(689826,'2014-07-17 01:25:35',285057,'/the-birthday-sugar-panda'),
(689827,'2014-07-17 01:25:37',285062,'/lander-3'),
(689828,'2014-07-17 01:26:12',285058,'/products'),
(689829,'2014-07-17 01:26:33',285063,'/lander-2'),
(689830,'2014-07-17 01:26:43',285056,'/shipping'),
(689831,'2014-07-17 01:27:44',285059,'/products'),
(689832,'2014-07-17 01:27:53',285061,'/products'),
(689833,'2014-07-17 01:27:57',285057,'/cart'),
(689834,'2014-07-17 01:28:08',285056,'/billing-2'),
(689835,'2014-07-17 01:28:22',285058,'/the-original-mr-fuzzy'),
(689836,'2014-07-17 01:29:36',285060,'/products'),
(689837,'2014-07-17 01:30:13',285056,'/thank-you-for-your-order'),
(689838,'2014-07-17 01:30:26',285057,'/shipping'),
(689839,'2014-07-17 01:31:17',285061,'/the-original-mr-fuzzy'),
(689840,'2014-07-17 01:31:20',285057,'/billing-2'),
(689841,'2014-07-17 01:32:09',285060,'/the-original-mr-fuzzy'),
(689842,'2014-07-17 01:32:10',285063,'/products'),
(689843,'2014-07-17 01:32:15',285059,'/the-original-mr-fuzzy'),
(689844,'2014-07-17 01:32:23',285058,'/cart'),
(689845,'2014-07-17 01:32:27',285063,'/the-original-mr-fuzzy'),
(689846,'2014-07-17 01:33:34',285061,'/cart'),
(689847,'2014-07-17 01:33:52',285058,'/shipping'),
(689848,'2014-07-17 01:33:53',285059,'/cart'),
(689849,'2014-07-17 01:35:08',285060,'/cart'),
(689850,'2014-07-17 01:35:09',285064,'/lander-2'),
(689851,'2014-07-17 01:36:40',285058,'/billing-2'),
(689852,'2014-07-17 01:36:52',285057,'/thank-you-for-your-order'),
(689853,'2014-07-17 01:43:54',285065,'/lander-3'),
(689854,'2014-07-17 02:01:26',285066,'/home'),
(689855,'2014-07-17 02:03:13',285067,'/lander-2'),
(689856,'2014-07-17 02:06:11',285067,'/products'),
(689857,'2014-07-17 02:09:58',285068,'/lander-3'),
(689858,'2014-07-17 02:10:23',285067,'/the-original-mr-fuzzy'),
(689859,'2014-07-17 02:12:28',285067,'/cart'),
(689860,'2014-07-17 02:12:36',285069,'/lander-3'),
(689861,'2014-07-17 02:13:28',285068,'/products'),
(689862,'2014-07-17 02:15:40',285067,'/shipping'),
(689863,'2014-07-17 02:15:43',285068,'/the-original-mr-fuzzy'),
(689864,'2014-07-17 02:16:25',285069,'/products'),
(689865,'2014-07-17 02:16:30',285070,'/lander-2'),
(689866,'2014-07-17 02:17:14',285071,'/lander-2'),
(689867,'2014-07-17 02:18:38',285070,'/products'),
(689868,'2014-07-17 02:19:13',285069,'/the-original-mr-fuzzy'),
(689869,'2014-07-17 02:20:01',285071,'/products'),
(689870,'2014-07-17 02:20:34',285072,'/home'),
(689871,'2014-07-17 02:21:14',285070,'/the-birthday-sugar-panda'),
(689872,'2014-07-17 02:22:12',285073,'/lander-2'),
(689873,'2014-07-17 02:23:14',285072,'/products'),
(689874,'2014-07-17 02:23:41',285072,'/the-original-mr-fuzzy'),
(689875,'2014-07-17 02:24:22',285071,'/the-forever-love-bear'),
(689876,'2014-07-17 02:26:06',285074,'/lander-2'),
(689877,'2014-07-17 02:27:19',285073,'/products'),
(689878,'2014-07-17 02:27:46',285075,'/home'),
(689879,'2014-07-17 02:28:23',285076,'/lander-2'),
(689880,'2014-07-17 02:28:30',285074,'/products'),
(689881,'2014-07-17 02:29:06',285074,'/the-original-mr-fuzzy'),
(689882,'2014-07-17 02:29:09',285077,'/lander-2'),
(689883,'2014-07-17 02:29:32',285073,'/the-original-mr-fuzzy'),
(689884,'2014-07-17 02:32:39',285073,'/cart'),
(689885,'2014-07-17 02:33:09',285073,'/shipping'),
(689886,'2014-07-17 02:33:39',285076,'/products'),
(689887,'2014-07-17 02:34:12',285076,'/the-original-mr-fuzzy'),
(689888,'2014-07-17 02:35:24',285073,'/billing-2'),
(689889,'2014-07-17 02:35:52',285076,'/cart'),
(689890,'2014-07-17 02:39:09',285076,'/shipping'),
(689891,'2014-07-17 02:41:38',285076,'/billing-2'),
(689892,'2014-07-17 02:45:54',285078,'/lander-2'),
(689893,'2014-07-17 02:46:51',285076,'/thank-you-for-your-order'),
(689894,'2014-07-17 02:46:51',285078,'/products'),
(689895,'2014-07-17 02:47:32',285078,'/the-original-mr-fuzzy'),
(689896,'2014-07-17 02:49:43',285078,'/cart'),
(689897,'2014-07-17 02:52:53',285079,'/lander-3'),
(689898,'2014-07-17 02:53:35',285078,'/shipping'),
(689899,'2014-07-17 02:54:02',285080,'/home'),
(689900,'2014-07-17 02:55:30',285081,'/home'),
(689901,'2014-07-17 02:56:00',285078,'/billing-2'),
(689902,'2014-07-17 02:56:19',285082,'/lander-2'),
(689903,'2014-07-17 02:56:24',285079,'/products'),
(689904,'2014-07-17 02:57:56',285079,'/the-original-mr-fuzzy'),
(689905,'2014-07-17 02:59:40',285078,'/thank-you-for-your-order'),
(689906,'2014-07-17 02:59:46',285079,'/cart'),
(689907,'2014-07-17 03:01:42',285079,'/shipping'),
(689908,'2014-07-17 03:03:06',285079,'/billing-2'),
(689909,'2014-07-17 03:05:17',285079,'/thank-you-for-your-order'),
(689910,'2014-07-17 03:06:15',285083,'/home'),
(689911,'2014-07-17 03:06:49',285084,'/lander-3'),
(689912,'2014-07-17 03:08:18',285083,'/products'),
(689913,'2014-07-17 03:08:27',285085,'/home'),
(689914,'2014-07-17 03:09:15',285083,'/the-original-mr-fuzzy'),
(689915,'2014-07-17 03:09:36',285085,'/products'),
(689916,'2014-07-17 03:10:25',285085,'/the-original-mr-fuzzy'),
(689917,'2014-07-17 03:10:53',285084,'/products'),
(689918,'2014-07-17 03:12:40',285085,'/cart'),
(689919,'2014-07-17 03:14:02',285085,'/shipping'),
(689920,'2014-07-17 03:15:12',285084,'/the-original-mr-fuzzy'),
(689921,'2014-07-17 03:15:56',285086,'/lander-2'),
(689922,'2014-07-17 03:20:45',285087,'/lander-2'),
(689923,'2014-07-17 03:21:33',285087,'/products'),
(689924,'2014-07-17 03:25:42',285087,'/the-birthday-sugar-panda'),
(689925,'2014-07-17 03:36:25',285088,'/lander-2'),
(689926,'2014-07-17 03:41:22',285089,'/home'),
(689927,'2014-07-17 03:54:12',285090,'/lander-2'),
(689928,'2014-07-17 03:54:54',285091,'/lander-3'),
(689929,'2014-07-17 03:57:09',285090,'/products'),
(689930,'2014-07-17 03:57:29',285090,'/the-original-mr-fuzzy'),
(689931,'2014-07-17 03:59:07',285090,'/cart'),
(689932,'2014-07-17 03:59:17',285092,'/lander-2'),
(689933,'2014-07-17 03:59:22',285093,'/lander-3'),
(689934,'2014-07-17 03:59:50',285090,'/shipping'),
(689935,'2014-07-17 04:02:11',285090,'/billing-2'),
(689936,'2014-07-17 04:03:38',285092,'/products'),
(689937,'2014-07-17 04:04:11',285093,'/products'),
(689938,'2014-07-17 04:05:21',285093,'/the-original-mr-fuzzy'),
(689939,'2014-07-17 04:05:53',285092,'/the-original-mr-fuzzy'),
(689940,'2014-07-17 04:06:52',285092,'/cart'),
(689941,'2014-07-17 04:08:37',285093,'/cart'),
(689942,'2014-07-17 04:22:09',285094,'/lander-2'),
(689943,'2014-07-17 04:24:31',285095,'/home'),
(689944,'2014-07-17 04:29:25',285096,'/lander-2'),
(689945,'2014-07-17 04:30:11',285097,'/lander-2'),
(689946,'2014-07-17 04:30:38',285098,'/lander-2'),
(689947,'2014-07-17 04:31:31',285096,'/products'),
(689948,'2014-07-17 04:31:35',285098,'/products'),
(689949,'2014-07-17 04:33:33',285099,'/lander-2'),
(689950,'2014-07-17 04:34:47',285096,'/the-original-mr-fuzzy'),
(689951,'2014-07-17 04:35:01',285100,'/lander-2'),
(689952,'2014-07-17 04:35:18',285098,'/the-original-mr-fuzzy'),
(689953,'2014-07-17 04:35:48',285101,'/lander-2'),
(689954,'2014-07-17 04:36:50',285096,'/cart'),
(689955,'2014-07-17 04:39:31',285096,'/shipping'),
(689956,'2014-07-17 04:40:19',285101,'/products'),
(689957,'2014-07-17 04:42:36',285102,'/lander-3'),
(689958,'2014-07-17 04:44:28',285101,'/the-original-mr-fuzzy'),
(689959,'2014-07-17 04:47:27',285102,'/products'),
(689960,'2014-07-17 04:47:59',285102,'/the-original-mr-fuzzy'),
(689961,'2014-07-17 04:48:08',285101,'/cart'),
(689962,'2014-07-17 04:51:55',285101,'/shipping'),
(689963,'2014-07-17 04:52:54',285103,'/lander-2'),
(689964,'2014-07-17 04:53:19',285101,'/billing-2'),
(689965,'2014-07-17 04:57:53',285101,'/thank-you-for-your-order'),
(689966,'2014-07-17 05:01:05',285104,'/lander-2'),
(689967,'2014-07-17 05:11:07',285105,'/lander-3'),
(689968,'2014-07-17 05:21:03',285106,'/lander-2'),
(689969,'2014-07-17 05:22:20',285106,'/products'),
(689970,'2014-07-17 05:24:06',285107,'/lander-3'),
(689971,'2014-07-17 05:25:32',285106,'/the-forever-love-bear'),
(689972,'2014-07-17 05:25:48',285107,'/products'),
(689973,'2014-07-17 05:26:43',285107,'/the-original-mr-fuzzy'),
(689974,'2014-07-17 05:28:15',285108,'/lander-3'),
(689975,'2014-07-17 05:36:01',285109,'/home'),
(689976,'2014-07-17 05:36:03',285110,'/home'),
(689977,'2014-07-17 05:38:56',285111,'/home'),
(689978,'2014-07-17 05:39:19',285110,'/products'),
(689979,'2014-07-17 05:39:28',285111,'/products'),
(689980,'2014-07-17 05:41:06',285111,'/the-original-mr-fuzzy'),
(689981,'2014-07-17 05:42:26',285112,'/home'),
(689982,'2014-07-17 05:42:54',285110,'/the-forever-love-bear'),
(689983,'2014-07-17 05:43:45',285110,'/cart'),
(689984,'2014-07-17 05:44:50',285111,'/cart'),
(689985,'2014-07-17 05:45:51',285113,'/lander-3'),
(689986,'2014-07-17 05:47:33',285114,'/lander-2'),
(689987,'2014-07-17 05:48:39',285114,'/products'),
(689988,'2014-07-17 05:50:13',285114,'/the-original-mr-fuzzy'),
(689989,'2014-07-17 05:54:15',285115,'/lander-2'),
(689990,'2014-07-17 05:56:41',285116,'/lander-3'),
(689991,'2014-07-17 05:59:40',285117,'/lander-2'),
(689992,'2014-07-17 05:59:55',285118,'/home'),
(689993,'2014-07-17 06:00:46',285119,'/lander-2'),
(689994,'2014-07-17 06:02:34',285118,'/products'),
(689995,'2014-07-17 06:04:11',285120,'/lander-2'),
(689996,'2014-07-17 06:07:32',285121,'/lander-2'),
(689997,'2014-07-17 06:10:15',285121,'/products'),
(689998,'2014-07-17 06:10:22',285122,'/lander-2'),
(689999,'2014-07-17 06:12:58',285121,'/the-original-mr-fuzzy'),
(690000,'2014-07-17 06:14:04',285121,'/cart'),
(690001,'2014-07-17 06:17:19',285123,'/home'),
(690002,'2014-07-17 06:18:20',285124,'/lander-2'),
(690003,'2014-07-17 06:20:26',285125,'/lander-3'),
(690004,'2014-07-17 06:28:02',285126,'/lander-3'),
(690005,'2014-07-17 06:32:14',285127,'/lander-2'),
(690006,'2014-07-17 06:33:59',285128,'/lander-2'),
(690007,'2014-07-17 06:35:28',285129,'/home'),
(690008,'2014-07-17 06:36:03',285130,'/lander-3'),
(690009,'2014-07-17 06:36:59',285127,'/products'),
(690010,'2014-07-17 06:38:46',285131,'/home'),
(690011,'2014-07-17 07:04:45',285132,'/lander-3'),
(690012,'2014-07-17 07:05:44',285133,'/lander-3'),
(690013,'2014-07-17 07:07:24',285132,'/products'),
(690014,'2014-07-17 07:11:36',285132,'/the-original-mr-fuzzy'),
(690015,'2014-07-17 07:12:12',285134,'/lander-3'),
(690016,'2014-07-17 07:12:20',285135,'/lander-3'),
(690017,'2014-07-17 07:13:14',285136,'/lander-2'),
(690018,'2014-07-17 07:13:41',285134,'/products'),
(690019,'2014-07-17 07:15:01',285137,'/lander-2'),
(690020,'2014-07-17 07:17:41',285136,'/products'),
(690021,'2014-07-17 07:18:07',285137,'/products'),
(690022,'2014-07-17 07:19:38',285137,'/the-original-mr-fuzzy'),
(690023,'2014-07-17 07:21:26',285136,'/the-original-mr-fuzzy'),
(690024,'2014-07-17 07:22:29',285138,'/home'),
(690025,'2014-07-17 07:22:38',285136,'/cart'),
(690026,'2014-07-17 07:23:46',285139,'/home'),
(690027,'2014-07-17 07:26:37',285140,'/home'),
(690028,'2014-07-17 07:27:52',285140,'/products'),
(690029,'2014-07-17 07:28:20',285140,'/the-original-mr-fuzzy'),
(690030,'2014-07-17 07:28:37',285141,'/lander-2'),
(690031,'2014-07-17 07:30:29',285141,'/products'),
(690032,'2014-07-17 07:32:29',285141,'/the-original-mr-fuzzy'),
(690033,'2014-07-17 07:34:46',285141,'/cart'),
(690034,'2014-07-17 07:38:09',285141,'/shipping'),
(690035,'2014-07-17 07:39:44',285142,'/home'),
(690036,'2014-07-17 07:40:40',285141,'/billing-2'),
(690037,'2014-07-17 07:41:24',285143,'/lander-2'),
(690038,'2014-07-17 07:43:20',285142,'/products'),
(690039,'2014-07-17 07:43:33',285143,'/products'),
(690040,'2014-07-17 07:43:57',285144,'/home'),
(690041,'2014-07-17 07:44:17',285145,'/lander-2'),
(690042,'2014-07-17 07:46:35',285144,'/products'),
(690043,'2014-07-17 07:47:13',285142,'/the-original-mr-fuzzy'),
(690044,'2014-07-17 07:47:52',285143,'/the-forever-love-bear'),
(690045,'2014-07-17 07:51:01',285146,'/home'),
(690046,'2014-07-17 07:51:15',285147,'/lander-2'),
(690047,'2014-07-17 07:51:35',285143,'/cart'),
(690048,'2014-07-17 07:53:07',285146,'/products'),
(690049,'2014-07-17 07:53:12',285143,'/shipping'),
(690050,'2014-07-17 07:54:00',285146,'/the-original-mr-fuzzy'),
(690051,'2014-07-17 07:54:02',285148,'/lander-2'),
(690052,'2014-07-17 07:55:23',285143,'/billing-2'),
(690053,'2014-07-17 07:57:39',285149,'/lander-3'),
(690054,'2014-07-17 07:58:04',285146,'/cart'),
(690055,'2014-07-17 07:58:47',285150,'/lander-2'),
(690056,'2014-07-17 07:59:17',285146,'/shipping'),
(690057,'2014-07-17 08:00:01',285151,'/lander-2'),
(690058,'2014-07-17 08:00:19',285149,'/products'),
(690059,'2014-07-17 08:01:29',285152,'/home'),
(690060,'2014-07-17 08:02:19',285146,'/billing-2'),
(690061,'2014-07-17 08:03:00',285153,'/lander-3'),
(690062,'2014-07-17 08:04:07',285154,'/lander-2'),
(690063,'2014-07-17 08:04:19',285155,'/lander-3'),
(690064,'2014-07-17 08:04:47',285149,'/the-original-mr-fuzzy'),
(690065,'2014-07-17 08:05:24',285155,'/products'),
(690066,'2014-07-17 08:05:43',285154,'/products'),
(690067,'2014-07-17 08:07:28',285154,'/the-birthday-sugar-panda'),
(690068,'2014-07-17 08:07:36',285146,'/thank-you-for-your-order'),
(690069,'2014-07-17 08:08:53',285154,'/cart'),
(690070,'2014-07-17 08:09:20',285155,'/the-original-mr-fuzzy'),
(690071,'2014-07-17 08:09:47',285154,'/shipping'),
(690072,'2014-07-17 08:12:15',285154,'/billing-2'),
(690073,'2014-07-17 08:13:43',285156,'/lander-2'),
(690074,'2014-07-17 08:14:01',285154,'/thank-you-for-your-order'),
(690075,'2014-07-17 08:16:47',285157,'/lander-2'),
(690076,'2014-07-17 08:20:49',285158,'/lander-2'),
(690077,'2014-07-17 08:21:25',285157,'/products'),
(690078,'2014-07-17 08:21:27',285159,'/home'),
(690079,'2014-07-17 08:21:40',285160,'/lander-2'),
(690080,'2014-07-17 08:22:01',285161,'/lander-2'),
(690081,'2014-07-17 08:22:22',285157,'/the-birthday-sugar-panda'),
(690082,'2014-07-17 08:22:47',285162,'/home'),
(690083,'2014-07-17 08:24:10',285157,'/cart'),
(690084,'2014-07-17 08:24:21',285158,'/products'),
(690085,'2014-07-17 08:24:55',285161,'/products'),
(690086,'2014-07-17 08:25:25',285161,'/the-original-mr-fuzzy'),
(690087,'2014-07-17 08:25:42',285163,'/home'),
(690088,'2014-07-17 08:25:54',285158,'/the-original-mr-fuzzy'),
(690089,'2014-07-17 08:26:06',285161,'/cart'),
(690090,'2014-07-17 08:26:38',285161,'/shipping'),
(690091,'2014-07-17 08:26:54',285159,'/products'),
(690092,'2014-07-17 08:27:38',285164,'/lander-2'),
(690093,'2014-07-17 08:29:24',285163,'/products'),
(690094,'2014-07-17 08:29:33',285161,'/billing-2'),
(690095,'2014-07-17 08:31:02',285163,'/the-original-mr-fuzzy'),
(690096,'2014-07-17 08:31:31',285159,'/the-original-mr-fuzzy'),
(690097,'2014-07-17 08:32:24',285161,'/thank-you-for-your-order'),
(690098,'2014-07-17 08:32:53',285164,'/products'),
(690099,'2014-07-17 08:34:02',285165,'/lander-2'),
(690100,'2014-07-17 08:34:59',285166,'/home'),
(690101,'2014-07-17 08:43:17',285167,'/lander-3'),
(690102,'2014-07-17 08:43:46',285168,'/home'),
(690103,'2014-07-17 08:44:48',285169,'/home'),
(690104,'2014-07-17 08:45:24',285169,'/products'),
(690105,'2014-07-17 08:45:57',285167,'/products'),
(690106,'2014-07-17 08:46:48',285169,'/the-birthday-sugar-panda'),
(690107,'2014-07-17 08:47:23',285168,'/products'),
(690108,'2014-07-17 08:48:00',285167,'/the-original-mr-fuzzy'),
(690109,'2014-07-17 08:48:04',285168,'/the-birthday-sugar-panda'),
(690110,'2014-07-17 08:48:04',285169,'/cart'),
(690111,'2014-07-17 08:51:14',285169,'/shipping'),
(690112,'2014-07-17 08:52:12',285169,'/billing-2'),
(690113,'2014-07-17 08:52:22',285170,'/lander-2'),
(690114,'2014-07-17 08:53:04',285170,'/products'),
(690115,'2014-07-17 08:53:20',285170,'/the-original-mr-fuzzy'),
(690116,'2014-07-17 08:54:22',285171,'/home'),
(690117,'2014-07-17 08:54:54',285172,'/home'),
(690118,'2014-07-17 08:55:50',285173,'/lander-2'),
(690119,'2014-07-17 08:55:52',285174,'/lander-2'),
(690120,'2014-07-17 08:56:14',285171,'/products'),
(690121,'2014-07-17 08:57:32',285171,'/the-birthday-sugar-panda'),
(690122,'2014-07-17 08:58:49',285174,'/products'),
(690123,'2014-07-17 08:59:06',285175,'/lander-2'),
(690124,'2014-07-17 08:59:11',285176,'/home'),
(690125,'2014-07-17 08:59:53',285174,'/the-birthday-sugar-panda'),
(690126,'2014-07-17 09:01:26',285177,'/lander-2'),
(690127,'2014-07-17 09:01:57',285178,'/lander-2'),
(690128,'2014-07-17 09:02:15',285175,'/products'),
(690129,'2014-07-17 09:02:25',285176,'/products'),
(690130,'2014-07-17 09:02:49',285179,'/lander-3'),
(690131,'2014-07-17 09:03:26',285175,'/the-original-mr-fuzzy'),
(690132,'2014-07-17 09:03:45',285174,'/cart'),
(690133,'2014-07-17 09:04:28',285180,'/lander-2'),
(690134,'2014-07-17 09:04:54',285176,'/the-original-mr-fuzzy'),
(690135,'2014-07-17 09:05:20',285181,'/lander-2'),
(690136,'2014-07-17 09:06:54',285182,'/lander-2'),
(690137,'2014-07-17 09:07:44',285183,'/lander-3'),
(690138,'2014-07-17 09:07:58',285184,'/home'),
(690139,'2014-07-17 09:08:36',285181,'/products'),
(690140,'2014-07-17 09:10:53',285184,'/products'),
(690141,'2014-07-17 09:11:56',285185,'/lander-2'),
(690142,'2014-07-17 09:12:18',285186,'/lander-2'),
(690143,'2014-07-17 09:13:46',285187,'/lander-2'),
(690144,'2014-07-17 09:15:42',285188,'/lander-2'),
(690145,'2014-07-17 09:17:07',285185,'/products'),
(690146,'2014-07-17 09:17:21',285189,'/lander-2'),
(690147,'2014-07-17 09:17:33',285190,'/lander-3'),
(690148,'2014-07-17 09:17:35',285191,'/home'),
(690149,'2014-07-17 09:19:35',285187,'/products'),
(690150,'2014-07-17 09:20:18',285192,'/lander-3'),
(690151,'2014-07-17 09:21:11',285190,'/products'),
(690152,'2014-07-17 09:21:18',285185,'/the-original-mr-fuzzy'),
(690153,'2014-07-17 09:21:32',285189,'/products'),
(690154,'2014-07-17 09:21:47',285185,'/cart'),
(690155,'2014-07-17 09:21:56',285189,'/the-original-mr-fuzzy'),
(690156,'2014-07-17 09:23:00',285193,'/lander-2'),
(690157,'2014-07-17 09:23:18',285189,'/cart'),
(690158,'2014-07-17 09:24:00',285187,'/the-original-mr-fuzzy'),
(690159,'2014-07-17 09:24:07',285194,'/lander-2'),
(690160,'2014-07-17 09:24:26',285195,'/lander-2'),
(690161,'2014-07-17 09:24:36',285196,'/home'),
(690162,'2014-07-17 09:24:42',285192,'/products'),
(690163,'2014-07-17 09:24:57',285185,'/shipping'),
(690164,'2014-07-17 09:25:42',285189,'/shipping'),
(690165,'2014-07-17 09:26:07',285197,'/home'),
(690166,'2014-07-17 09:26:13',285196,'/products'),
(690167,'2014-07-17 09:26:13',285198,'/home'),
(690168,'2014-07-17 09:26:30',285192,'/the-birthday-sugar-panda'),
(690169,'2014-07-17 09:26:34',285185,'/billing-2'),
(690170,'2014-07-17 09:26:58',285199,'/home'),
(690171,'2014-07-17 09:27:09',285200,'/home'),
(690172,'2014-07-17 09:27:13',285196,'/the-original-mr-fuzzy'),
(690173,'2014-07-17 09:27:13',285201,'/lander-2'),
(690174,'2014-07-17 09:27:39',285189,'/billing-2'),
(690175,'2014-07-17 09:27:48',285192,'/cart'),
(690176,'2014-07-17 09:28:16',285195,'/products'),
(690177,'2014-07-17 09:28:33',285193,'/products'),
(690178,'2014-07-17 09:28:33',285202,'/home'),
(690179,'2014-07-17 09:29:11',285196,'/cart'),
(690180,'2014-07-17 09:29:57',285201,'/products'),
(690181,'2014-07-17 09:30:20',285203,'/lander-2'),
(690182,'2014-07-17 09:30:26',285204,'/lander-2'),
(690183,'2014-07-17 09:30:47',285204,'/products'),
(690184,'2014-07-17 09:30:48',285197,'/products'),
(690185,'2014-07-17 09:30:52',285189,'/thank-you-for-your-order'),
(690186,'2014-07-17 09:31:23',285196,'/shipping'),
(690187,'2014-07-17 09:31:39',285193,'/the-original-mr-fuzzy'),
(690188,'2014-07-17 09:31:43',285198,'/products'),
(690189,'2014-07-17 09:31:54',285204,'/the-original-mr-fuzzy'),
(690190,'2014-07-17 09:32:09',285198,'/the-forever-love-bear'),
(690191,'2014-07-17 09:32:10',285205,'/lander-3'),
(690192,'2014-07-17 09:32:20',285201,'/the-birthday-sugar-panda'),
(690193,'2014-07-17 09:33:41',285206,'/lander-2'),
(690194,'2014-07-17 09:33:46',285202,'/products'),
(690195,'2014-07-17 09:34:14',285201,'/cart'),
(690196,'2014-07-17 09:34:27',285207,'/lander-2'),
(690197,'2014-07-17 09:35:04',285197,'/the-original-mr-fuzzy'),
(690198,'2014-07-17 09:35:19',285202,'/the-original-mr-fuzzy'),
(690199,'2014-07-17 09:35:43',285208,'/lander-2'),
(690200,'2014-07-17 09:35:52',285205,'/products'),
(690201,'2014-07-17 09:35:54',285203,'/products'),
(690202,'2014-07-17 09:36:06',285208,'/products'),
(690203,'2014-07-17 09:36:13',285203,'/the-original-mr-fuzzy'),
(690204,'2014-07-17 09:36:19',285209,'/lander-2'),
(690205,'2014-07-17 09:37:17',285206,'/products'),
(690206,'2014-07-17 09:37:30',285210,'/lander-3'),
(690207,'2014-07-17 09:37:56',285206,'/the-original-mr-fuzzy'),
(690208,'2014-07-17 09:39:13',285208,'/the-original-mr-fuzzy'),
(690209,'2014-07-17 09:40:15',285205,'/the-original-mr-fuzzy'),
(690210,'2014-07-17 09:40:25',285206,'/cart'),
(690211,'2014-07-17 09:43:26',285205,'/cart'),
(690212,'2014-07-17 09:45:28',285211,'/lander-2'),
(690213,'2014-07-17 09:47:03',285212,'/home'),
(690214,'2014-07-17 09:48:13',285211,'/products'),
(690215,'2014-07-17 09:52:44',285213,'/home'),
(690216,'2014-07-17 09:52:45',285211,'/the-original-mr-fuzzy'),
(690217,'2014-07-17 09:53:21',285214,'/lander-2'),
(690218,'2014-07-17 09:54:25',285215,'/lander-2'),
(690219,'2014-07-17 09:54:31',285216,'/lander-2'),
(690220,'2014-07-17 09:55:47',285217,'/lander-2'),
(690221,'2014-07-17 09:55:50',285218,'/lander-3'),
(690222,'2014-07-17 09:56:10',285219,'/lander-2'),
(690223,'2014-07-17 09:56:44',285220,'/lander-2'),
(690224,'2014-07-17 09:57:03',285213,'/products'),
(690225,'2014-07-17 09:57:54',285220,'/products'),
(690226,'2014-07-17 09:58:03',285216,'/products'),
(690227,'2014-07-17 09:59:25',285217,'/products'),
(690228,'2014-07-17 09:59:39',285221,'/home'),
(690229,'2014-07-17 10:00:35',285217,'/the-original-mr-fuzzy'),
(690230,'2014-07-17 10:00:52',285216,'/the-original-mr-fuzzy'),
(690231,'2014-07-17 10:01:10',285222,'/lander-3'),
(690232,'2014-07-17 10:01:16',285213,'/the-original-mr-fuzzy'),
(690233,'2014-07-17 10:01:18',285217,'/cart'),
(690234,'2014-07-17 10:01:51',285223,'/lander-2'),
(690235,'2014-07-17 10:02:57',285224,'/lander-2'),
(690236,'2014-07-17 10:03:11',285225,'/lander-2'),
(690237,'2014-07-17 10:03:12',285223,'/products'),
(690238,'2014-07-17 10:03:18',285226,'/lander-2'),
(690239,'2014-07-17 10:03:19',285216,'/cart'),
(690240,'2014-07-17 10:03:22',285227,'/home'),
(690241,'2014-07-17 10:04:00',285228,'/lander-2'),
(690242,'2014-07-17 10:04:07',285229,'/lander-3'),
(690243,'2014-07-17 10:04:46',285223,'/the-original-mr-fuzzy'),
(690244,'2014-07-17 10:04:58',285228,'/products'),
(690245,'2014-07-17 10:06:09',285224,'/products'),
(690246,'2014-07-17 10:06:45',285228,'/the-forever-love-bear'),
(690247,'2014-07-17 10:06:48',285216,'/shipping'),
(690248,'2014-07-17 10:06:56',285229,'/products'),
(690249,'2014-07-17 10:07:14',285230,'/lander-3'),
(690250,'2014-07-17 10:07:53',285223,'/cart'),
(690251,'2014-07-17 10:07:55',285229,'/the-original-mr-fuzzy'),
(690252,'2014-07-17 10:08:00',285227,'/products'),
(690253,'2014-07-17 10:08:28',285216,'/billing-2'),
(690254,'2014-07-17 10:08:28',285226,'/products'),
(690255,'2014-07-17 10:08:41',285231,'/home'),
(690256,'2014-07-17 10:09:29',285232,'/lander-2'),
(690257,'2014-07-17 10:10:13',285216,'/thank-you-for-your-order'),
(690258,'2014-07-17 10:10:13',285224,'/the-original-mr-fuzzy'),
(690259,'2014-07-17 10:10:33',285227,'/the-original-mr-fuzzy'),
(690260,'2014-07-17 10:10:35',285226,'/the-original-mr-fuzzy'),
(690261,'2014-07-17 10:11:11',285223,'/shipping'),
(690262,'2014-07-17 10:11:24',285231,'/products'),
(690263,'2014-07-17 10:12:20',285233,'/lander-2'),
(690264,'2014-07-17 10:12:37',285227,'/cart'),
(690265,'2014-07-17 10:12:39',285232,'/products'),
(690266,'2014-07-17 10:13:18',285234,'/lander-2'),
(690267,'2014-07-17 10:13:19',285223,'/billing-2'),
(690268,'2014-07-17 10:13:34',285235,'/home'),
(690269,'2014-07-17 10:14:01',285236,'/lander-2'),
(690270,'2014-07-17 10:14:17',285237,'/lander-2'),
(690271,'2014-07-17 10:15:29',285233,'/products'),
(690272,'2014-07-17 10:16:24',285232,'/the-forever-love-bear'),
(690273,'2014-07-17 10:16:58',285232,'/cart'),
(690274,'2014-07-17 10:17:04',285223,'/thank-you-for-your-order'),
(690275,'2014-07-17 10:17:11',285238,'/lander-3'),
(690276,'2014-07-17 10:17:28',285236,'/products'),
(690277,'2014-07-17 10:17:48',285233,'/the-birthday-sugar-panda'),
(690278,'2014-07-17 10:18:19',285239,'/lander-2'),
(690279,'2014-07-17 10:18:50',285240,'/lander-3'),
(690280,'2014-07-17 10:19:00',285241,'/lander-2'),
(690281,'2014-07-17 10:19:06',285232,'/shipping'),
(690282,'2014-07-17 10:19:58',285242,'/lander-2'),
(690283,'2014-07-17 10:20:58',285238,'/products'),
(690284,'2014-07-17 10:21:20',285233,'/cart'),
(690285,'2014-07-17 10:21:29',285232,'/billing-2'),
(690286,'2014-07-17 10:21:57',285236,'/the-original-mr-fuzzy'),
(690287,'2014-07-17 10:22:40',285243,'/home'),
(690288,'2014-07-17 10:22:57',285238,'/the-original-mr-fuzzy'),
(690289,'2014-07-17 10:23:24',285244,'/lander-2'),
(690290,'2014-07-17 10:23:30',285240,'/products'),
(690291,'2014-07-17 10:25:43',285245,'/home'),
(690292,'2014-07-17 10:25:51',285246,'/home'),
(690293,'2014-07-17 10:26:17',285247,'/home'),
(690294,'2014-07-17 10:27:13',285244,'/products'),
(690295,'2014-07-17 10:27:14',285246,'/products'),
(690296,'2014-07-17 10:27:31',285248,'/lander-2'),
(690297,'2014-07-17 10:27:51',285246,'/the-original-mr-fuzzy'),
(690298,'2014-07-17 10:28:41',285249,'/home'),
(690299,'2014-07-17 10:28:47',285246,'/cart'),
(690300,'2014-07-17 10:29:13',285246,'/shipping'),
(690301,'2014-07-17 10:30:36',285250,'/lander-2'),
(690302,'2014-07-17 10:31:14',285251,'/lander-3'),
(690303,'2014-07-17 10:31:19',285252,'/lander-2'),
(690304,'2014-07-17 10:31:21',285253,'/lander-3'),
(690305,'2014-07-17 10:31:32',285246,'/billing-2'),
(690306,'2014-07-17 10:31:44',285247,'/products'),
(690307,'2014-07-17 10:32:03',285254,'/home'),
(690308,'2014-07-17 10:32:46',285255,'/lander-2'),
(690309,'2014-07-17 10:32:56',285256,'/lander-2'),
(690310,'2014-07-17 10:33:00',285247,'/the-original-mr-fuzzy'),
(690311,'2014-07-17 10:33:34',285249,'/products'),
(690312,'2014-07-17 10:33:37',285250,'/products'),
(690313,'2014-07-17 10:33:40',285251,'/products'),
(690314,'2014-07-17 10:33:59',285247,'/cart'),
(690315,'2014-07-17 10:34:02',285246,'/thank-you-for-your-order'),
(690316,'2014-07-17 10:34:15',285257,'/home'),
(690317,'2014-07-17 10:34:30',285258,'/lander-3'),
(690318,'2014-07-17 10:34:31',285252,'/products'),
(690319,'2014-07-17 10:35:35',285255,'/products'),
(690320,'2014-07-17 10:35:39',285259,'/lander-3'),
(690321,'2014-07-17 10:36:18',285256,'/products'),
(690322,'2014-07-17 10:36:35',285260,'/lander-2'),
(690323,'2014-07-17 10:36:56',285261,'/lander-2'),
(690324,'2014-07-17 10:37:26',285256,'/the-original-mr-fuzzy'),
(690325,'2014-07-17 10:37:39',285250,'/the-original-mr-fuzzy'),
(690326,'2014-07-17 10:37:50',285249,'/the-original-mr-fuzzy'),
(690327,'2014-07-17 10:38:17',285255,'/the-original-mr-fuzzy'),
(690328,'2014-07-17 10:38:58',285261,'/products'),
(690329,'2014-07-17 10:39:29',285257,'/products'),
(690330,'2014-07-17 10:39:31',285249,'/cart'),
(690331,'2014-07-17 10:40:59',285259,'/products'),
(690332,'2014-07-17 10:41:14',285257,'/the-original-mr-fuzzy'),
(690333,'2014-07-17 10:41:21',285261,'/the-original-mr-fuzzy'),
(690334,'2014-07-17 10:41:29',285260,'/products'),
(690335,'2014-07-17 10:41:41',285259,'/the-original-mr-fuzzy'),
(690336,'2014-07-17 10:41:44',285262,'/lander-3'),
(690337,'2014-07-17 10:42:16',285262,'/products'),
(690338,'2014-07-17 10:42:37',285257,'/cart'),
(690339,'2014-07-17 10:42:48',285261,'/cart'),
(690340,'2014-07-17 10:43:01',285262,'/the-forever-love-bear'),
(690341,'2014-07-17 10:43:32',285261,'/shipping'),
(690342,'2014-07-17 10:45:00',285261,'/billing-2'),
(690343,'2014-07-17 10:45:15',285257,'/shipping'),
(690344,'2014-07-17 10:46:25',285257,'/billing-2'),
(690345,'2014-07-17 10:46:33',285263,'/lander-2'),
(690346,'2014-07-17 10:46:45',285264,'/lander-2'),
(690347,'2014-07-17 10:47:45',285265,'/lander-2'),
(690348,'2014-07-17 10:48:10',285266,'/home'),
(690349,'2014-07-17 10:50:06',285267,'/home'),
(690350,'2014-07-17 10:50:14',285268,'/lander-2'),
(690351,'2014-07-17 10:50:18',285269,'/lander-2'),
(690352,'2014-07-17 10:51:08',285268,'/products'),
(690353,'2014-07-17 10:51:17',285270,'/lander-3'),
(690354,'2014-07-17 10:51:19',285271,'/lander-2'),
(690355,'2014-07-17 10:51:21',285263,'/products'),
(690356,'2014-07-17 10:52:00',285266,'/products'),
(690357,'2014-07-17 10:52:12',285272,'/home'),
(690358,'2014-07-17 10:52:26',285273,'/lander-3'),
(690359,'2014-07-17 10:52:44',285266,'/the-original-mr-fuzzy'),
(690360,'2014-07-17 10:52:57',285271,'/products'),
(690361,'2014-07-17 10:53:40',285271,'/the-forever-love-bear'),
(690362,'2014-07-17 10:54:13',285273,'/products'),
(690363,'2014-07-17 10:54:20',285267,'/products'),
(690364,'2014-07-17 10:54:42',285268,'/the-birthday-sugar-panda'),
(690365,'2014-07-17 10:54:46',285273,'/the-forever-love-bear'),
(690366,'2014-07-17 10:55:04',285271,'/cart'),
(690367,'2014-07-17 10:55:06',285274,'/home'),
(690368,'2014-07-17 10:55:11',285272,'/products'),
(690369,'2014-07-17 10:55:32',285267,'/the-original-mr-fuzzy'),
(690370,'2014-07-17 10:55:36',285275,'/home'),
(690371,'2014-07-17 10:56:39',285272,'/the-original-mr-fuzzy'),
(690372,'2014-07-17 10:57:24',285268,'/cart'),
(690373,'2014-07-17 10:57:38',285276,'/home'),
(690374,'2014-07-17 10:58:19',285271,'/shipping'),
(690375,'2014-07-17 10:59:16',285275,'/products'),
(690376,'2014-07-17 10:59:20',285274,'/products'),
(690377,'2014-07-17 10:59:22',285271,'/billing-2'),
(690378,'2014-07-17 10:59:59',285268,'/shipping'),
(690379,'2014-07-17 11:00:33',285268,'/billing-2'),
(690380,'2014-07-17 11:00:48',285277,'/lander-2'),
(690381,'2014-07-17 11:01:14',285278,'/home'),
(690382,'2014-07-17 11:01:36',285276,'/products'),
(690383,'2014-07-17 11:01:44',285275,'/the-original-mr-fuzzy'),
(690384,'2014-07-17 11:02:26',285277,'/products'),
(690385,'2014-07-17 11:03:13',285276,'/the-original-mr-fuzzy'),
(690386,'2014-07-17 11:04:09',285279,'/home'),
(690387,'2014-07-17 11:06:36',285280,'/lander-2'),
(690388,'2014-07-17 11:06:40',285281,'/lander-3'),
(690389,'2014-07-17 11:06:44',285282,'/lander-2'),
(690390,'2014-07-17 11:07:49',285280,'/products'),
(690391,'2014-07-17 11:09:00',285281,'/products'),
(690392,'2014-07-17 11:11:43',285283,'/lander-2'),
(690393,'2014-07-17 11:11:47',285284,'/lander-2'),
(690394,'2014-07-17 11:13:53',285285,'/lander-2'),
(690395,'2014-07-17 11:15:53',285283,'/products'),
(690396,'2014-07-17 11:16:04',285286,'/home'),
(690397,'2014-07-17 11:16:20',285283,'/the-original-mr-fuzzy'),
(690398,'2014-07-17 11:16:38',285284,'/products'),
(690399,'2014-07-17 11:17:57',285285,'/products'),
(690400,'2014-07-17 11:18:10',285287,'/lander-3'),
(690401,'2014-07-17 11:18:11',285284,'/the-birthday-sugar-panda'),
(690402,'2014-07-17 11:18:15',285288,'/lander-2'),
(690403,'2014-07-17 11:18:34',285289,'/lander-2'),
(690404,'2014-07-17 11:18:40',285290,'/lander-2'),
(690405,'2014-07-17 11:19:42',285285,'/the-original-mr-fuzzy'),
(690406,'2014-07-17 11:19:45',285286,'/products'),
(690407,'2014-07-17 11:20:08',285290,'/products'),
(690408,'2014-07-17 11:20:22',285284,'/cart'),
(690409,'2014-07-17 11:20:38',285290,'/the-birthday-sugar-panda'),
(690410,'2014-07-17 11:20:48',285291,'/home'),
(690411,'2014-07-17 11:21:22',285284,'/shipping'),
(690412,'2014-07-17 11:22:21',285285,'/cart'),
(690413,'2014-07-17 11:23:34',285292,'/home'),
(690414,'2014-07-17 11:23:36',285286,'/the-birthday-sugar-panda'),
(690415,'2014-07-17 11:24:00',285293,'/lander-2'),
(690416,'2014-07-17 11:24:32',285293,'/products'),
(690417,'2014-07-17 11:24:36',285284,'/billing-2'),
(690418,'2014-07-17 11:24:37',285291,'/products'),
(690419,'2014-07-17 11:25:19',285284,'/thank-you-for-your-order'),
(690420,'2014-07-17 11:25:34',285294,'/lander-3'),
(690421,'2014-07-17 11:26:11',285286,'/cart'),
(690422,'2014-07-17 11:26:40',285293,'/the-original-mr-fuzzy'),
(690423,'2014-07-17 11:26:49',285295,'/lander-3'),
(690424,'2014-07-17 11:27:36',285293,'/cart'),
(690425,'2014-07-17 11:27:58',285296,'/lander-2'),
(690426,'2014-07-17 11:28:06',285292,'/products'),
(690427,'2014-07-17 11:28:18',285286,'/shipping'),
(690428,'2014-07-17 11:28:32',285291,'/the-forever-love-bear'),
(690429,'2014-07-17 11:28:38',285297,'/lander-2'),
(690430,'2014-07-17 11:29:49',285298,'/home'),
(690431,'2014-07-17 11:30:01',285299,'/home'),
(690432,'2014-07-17 11:31:13',285293,'/shipping'),
(690433,'2014-07-17 11:31:25',285300,'/lander-2'),
(690434,'2014-07-17 11:32:11',285301,'/lander-2'),
(690435,'2014-07-17 11:32:12',285293,'/billing-2'),
(690436,'2014-07-17 11:32:13',285302,'/lander-2'),
(690437,'2014-07-17 11:32:31',285303,'/lander-2'),
(690438,'2014-07-17 11:32:42',285292,'/the-original-mr-fuzzy'),
(690439,'2014-07-17 11:33:18',285304,'/lander-2'),
(690440,'2014-07-17 11:33:45',285297,'/products'),
(690441,'2014-07-17 11:33:58',285298,'/products'),
(690442,'2014-07-17 11:34:09',285299,'/products'),
(690443,'2014-07-17 11:34:49',285297,'/the-original-mr-fuzzy'),
(690444,'2014-07-17 11:35:17',285305,'/lander-3'),
(690445,'2014-07-17 11:36:52',285304,'/products'),
(690446,'2014-07-17 11:37:05',285298,'/the-original-mr-fuzzy'),
(690447,'2014-07-17 11:37:27',285299,'/the-original-mr-fuzzy'),
(690448,'2014-07-17 11:37:32',285301,'/products'),
(690449,'2014-07-17 11:37:47',285306,'/lander-3'),
(690450,'2014-07-17 11:38:36',285299,'/cart'),
(690451,'2014-07-17 11:39:12',285307,'/lander-3'),
(690452,'2014-07-17 11:39:19',285308,'/lander-2'),
(690453,'2014-07-17 11:39:43',285305,'/products'),
(690454,'2014-07-17 11:39:59',285301,'/the-original-mr-fuzzy'),
(690455,'2014-07-17 11:40:02',285309,'/lander-2'),
(690456,'2014-07-17 11:40:53',285298,'/cart'),
(690457,'2014-07-17 11:41:15',285301,'/cart'),
(690458,'2014-07-17 11:41:30',285299,'/shipping'),
(690459,'2014-07-17 11:41:33',285298,'/shipping'),
(690460,'2014-07-17 11:41:46',285307,'/products'),
(690461,'2014-07-17 11:41:48',285305,'/the-original-mr-fuzzy'),
(690462,'2014-07-17 11:42:06',285310,'/lander-2'),
(690463,'2014-07-17 11:42:32',285310,'/products'),
(690464,'2014-07-17 11:43:17',285309,'/products'),
(690465,'2014-07-17 11:43:52',285311,'/home'),
(690466,'2014-07-17 11:44:14',285305,'/cart'),
(690467,'2014-07-17 11:44:38',285307,'/the-original-mr-fuzzy'),
(690468,'2014-07-17 11:44:44',285311,'/products'),
(690469,'2014-07-17 11:45:05',285308,'/products'),
(690470,'2014-07-17 11:45:32',285312,'/home'),
(690471,'2014-07-17 11:45:41',285313,'/lander-3'),
(690472,'2014-07-17 11:45:48',285310,'/the-original-mr-fuzzy'),
(690473,'2014-07-17 11:46:30',285314,'/lander-2'),
(690474,'2014-07-17 11:46:53',285309,'/the-birthday-sugar-panda'),
(690475,'2014-07-17 11:47:09',285315,'/lander-2'),
(690476,'2014-07-17 11:47:27',285314,'/products'),
(690477,'2014-07-17 11:47:33',285309,'/cart'),
(690478,'2014-07-17 11:48:16',285314,'/the-original-mr-fuzzy'),
(690479,'2014-07-17 11:48:27',285308,'/the-original-mr-fuzzy'),
(690480,'2014-07-17 11:48:42',285310,'/cart'),
(690481,'2014-07-17 11:48:56',285309,'/shipping'),
(690482,'2014-07-17 11:49:39',285309,'/billing-2'),
(690483,'2014-07-17 11:50:06',285315,'/products'),
(690484,'2014-07-17 11:50:25',285309,'/thank-you-for-your-order'),
(690485,'2014-07-17 11:50:35',285316,'/lander-2'),
(690486,'2014-07-17 11:51:29',285317,'/home'),
(690487,'2014-07-17 11:52:57',285315,'/the-original-mr-fuzzy'),
(690488,'2014-07-17 11:52:57',285318,'/lander-2'),
(690489,'2014-07-17 11:53:06',285319,'/home'),
(690490,'2014-07-17 11:53:35',285320,'/lander-2'),
(690491,'2014-07-17 11:54:04',285315,'/cart'),
(690492,'2014-07-17 11:55:35',285315,'/shipping'),
(690493,'2014-07-17 11:55:39',285318,'/products'),
(690494,'2014-07-17 11:55:55',285315,'/billing-2'),
(690495,'2014-07-17 11:56:03',285321,'/lander-2'),
(690496,'2014-07-17 11:57:04',285315,'/thank-you-for-your-order'),
(690497,'2014-07-17 11:58:00',285322,'/lander-2'),
(690498,'2014-07-17 11:58:23',285318,'/the-original-mr-fuzzy'),
(690499,'2014-07-17 11:58:58',285323,'/home'),
(690500,'2014-07-17 12:00:24',285323,'/products'),
(690501,'2014-07-17 12:01:26',285324,'/lander-2'),
(690502,'2014-07-17 12:02:12',285318,'/cart'),
(690503,'2014-07-17 12:02:26',285322,'/products'),
(690504,'2014-07-17 12:02:53',285322,'/the-original-mr-fuzzy'),
(690505,'2014-07-17 12:03:02',285323,'/the-original-mr-fuzzy'),
(690506,'2014-07-17 12:04:11',285324,'/products'),
(690507,'2014-07-17 12:05:16',285318,'/shipping'),
(690508,'2014-07-17 12:06:54',285324,'/the-original-mr-fuzzy'),
(690509,'2014-07-17 12:07:22',285318,'/billing-2'),
(690510,'2014-07-17 12:07:44',285325,'/lander-3'),
(690511,'2014-07-17 12:07:59',285326,'/lander-2'),
(690512,'2014-07-17 12:08:39',285326,'/products'),
(690513,'2014-07-17 12:09:39',285326,'/the-birthday-sugar-panda'),
(690514,'2014-07-17 12:10:09',285327,'/home'),
(690515,'2014-07-17 12:10:21',285326,'/cart'),
(690516,'2014-07-17 12:10:25',285328,'/home'),
(690517,'2014-07-17 12:13:04',285328,'/products'),
(690518,'2014-07-17 12:13:27',285329,'/lander-2'),
(690519,'2014-07-17 12:13:36',285330,'/lander-3'),
(690520,'2014-07-17 12:13:39',285326,'/shipping'),
(690521,'2014-07-17 12:14:02',285326,'/billing-2'),
(690522,'2014-07-17 12:14:05',285328,'/the-original-mr-fuzzy'),
(690523,'2014-07-17 12:15:51',285331,'/lander-2'),
(690524,'2014-07-17 12:16:56',285326,'/thank-you-for-your-order'),
(690525,'2014-07-17 12:16:56',285332,'/lander-2'),
(690526,'2014-07-17 12:17:02',285329,'/products'),
(690527,'2014-07-17 12:18:49',285333,'/home'),
(690528,'2014-07-17 12:18:54',285329,'/the-original-mr-fuzzy'),
(690529,'2014-07-17 12:19:45',285334,'/home'),
(690530,'2014-07-17 12:19:58',285331,'/products'),
(690531,'2014-07-17 12:21:27',285329,'/cart'),
(690532,'2014-07-17 12:21:33',285331,'/the-birthday-sugar-panda'),
(690533,'2014-07-17 12:22:56',285335,'/home'),
(690534,'2014-07-17 12:24:14',285336,'/lander-2'),
(690535,'2014-07-17 12:24:17',285337,'/lander-2'),
(690536,'2014-07-17 12:24:50',285329,'/shipping'),
(690537,'2014-07-17 12:25:57',285329,'/billing-2'),
(690538,'2014-07-17 12:26:14',285338,'/lander-2'),
(690539,'2014-07-17 12:26:38',285339,'/lander-2'),
(690540,'2014-07-17 12:27:02',285340,'/lander-3'),
(690541,'2014-07-17 12:27:17',285341,'/lander-3'),
(690542,'2014-07-17 12:27:57',285336,'/products'),
(690543,'2014-07-17 12:28:49',285342,'/lander-2'),
(690544,'2014-07-17 12:29:16',285343,'/lander-3'),
(690545,'2014-07-17 12:29:53',285344,'/home'),
(690546,'2014-07-17 12:30:01',285336,'/the-original-mr-fuzzy'),
(690547,'2014-07-17 12:30:33',285345,'/lander-3'),
(690548,'2014-07-17 12:30:42',285342,'/products'),
(690549,'2014-07-17 12:31:14',285329,'/thank-you-for-your-order'),
(690550,'2014-07-17 12:31:31',285343,'/products'),
(690551,'2014-07-17 12:31:37',285342,'/the-original-mr-fuzzy'),
(690552,'2014-07-17 12:32:01',285346,'/home'),
(690553,'2014-07-17 12:32:04',285347,'/home'),
(690554,'2014-07-17 12:32:35',285348,'/home'),
(690555,'2014-07-17 12:32:43',285345,'/products'),
(690556,'2014-07-17 12:32:48',285349,'/home'),
(690557,'2014-07-17 12:34:03',285343,'/the-forever-love-bear'),
(690558,'2014-07-17 12:34:26',285348,'/products'),
(690559,'2014-07-17 12:34:29',285346,'/products'),
(690560,'2014-07-17 12:35:14',285348,'/the-original-mr-fuzzy'),
(690561,'2014-07-17 12:35:19',285350,'/home'),
(690562,'2014-07-17 12:35:20',285346,'/the-original-mr-fuzzy'),
(690563,'2014-07-17 12:37:01',285343,'/cart'),
(690564,'2014-07-17 12:37:36',285351,'/lander-2'),
(690565,'2014-07-17 12:37:49',285348,'/cart'),
(690566,'2014-07-17 12:38:18',285352,'/lander-2'),
(690567,'2014-07-17 12:38:27',285346,'/cart'),
(690568,'2014-07-17 12:40:03',285353,'/lander-2'),
(690569,'2014-07-17 12:40:20',285354,'/lander-2'),
(690570,'2014-07-17 12:41:31',285346,'/shipping'),
(690571,'2014-07-17 12:41:51',285355,'/home'),
(690572,'2014-07-17 12:41:51',285356,'/lander-2'),
(690573,'2014-07-17 12:42:13',285355,'/products'),
(690574,'2014-07-17 12:42:42',285346,'/billing-2'),
(690575,'2014-07-17 12:42:49',285357,'/lander-2'),
(690576,'2014-07-17 12:44:13',285346,'/thank-you-for-your-order'),
(690577,'2014-07-17 12:44:24',285354,'/products'),
(690578,'2014-07-17 12:45:32',285355,'/the-forever-love-bear'),
(690579,'2014-07-17 12:45:35',285354,'/the-original-mr-fuzzy'),
(690580,'2014-07-17 12:46:07',285358,'/lander-2'),
(690581,'2014-07-17 12:47:07',285357,'/products'),
(690582,'2014-07-17 12:47:34',285358,'/products'),
(690583,'2014-07-17 12:48:43',285354,'/cart'),
(690584,'2014-07-17 12:48:43',285359,'/lander-2'),
(690585,'2014-07-17 12:48:58',285360,'/lander-2'),
(690586,'2014-07-17 12:49:47',285359,'/products'),
(690587,'2014-07-17 12:50:24',285359,'/the-birthday-sugar-panda'),
(690588,'2014-07-17 12:51:03',285357,'/the-original-mr-fuzzy'),
(690589,'2014-07-17 12:51:10',285361,'/lander-2'),
(690590,'2014-07-17 12:52:36',285362,'/lander-3'),
(690591,'2014-07-17 12:52:47',285359,'/cart'),
(690592,'2014-07-17 12:53:15',285360,'/products'),
(690593,'2014-07-17 12:54:05',285359,'/shipping'),
(690594,'2014-07-17 12:54:57',285357,'/cart'),
(690595,'2014-07-17 12:56:01',285363,'/lander-2'),
(690596,'2014-07-17 12:56:06',285364,'/home'),
(690597,'2014-07-17 12:56:19',285359,'/billing-2'),
(690598,'2014-07-17 12:56:31',285361,'/products'),
(690599,'2014-07-17 12:56:47',285365,'/lander-3'),
(690600,'2014-07-17 12:57:00',285363,'/products'),
(690601,'2014-07-17 12:57:31',285366,'/lander-3'),
(690602,'2014-07-17 12:57:35',285360,'/the-original-mr-fuzzy'),
(690603,'2014-07-17 12:57:58',285359,'/thank-you-for-your-order'),
(690604,'2014-07-17 12:58:15',285367,'/lander-2'),
(690605,'2014-07-17 12:58:22',285361,'/the-birthday-sugar-panda'),
(690606,'2014-07-17 12:58:50',285368,'/home'),
(690607,'2014-07-17 13:00:10',285369,'/lander-2'),
(690608,'2014-07-17 13:01:14',285370,'/lander-2'),
(690609,'2014-07-17 13:01:27',285371,'/lander-2'),
(690610,'2014-07-17 13:02:14',285370,'/products'),
(690611,'2014-07-17 13:02:19',285366,'/products'),
(690612,'2014-07-17 13:02:22',285369,'/products'),
(690613,'2014-07-17 13:02:43',285366,'/the-original-mr-fuzzy'),
(690614,'2014-07-17 13:03:15',285367,'/products'),
(690615,'2014-07-17 13:03:25',285371,'/products'),
(690616,'2014-07-17 13:03:54',285367,'/the-original-mr-fuzzy'),
(690617,'2014-07-17 13:04:11',285369,'/the-original-mr-fuzzy'),
(690618,'2014-07-17 13:04:39',285370,'/the-original-mr-fuzzy'),
(690619,'2014-07-17 13:05:24',285371,'/the-original-mr-fuzzy'),
(690620,'2014-07-17 13:06:06',285372,'/lander-2'),
(690621,'2014-07-17 13:06:14',285373,'/lander-2'),
(690622,'2014-07-17 13:06:24',285374,'/lander-2'),
(690623,'2014-07-17 13:07:35',285369,'/cart'),
(690624,'2014-07-17 13:07:35',285371,'/cart'),
(690625,'2014-07-17 13:07:41',285375,'/home'),
(690626,'2014-07-17 13:08:06',285369,'/shipping'),
(690627,'2014-07-17 13:08:58',285372,'/products'),
(690628,'2014-07-17 13:09:11',285376,'/lander-2'),
(690629,'2014-07-17 13:09:31',285371,'/shipping'),
(690630,'2014-07-17 13:09:34',285369,'/billing-2'),
(690631,'2014-07-17 13:09:46',285374,'/products'),
(690632,'2014-07-17 13:09:48',285377,'/lander-2'),
(690633,'2014-07-17 13:11:22',285372,'/the-original-mr-fuzzy'),
(690634,'2014-07-17 13:12:40',285369,'/thank-you-for-your-order'),
(690635,'2014-07-17 13:12:42',285371,'/billing-2'),
(690636,'2014-07-17 13:14:16',285377,'/products'),
(690637,'2014-07-17 13:14:35',285378,'/home'),
(690638,'2014-07-17 13:15:30',285378,'/products'),
(690639,'2014-07-17 13:15:42',285377,'/the-birthday-sugar-panda'),
(690640,'2014-07-17 13:17:28',285371,'/thank-you-for-your-order'),
(690641,'2014-07-17 13:17:56',285379,'/lander-3'),
(690642,'2014-07-17 13:19:31',285380,'/lander-2'),
(690643,'2014-07-17 13:19:36',285378,'/the-original-mr-fuzzy'),
(690644,'2014-07-17 13:19:47',285381,'/home'),
(690645,'2014-07-17 13:19:55',285382,'/lander-2'),
(690646,'2014-07-17 13:20:14',285383,'/home'),
(690647,'2014-07-17 13:21:54',285384,'/lander-3'),
(690648,'2014-07-17 13:21:56',285383,'/products'),
(690649,'2014-07-17 13:22:27',285382,'/products'),
(690650,'2014-07-17 13:22:29',285381,'/products'),
(690651,'2014-07-17 13:23:29',285385,'/lander-2'),
(690652,'2014-07-17 13:24:18',285386,'/home'),
(690653,'2014-07-17 13:24:58',285385,'/products'),
(690654,'2014-07-17 13:25:13',285381,'/the-original-mr-fuzzy'),
(690655,'2014-07-17 13:25:18',285386,'/products'),
(690656,'2014-07-17 13:25:53',285387,'/home'),
(690657,'2014-07-17 13:25:56',285388,'/home'),
(690658,'2014-07-17 13:26:01',285389,'/lander-2'),
(690659,'2014-07-17 13:26:02',285385,'/the-original-mr-fuzzy'),
(690660,'2014-07-17 13:26:38',285386,'/the-original-mr-fuzzy'),
(690661,'2014-07-17 13:30:34',285386,'/cart'),
(690662,'2014-07-17 13:31:10',285386,'/shipping'),
(690663,'2014-07-17 13:32:00',285390,'/lander-3'),
(690664,'2014-07-17 13:33:36',285386,'/billing-2'),
(690665,'2014-07-17 13:34:13',285391,'/lander-2'),
(690666,'2014-07-17 13:36:02',285392,'/home'),
(690667,'2014-07-17 13:36:42',285393,'/lander-2'),
(690668,'2014-07-17 13:36:48',285394,'/home'),
(690669,'2014-07-17 13:37:10',285386,'/thank-you-for-your-order'),
(690670,'2014-07-17 13:37:17',285395,'/lander-3'),
(690671,'2014-07-17 13:37:51',285393,'/products'),
(690672,'2014-07-17 13:38:33',285396,'/lander-2'),
(690673,'2014-07-17 13:39:02',285394,'/products'),
(690674,'2014-07-17 13:39:51',285391,'/products'),
(690675,'2014-07-17 13:40:38',285397,'/lander-2'),
(690676,'2014-07-17 13:40:42',285398,'/home'),
(690677,'2014-07-17 13:40:44',285399,'/lander-2'),
(690678,'2014-07-17 13:41:05',285393,'/the-original-mr-fuzzy'),
(690679,'2014-07-17 13:41:21',285400,'/lander-2'),
(690680,'2014-07-17 13:42:07',285394,'/the-original-mr-fuzzy'),
(690681,'2014-07-17 13:42:08',285397,'/products'),
(690682,'2014-07-17 13:42:46',285401,'/home'),
(690683,'2014-07-17 13:42:52',285393,'/cart'),
(690684,'2014-07-17 13:43:09',285397,'/the-original-mr-fuzzy'),
(690685,'2014-07-17 13:43:39',285402,'/home'),
(690686,'2014-07-17 13:46:33',285402,'/products'),
(690687,'2014-07-17 13:46:52',285403,'/lander-3'),
(690688,'2014-07-17 13:47:08',285397,'/cart'),
(690689,'2014-07-17 13:47:34',285397,'/shipping'),
(690690,'2014-07-17 13:47:43',285402,'/the-birthday-sugar-panda'),
(690691,'2014-07-17 13:47:43',285404,'/lander-2'),
(690692,'2014-07-17 13:48:12',285401,'/products'),
(690693,'2014-07-17 13:48:22',285405,'/lander-2'),
(690694,'2014-07-17 13:49:51',285397,'/billing-2'),
(690695,'2014-07-17 13:50:38',285403,'/products'),
(690696,'2014-07-17 13:52:14',285406,'/lander-2'),
(690697,'2014-07-17 13:52:18',285407,'/lander-2'),
(690698,'2014-07-17 13:52:37',285401,'/the-original-mr-fuzzy'),
(690699,'2014-07-17 13:53:30',285408,'/lander-2'),
(690700,'2014-07-17 13:54:41',285409,'/home'),
(690701,'2014-07-17 13:57:07',285410,'/lander-3'),
(690702,'2014-07-17 13:57:48',285411,'/home'),
(690703,'2014-07-17 13:58:05',285409,'/products'),
(690704,'2014-07-17 13:58:19',285412,'/lander-3'),
(690705,'2014-07-17 13:58:41',285413,'/lander-2'),
(690706,'2014-07-17 13:59:12',285409,'/the-original-mr-fuzzy'),
(690707,'2014-07-17 14:00:25',285412,'/products'),
(690708,'2014-07-17 14:01:19',285413,'/products'),
(690709,'2014-07-17 14:02:17',285412,'/the-birthday-sugar-panda'),
(690710,'2014-07-17 14:02:25',285409,'/cart'),
(690711,'2014-07-17 14:02:37',285413,'/the-original-mr-fuzzy'),
(690712,'2014-07-17 14:03:59',285414,'/lander-2'),
(690713,'2014-07-17 14:04:13',285415,'/lander-3'),
(690714,'2014-07-17 14:04:26',285416,'/lander-3'),
(690715,'2014-07-17 14:04:42',285417,'/lander-2'),
(690716,'2014-07-17 14:05:19',285417,'/products'),
(690717,'2014-07-17 14:06:06',285409,'/shipping'),
(690718,'2014-07-17 14:07:00',285409,'/billing-2'),
(690719,'2014-07-17 14:07:22',285418,'/lander-3'),
(690720,'2014-07-17 14:08:50',285417,'/the-original-mr-fuzzy'),
(690721,'2014-07-17 14:09:34',285415,'/products'),
(690722,'2014-07-17 14:10:13',285415,'/the-original-mr-fuzzy'),
(690723,'2014-07-17 14:10:13',285419,'/lander-3'),
(690724,'2014-07-17 14:12:30',285417,'/cart'),
(690725,'2014-07-17 14:14:53',285417,'/shipping'),
(690726,'2014-07-17 14:17:35',285420,'/lander-2'),
(690727,'2014-07-17 14:18:00',285417,'/billing-2'),
(690728,'2014-07-17 14:18:13',285421,'/lander-2'),
(690729,'2014-07-17 14:21:54',285421,'/products'),
(690730,'2014-07-17 14:24:16',285422,'/lander-2'),
(690731,'2014-07-17 14:24:39',285422,'/products'),
(690732,'2014-07-17 14:26:46',285422,'/the-original-mr-fuzzy'),
(690733,'2014-07-17 14:26:58',285423,'/lander-3'),
(690734,'2014-07-17 14:27:46',285422,'/cart'),
(690735,'2014-07-17 14:28:20',285423,'/products'),
(690736,'2014-07-17 14:30:17',285424,'/home'),
(690737,'2014-07-17 14:32:40',285425,'/home'),
(690738,'2014-07-17 14:33:56',285426,'/home'),
(690739,'2014-07-17 14:37:32',285426,'/products'),
(690740,'2014-07-17 14:38:30',285427,'/lander-2'),
(690741,'2014-07-17 14:40:56',285428,'/home'),
(690742,'2014-07-17 14:41:44',285426,'/the-original-mr-fuzzy'),
(690743,'2014-07-17 14:42:35',285426,'/cart'),
(690744,'2014-07-17 14:42:50',285429,'/home'),
(690745,'2014-07-17 14:42:53',285428,'/products'),
(690746,'2014-07-17 14:44:01',285428,'/the-original-mr-fuzzy'),
(690747,'2014-07-17 14:45:13',285430,'/home'),
(690748,'2014-07-17 14:46:19',285431,'/lander-3'),
(690749,'2014-07-17 14:47:02',285432,'/home'),
(690750,'2014-07-17 14:47:29',285433,'/lander-2'),
(690751,'2014-07-17 14:48:22',285430,'/products'),
(690752,'2014-07-17 14:49:34',285432,'/products'),
(690753,'2014-07-17 14:50:01',285430,'/the-original-mr-fuzzy'),
(690754,'2014-07-17 14:50:21',285434,'/lander-2'),
(690755,'2014-07-17 14:50:35',285433,'/products'),
(690756,'2014-07-17 14:50:53',285430,'/cart'),
(690757,'2014-07-17 14:51:28',285430,'/shipping'),
(690758,'2014-07-17 14:51:36',285435,'/lander-2'),
(690759,'2014-07-17 14:51:55',285434,'/products'),
(690760,'2014-07-17 14:53:21',285436,'/lander-2'),
(690761,'2014-07-17 14:53:50',285437,'/lander-3'),
(690762,'2014-07-17 14:54:36',285437,'/products'),
(690763,'2014-07-17 14:55:07',285438,'/home'),
(690764,'2014-07-17 14:55:12',285433,'/the-original-mr-fuzzy'),
(690765,'2014-07-17 14:56:08',285439,'/lander-2'),
(690766,'2014-07-17 14:56:11',285435,'/products'),
(690767,'2014-07-17 14:56:31',285434,'/the-forever-love-bear'),
(690768,'2014-07-17 14:57:07',285437,'/the-original-mr-fuzzy'),
(690769,'2014-07-17 14:57:29',285436,'/products'),
(690770,'2014-07-17 14:58:09',285438,'/products'),
(690771,'2014-07-17 14:59:01',285439,'/products'),
(690772,'2014-07-17 15:00:43',285435,'/the-birthday-sugar-panda'),
(690773,'2014-07-17 15:00:43',285440,'/lander-3'),
(690774,'2014-07-17 15:01:38',285436,'/the-original-mr-fuzzy'),
(690775,'2014-07-17 15:01:52',285441,'/home'),
(690776,'2014-07-17 15:02:13',285442,'/lander-3'),
(690777,'2014-07-17 15:02:59',285436,'/cart'),
(690778,'2014-07-17 15:03:20',285439,'/the-forever-love-bear'),
(690779,'2014-07-17 15:03:25',285443,'/lander-2'),
(690780,'2014-07-17 15:05:13',285443,'/products'),
(690781,'2014-07-17 15:05:43',285444,'/lander-2'),
(690782,'2014-07-17 15:05:57',285441,'/products'),
(690783,'2014-07-17 15:06:04',285445,'/lander-2'),
(690784,'2014-07-17 15:06:30',285441,'/the-original-mr-fuzzy'),
(690785,'2014-07-17 15:07:05',285446,'/home'),
(690786,'2014-07-17 15:07:45',285447,'/lander-2'),
(690787,'2014-07-17 15:08:00',285443,'/the-forever-love-bear'),
(690788,'2014-07-17 15:08:52',285448,'/lander-2'),
(690789,'2014-07-17 15:09:22',285448,'/products'),
(690790,'2014-07-17 15:09:43',285449,'/lander-3'),
(690791,'2014-07-17 15:09:48',285450,'/lander-3'),
(690792,'2014-07-17 15:10:01',285451,'/lander-3'),
(690793,'2014-07-17 15:10:12',285441,'/cart'),
(690794,'2014-07-17 15:10:46',285445,'/products'),
(690795,'2014-07-17 15:11:10',285452,'/home'),
(690796,'2014-07-17 15:11:10',285453,'/home'),
(690797,'2014-07-17 15:11:17',285444,'/products'),
(690798,'2014-07-17 15:11:55',285454,'/lander-3'),
(690799,'2014-07-17 15:13:06',285452,'/products'),
(690800,'2014-07-17 15:13:35',285445,'/the-original-mr-fuzzy'),
(690801,'2014-07-17 15:13:44',285448,'/the-original-mr-fuzzy'),
(690802,'2014-07-17 15:14:01',285449,'/products'),
(690803,'2014-07-17 15:14:03',285445,'/cart'),
(690804,'2014-07-17 15:14:27',285444,'/the-birthday-sugar-panda'),
(690805,'2014-07-17 15:15:54',285455,'/lander-2'),
(690806,'2014-07-17 15:16:18',285456,'/lander-2'),
(690807,'2014-07-17 15:16:53',285455,'/products'),
(690808,'2014-07-17 15:17:00',285457,'/home'),
(690809,'2014-07-17 15:17:35',285444,'/cart'),
(690810,'2014-07-17 15:17:37',285458,'/home'),
(690811,'2014-07-17 15:17:47',285445,'/shipping'),
(690812,'2014-07-17 15:18:17',285449,'/the-original-mr-fuzzy'),
(690813,'2014-07-17 15:18:23',285445,'/billing-2'),
(690814,'2014-07-17 15:19:08',285459,'/home'),
(690815,'2014-07-17 15:19:29',285456,'/products'),
(690816,'2014-07-17 15:19:45',285456,'/the-birthday-sugar-panda'),
(690817,'2014-07-17 15:20:01',285460,'/lander-2'),
(690818,'2014-07-17 15:20:11',285444,'/shipping'),
(690819,'2014-07-17 15:20:26',285455,'/the-original-mr-fuzzy'),
(690820,'2014-07-17 15:21:04',285444,'/billing-2'),
(690821,'2014-07-17 15:21:16',285455,'/cart'),
(690822,'2014-07-17 15:21:20',285445,'/thank-you-for-your-order'),
(690823,'2014-07-17 15:21:20',285461,'/home'),
(690824,'2014-07-17 15:21:44',285449,'/cart'),
(690825,'2014-07-17 15:22:01',285462,'/lander-2'),
(690826,'2014-07-17 15:22:39',285463,'/lander-2'),
(690827,'2014-07-17 15:23:08',285455,'/shipping'),
(690828,'2014-07-17 15:23:11',285460,'/products'),
(690829,'2014-07-17 15:23:54',285455,'/billing-2'),
(690830,'2014-07-17 15:24:23',285459,'/products'),
(690831,'2014-07-17 15:24:31',285464,'/home'),
(690832,'2014-07-17 15:25:08',285449,'/shipping'),
(690833,'2014-07-17 15:26:54',285460,'/the-original-mr-fuzzy'),
(690834,'2014-07-17 15:27:26',285455,'/thank-you-for-your-order'),
(690835,'2014-07-17 15:27:35',285460,'/cart'),
(690836,'2014-07-17 15:28:03',285449,'/billing-2'),
(690837,'2014-07-17 15:28:49',285464,'/products'),
(690838,'2014-07-17 15:30:00',285460,'/shipping'),
(690839,'2014-07-17 15:30:25',285465,'/lander-2'),
(690840,'2014-07-17 15:30:25',285466,'/lander-2'),
(690841,'2014-07-17 15:30:36',285460,'/billing-2'),
(690842,'2014-07-17 15:31:12',285467,'/home'),
(690843,'2014-07-17 15:33:07',285464,'/the-original-mr-fuzzy'),
(690844,'2014-07-17 15:33:27',285465,'/products'),
(690845,'2014-07-17 15:33:39',285460,'/thank-you-for-your-order'),
(690846,'2014-07-17 15:33:40',285464,'/cart'),
(690847,'2014-07-17 15:33:42',285468,'/home'),
(690848,'2014-07-17 15:33:47',285469,'/lander-2'),
(690849,'2014-07-17 15:34:02',285470,'/lander-3'),
(690850,'2014-07-17 15:34:10',285466,'/products'),
(690851,'2014-07-17 15:34:40',285465,'/the-forever-love-bear'),
(690852,'2014-07-17 15:34:56',285470,'/products'),
(690853,'2014-07-17 15:35:02',285467,'/products'),
(690854,'2014-07-17 15:35:09',285471,'/lander-3'),
(690855,'2014-07-17 15:35:22',285472,'/lander-3'),
(690856,'2014-07-17 15:35:43',285473,'/lander-3'),
(690857,'2014-07-17 15:35:45',285467,'/the-original-mr-fuzzy'),
(690858,'2014-07-17 15:35:48',285468,'/products'),
(690859,'2014-07-17 15:35:59',285466,'/the-original-mr-fuzzy'),
(690860,'2014-07-17 15:36:00',285474,'/lander-2'),
(690861,'2014-07-17 15:36:11',285464,'/shipping'),
(690862,'2014-07-17 15:36:34',285464,'/billing-2'),
(690863,'2014-07-17 15:37:23',285475,'/lander-3'),
(690864,'2014-07-17 15:38:07',285468,'/the-forever-love-bear'),
(690865,'2014-07-17 15:38:35',285465,'/cart'),
(690866,'2014-07-17 15:38:56',285466,'/cart'),
(690867,'2014-07-17 15:40:00',285465,'/shipping'),
(690868,'2014-07-17 15:40:25',285475,'/products'),
(690869,'2014-07-17 15:40:37',285476,'/lander-3'),
(690870,'2014-07-17 15:40:38',285464,'/thank-you-for-your-order'),
(690871,'2014-07-17 15:40:39',285468,'/cart'),
(690872,'2014-07-17 15:41:34',285474,'/products'),
(690873,'2014-07-17 15:41:43',285466,'/shipping'),
(690874,'2014-07-17 15:41:55',285474,'/the-original-mr-fuzzy'),
(690875,'2014-07-17 15:42:39',285465,'/billing-2'),
(690876,'2014-07-17 15:43:40',285477,'/home'),
(690877,'2014-07-17 15:43:45',285478,'/home'),
(690878,'2014-07-17 15:43:47',285476,'/products'),
(690879,'2014-07-17 15:43:48',285475,'/the-original-mr-fuzzy'),
(690880,'2014-07-17 15:43:59',285479,'/lander-2'),
(690881,'2014-07-17 15:44:33',285480,'/home'),
(690882,'2014-07-17 15:44:46',285466,'/billing-2'),
(690883,'2014-07-17 15:46:08',285476,'/the-forever-love-bear'),
(690884,'2014-07-17 15:46:53',285481,'/home'),
(690885,'2014-07-17 15:47:32',285482,'/lander-2'),
(690886,'2014-07-17 15:47:56',285480,'/products'),
(690887,'2014-07-17 15:48:07',285465,'/thank-you-for-your-order'),
(690888,'2014-07-17 15:48:53',285466,'/thank-you-for-your-order'),
(690889,'2014-07-17 15:49:19',285480,'/the-forever-love-bear'),
(690890,'2014-07-17 15:50:11',285482,'/products'),
(690891,'2014-07-17 15:51:45',285483,'/lander-3'),
(690892,'2014-07-17 15:52:45',285480,'/cart'),
(690893,'2014-07-17 15:54:11',285484,'/lander-2'),
(690894,'2014-07-17 15:54:39',285485,'/lander-2'),
(690895,'2014-07-17 15:54:48',285486,'/lander-2'),
(690896,'2014-07-17 15:54:55',285480,'/shipping'),
(690897,'2014-07-17 15:56:03',285480,'/billing-2'),
(690898,'2014-07-17 15:56:39',285486,'/products'),
(690899,'2014-07-17 15:59:42',285480,'/thank-you-for-your-order'),
(690900,'2014-07-17 16:00:41',285486,'/the-original-mr-fuzzy'),
(690901,'2014-07-17 16:00:59',285487,'/lander-3'),
(690902,'2014-07-17 16:02:05',285488,'/home'),
(690903,'2014-07-17 16:03:33',285489,'/lander-2'),
(690904,'2014-07-17 16:04:18',285487,'/products'),
(690905,'2014-07-17 16:06:49',285487,'/the-original-mr-fuzzy'),
(690906,'2014-07-17 16:07:07',285490,'/home'),
(690907,'2014-07-17 16:07:29',285491,'/home'),
(690908,'2014-07-17 16:09:01',285489,'/products'),
(690909,'2014-07-17 16:09:47',285491,'/products'),
(690910,'2014-07-17 16:11:09',285491,'/the-original-mr-fuzzy'),
(690911,'2014-07-17 16:11:52',285490,'/products'),
(690912,'2014-07-17 16:11:55',285492,'/lander-2'),
(690913,'2014-07-17 16:12:04',285493,'/lander-2'),
(690914,'2014-07-17 16:12:30',285494,'/lander-2'),
(690915,'2014-07-17 16:12:55',285495,'/home'),
(690916,'2014-07-17 16:13:15',285496,'/home'),
(690917,'2014-07-17 16:13:41',285489,'/the-original-mr-fuzzy'),
(690918,'2014-07-17 16:13:52',285497,'/lander-3'),
(690919,'2014-07-17 16:14:06',285490,'/the-original-mr-fuzzy'),
(690920,'2014-07-17 16:14:16',285498,'/lander-2'),
(690921,'2014-07-17 16:14:49',285495,'/products'),
(690922,'2014-07-17 16:14:56',285499,'/home'),
(690923,'2014-07-17 16:15:37',285500,'/lander-2'),
(690924,'2014-07-17 16:15:58',285490,'/cart'),
(690925,'2014-07-17 16:16:07',285492,'/products'),
(690926,'2014-07-17 16:16:35',285501,'/home'),
(690927,'2014-07-17 16:16:43',285495,'/the-forever-love-bear'),
(690928,'2014-07-17 16:16:47',285493,'/products'),
(690929,'2014-07-17 16:16:47',285502,'/lander-2'),
(690930,'2014-07-17 16:17:18',285503,'/lander-2'),
(690931,'2014-07-17 16:17:56',285502,'/products'),
(690932,'2014-07-17 16:18:13',285501,'/products'),
(690933,'2014-07-17 16:18:17',285498,'/products'),
(690934,'2014-07-17 16:18:18',285495,'/cart'),
(690935,'2014-07-17 16:18:46',285499,'/products'),
(690936,'2014-07-17 16:18:52',285504,'/lander-3'),
(690937,'2014-07-17 16:20:15',285498,'/the-original-mr-fuzzy'),
(690938,'2014-07-17 16:20:25',285492,'/the-original-mr-fuzzy'),
(690939,'2014-07-17 16:20:35',285505,'/home'),
(690940,'2014-07-17 16:20:41',285493,'/the-original-mr-fuzzy'),
(690941,'2014-07-17 16:21:01',285498,'/cart'),
(690942,'2014-07-17 16:21:02',285506,'/lander-2'),
(690943,'2014-07-17 16:22:08',285501,'/the-original-mr-fuzzy'),
(690944,'2014-07-17 16:22:30',285502,'/the-forever-love-bear'),
(690945,'2014-07-17 16:22:40',285492,'/cart'),
(690946,'2014-07-17 16:22:51',285507,'/lander-3'),
(690947,'2014-07-17 16:22:55',285508,'/home'),
(690948,'2014-07-17 16:23:55',285509,'/lander-2'),
(690949,'2014-07-17 16:24:47',285502,'/cart'),
(690950,'2014-07-17 16:25:05',285510,'/lander-2'),
(690951,'2014-07-17 16:25:11',285507,'/products'),
(690952,'2014-07-17 16:27:11',285507,'/the-original-mr-fuzzy'),
(690953,'2014-07-17 16:27:21',285511,'/home'),
(690954,'2014-07-17 16:28:13',285512,'/home'),
(690955,'2014-07-17 16:28:18',285513,'/lander-3'),
(690956,'2014-07-17 16:28:36',285507,'/cart'),
(690957,'2014-07-17 16:28:41',285514,'/lander-2'),
(690958,'2014-07-17 16:29:26',285515,'/home'),
(690959,'2014-07-17 16:29:45',285509,'/products'),
(690960,'2014-07-17 16:30:03',285512,'/products'),
(690961,'2014-07-17 16:30:07',285516,'/lander-3'),
(690962,'2014-07-17 16:30:12',285509,'/the-original-mr-fuzzy'),
(690963,'2014-07-17 16:30:37',285516,'/products'),
(690964,'2014-07-17 16:30:41',285512,'/the-forever-love-bear'),
(690965,'2014-07-17 16:30:45',285507,'/shipping'),
(690966,'2014-07-17 16:31:14',285511,'/products'),
(690967,'2014-07-17 16:31:41',285511,'/the-original-mr-fuzzy'),
(690968,'2014-07-17 16:32:12',285516,'/the-birthday-sugar-panda'),
(690969,'2014-07-17 16:32:32',285512,'/cart'),
(690970,'2014-07-17 16:33:13',285513,'/products'),
(690971,'2014-07-17 16:34:11',285517,'/home'),
(690972,'2014-07-17 16:34:11',285518,'/lander-3'),
(690973,'2014-07-17 16:34:12',285516,'/cart'),
(690974,'2014-07-17 16:34:31',285512,'/shipping'),
(690975,'2014-07-17 16:34:50',285519,'/home'),
(690976,'2014-07-17 16:35:11',285511,'/cart'),
(690977,'2014-07-17 16:35:37',285518,'/products'),
(690978,'2014-07-17 16:35:38',285516,'/shipping'),
(690979,'2014-07-17 16:36:15',285516,'/billing-2'),
(690980,'2014-07-17 16:36:25',285517,'/products'),
(690981,'2014-07-17 16:37:01',285520,'/lander-2'),
(690982,'2014-07-17 16:37:14',285521,'/lander-3'),
(690983,'2014-07-17 16:37:21',285518,'/the-original-mr-fuzzy'),
(690984,'2014-07-17 16:37:46',285517,'/the-original-mr-fuzzy'),
(690985,'2014-07-17 16:39:05',285511,'/shipping'),
(690986,'2014-07-17 16:39:44',285522,'/lander-3'),
(690987,'2014-07-17 16:40:01',285519,'/products'),
(690988,'2014-07-17 16:40:28',285523,'/lander-2'),
(690989,'2014-07-17 16:41:07',285511,'/billing-2'),
(690990,'2014-07-17 16:41:10',285516,'/thank-you-for-your-order'),
(690991,'2014-07-17 16:41:22',285518,'/cart'),
(690992,'2014-07-17 16:42:17',285518,'/shipping'),
(690993,'2014-07-17 16:43:42',285524,'/lander-3'),
(690994,'2014-07-17 16:44:10',285525,'/lander-2'),
(690995,'2014-07-17 16:44:21',285523,'/products'),
(690996,'2014-07-17 16:44:25',285519,'/the-original-mr-fuzzy'),
(690997,'2014-07-17 16:44:32',285526,'/lander-2'),
(690998,'2014-07-17 16:45:42',285527,'/home'),
(690999,'2014-07-17 16:46:29',285511,'/thank-you-for-your-order'),
(691000,'2014-07-17 16:47:09',285519,'/cart'),
(691001,'2014-07-17 16:47:12',285528,'/home'),
(691002,'2014-07-17 16:47:38',285523,'/the-original-mr-fuzzy'),
(691003,'2014-07-17 16:48:19',285527,'/products'),
(691004,'2014-07-17 16:50:23',285529,'/home'),
(691005,'2014-07-17 16:51:19',285527,'/the-original-mr-fuzzy'),
(691006,'2014-07-17 16:52:12',285529,'/products'),
(691007,'2014-07-17 16:52:38',285529,'/the-forever-love-bear'),
(691008,'2014-07-17 16:54:38',285530,'/lander-2'),
(691009,'2014-07-17 16:55:35',285531,'/lander-2'),
(691010,'2014-07-17 16:56:15',285532,'/home'),
(691011,'2014-07-17 16:56:15',285533,'/lander-3'),
(691012,'2014-07-17 16:56:23',285534,'/lander-2'),
(691013,'2014-07-17 16:58:28',285531,'/products'),
(691014,'2014-07-17 16:58:31',285532,'/products'),
(691015,'2014-07-17 16:59:14',285535,'/home'),
(691016,'2014-07-17 16:59:23',285536,'/home'),
(691017,'2014-07-17 16:59:59',285536,'/products'),
(691018,'2014-07-17 17:00:02',285534,'/products'),
(691019,'2014-07-17 17:00:12',285531,'/the-original-mr-fuzzy'),
(691020,'2014-07-17 17:01:18',285537,'/lander-3'),
(691021,'2014-07-17 17:01:36',285535,'/products'),
(691022,'2014-07-17 17:01:36',285536,'/the-original-mr-fuzzy'),
(691023,'2014-07-17 17:01:59',285537,'/products'),
(691024,'2014-07-17 17:02:31',285538,'/lander-2'),
(691025,'2014-07-17 17:02:45',285536,'/cart'),
(691026,'2014-07-17 17:02:46',285534,'/the-birthday-sugar-panda'),
(691027,'2014-07-17 17:02:54',285537,'/the-original-mr-fuzzy'),
(691028,'2014-07-17 17:03:10',285539,'/home'),
(691029,'2014-07-17 17:03:25',285540,'/home'),
(691030,'2014-07-17 17:03:30',285541,'/lander-2'),
(691031,'2014-07-17 17:04:00',285534,'/cart'),
(691032,'2014-07-17 17:04:30',285542,'/lander-3'),
(691033,'2014-07-17 17:04:47',285540,'/products'),
(691034,'2014-07-17 17:05:06',285539,'/products'),
(691035,'2014-07-17 17:05:23',285535,'/the-original-mr-fuzzy'),
(691036,'2014-07-17 17:05:58',285538,'/products'),
(691037,'2014-07-17 17:06:32',285536,'/shipping'),
(691038,'2014-07-17 17:06:34',285543,'/lander-3'),
(691039,'2014-07-17 17:07:31',285534,'/shipping'),
(691040,'2014-07-17 17:07:54',285536,'/billing-2'),
(691041,'2014-07-17 17:08:21',285539,'/the-original-mr-fuzzy'),
(691042,'2014-07-17 17:08:49',285544,'/home'),
(691043,'2014-07-17 17:09:04',285540,'/the-forever-love-bear'),
(691044,'2014-07-17 17:09:10',285541,'/products'),
(691045,'2014-07-17 17:09:52',285538,'/the-original-mr-fuzzy'),
(691046,'2014-07-17 17:09:59',285534,'/billing-2'),
(691047,'2014-07-17 17:09:59',285539,'/cart'),
(691048,'2014-07-17 17:10:01',285545,'/lander-3'),
(691049,'2014-07-17 17:10:18',285543,'/products'),
(691050,'2014-07-17 17:10:51',285539,'/shipping'),
(691051,'2014-07-17 17:11:11',285536,'/thank-you-for-your-order'),
(691052,'2014-07-17 17:11:48',285541,'/the-forever-love-bear'),
(691053,'2014-07-17 17:12:39',285534,'/thank-you-for-your-order'),
(691054,'2014-07-17 17:12:54',285539,'/billing-2'),
(691055,'2014-07-17 17:13:06',285546,'/lander-3'),
(691056,'2014-07-17 17:13:33',285547,'/lander-3'),
(691057,'2014-07-17 17:13:39',285548,'/lander-2'),
(691058,'2014-07-17 17:14:43',285546,'/products'),
(691059,'2014-07-17 17:15:32',285539,'/thank-you-for-your-order'),
(691060,'2014-07-17 17:15:46',285549,'/lander-2'),
(691061,'2014-07-17 17:15:56',285548,'/products'),
(691062,'2014-07-17 17:16:43',285548,'/the-original-mr-fuzzy'),
(691063,'2014-07-17 17:17:25',285550,'/lander-2'),
(691064,'2014-07-17 17:17:34',285551,'/lander-3'),
(691065,'2014-07-17 17:18:25',285552,'/lander-2'),
(691066,'2014-07-17 17:18:58',285549,'/products'),
(691067,'2014-07-17 17:19:09',285546,'/the-birthday-sugar-panda'),
(691068,'2014-07-17 17:21:11',285553,'/lander-3'),
(691069,'2014-07-17 17:22:26',285554,'/lander-2'),
(691070,'2014-07-17 17:22:36',285549,'/the-forever-love-bear'),
(691071,'2014-07-17 17:22:38',285553,'/products'),
(691072,'2014-07-17 17:23:15',285549,'/cart'),
(691073,'2014-07-17 17:23:58',285554,'/products'),
(691074,'2014-07-17 17:24:27',285555,'/lander-2'),
(691075,'2014-07-17 17:26:17',285554,'/the-original-mr-fuzzy'),
(691076,'2014-07-17 17:27:02',285555,'/products'),
(691077,'2014-07-17 17:27:23',285556,'/lander-2'),
(691078,'2014-07-17 17:27:29',285555,'/the-original-mr-fuzzy'),
(691079,'2014-07-17 17:27:53',285554,'/cart'),
(691080,'2014-07-17 17:28:41',285556,'/products'),
(691081,'2014-07-17 17:28:59',285557,'/lander-2'),
(691082,'2014-07-17 17:29:40',285558,'/home'),
(691083,'2014-07-17 17:31:14',285554,'/shipping'),
(691084,'2014-07-17 17:31:16',285559,'/home'),
(691085,'2014-07-17 17:32:29',285557,'/products'),
(691086,'2014-07-17 17:32:35',285556,'/the-original-mr-fuzzy'),
(691087,'2014-07-17 17:32:45',285560,'/lander-3'),
(691088,'2014-07-17 17:32:58',285561,'/lander-2'),
(691089,'2014-07-17 17:33:25',285558,'/products'),
(691090,'2014-07-17 17:33:58',285561,'/products'),
(691091,'2014-07-17 17:34:07',285554,'/billing-2'),
(691092,'2014-07-17 17:34:21',285561,'/the-birthday-sugar-panda'),
(691093,'2014-07-17 17:34:21',285562,'/home'),
(691094,'2014-07-17 17:35:32',285560,'/products'),
(691095,'2014-07-17 17:35:40',285558,'/the-original-mr-fuzzy'),
(691096,'2014-07-17 17:35:50',285563,'/home'),
(691097,'2014-07-17 17:36:02',285559,'/products'),
(691098,'2014-07-17 17:36:38',285560,'/the-birthday-sugar-panda'),
(691099,'2014-07-17 17:36:54',285554,'/thank-you-for-your-order'),
(691100,'2014-07-17 17:37:05',285557,'/the-original-mr-fuzzy'),
(691101,'2014-07-17 17:37:14',285561,'/cart'),
(691102,'2014-07-17 17:37:39',285559,'/the-original-mr-fuzzy'),
(691103,'2014-07-17 17:37:40',285558,'/cart'),
(691104,'2014-07-17 17:37:40',285562,'/products'),
(691105,'2014-07-17 17:38:47',285559,'/cart'),
(691106,'2014-07-17 17:38:54',285564,'/lander-2'),
(691107,'2014-07-17 17:38:59',285565,'/lander-2'),
(691108,'2014-07-17 17:40:09',285563,'/products'),
(691109,'2014-07-17 17:40:29',285562,'/the-original-mr-fuzzy'),
(691110,'2014-07-17 17:40:47',285558,'/shipping'),
(691111,'2014-07-17 17:41:10',285566,'/home'),
(691112,'2014-07-17 17:42:21',285567,'/home'),
(691113,'2014-07-17 17:42:53',285558,'/billing-2'),
(691114,'2014-07-17 17:43:43',285565,'/products'),
(691115,'2014-07-17 17:43:59',285563,'/the-birthday-sugar-panda'),
(691116,'2014-07-17 17:44:13',285568,'/lander-2'),
(691117,'2014-07-17 17:44:33',285566,'/products'),
(691118,'2014-07-17 17:45:19',285565,'/the-original-mr-fuzzy'),
(691119,'2014-07-17 17:47:15',285569,'/home'),
(691120,'2014-07-17 17:47:16',285563,'/cart'),
(691121,'2014-07-17 17:47:49',285568,'/products'),
(691122,'2014-07-17 17:48:19',285558,'/thank-you-for-your-order'),
(691123,'2014-07-17 17:48:32',285568,'/the-original-mr-fuzzy'),
(691124,'2014-07-17 17:48:53',285563,'/shipping'),
(691125,'2014-07-17 17:49:05',285570,'/lander-2'),
(691126,'2014-07-17 17:49:08',285571,'/lander-2'),
(691127,'2014-07-17 17:49:42',285572,'/home'),
(691128,'2014-07-17 17:50:26',285563,'/billing-2'),
(691129,'2014-07-17 17:51:41',285573,'/lander-2'),
(691130,'2014-07-17 17:52:15',285568,'/cart'),
(691131,'2014-07-17 17:52:28',285574,'/lander-3'),
(691132,'2014-07-17 17:52:50',285571,'/products'),
(691133,'2014-07-17 17:52:56',285575,'/lander-2'),
(691134,'2014-07-17 17:53:03',285563,'/thank-you-for-your-order'),
(691135,'2014-07-17 17:53:58',285576,'/lander-3'),
(691136,'2014-07-17 17:54:13',285574,'/products'),
(691137,'2014-07-17 17:54:15',285568,'/shipping'),
(691138,'2014-07-17 17:54:45',285572,'/products'),
(691139,'2014-07-17 17:55:21',285577,'/home'),
(691140,'2014-07-17 17:55:22',285568,'/billing-2'),
(691141,'2014-07-17 17:55:46',285571,'/the-original-mr-fuzzy'),
(691142,'2014-07-17 17:56:45',285578,'/lander-2'),
(691143,'2014-07-17 17:56:47',285571,'/cart'),
(691144,'2014-07-17 17:56:49',285568,'/thank-you-for-your-order'),
(691145,'2014-07-17 17:58:12',285572,'/the-original-mr-fuzzy'),
(691146,'2014-07-17 17:58:13',285578,'/products'),
(691147,'2014-07-17 17:58:14',285576,'/products'),
(691148,'2014-07-17 17:58:16',285579,'/lander-2'),
(691149,'2014-07-17 17:58:51',285580,'/home'),
(691150,'2014-07-17 17:59:03',285581,'/lander-2'),
(691151,'2014-07-17 17:59:25',285582,'/lander-2'),
(691152,'2014-07-17 18:00:00',285580,'/products'),
(691153,'2014-07-17 18:00:10',285581,'/products'),
(691154,'2014-07-17 18:00:31',285583,'/lander-2'),
(691155,'2014-07-17 18:00:49',285577,'/products'),
(691156,'2014-07-17 18:00:56',285578,'/the-original-mr-fuzzy'),
(691157,'2014-07-17 18:01:17',285584,'/home'),
(691158,'2014-07-17 18:01:59',285576,'/the-original-mr-fuzzy'),
(691159,'2014-07-17 18:02:41',285583,'/products'),
(691160,'2014-07-17 18:02:47',285576,'/cart'),
(691161,'2014-07-17 18:03:19',285585,'/home'),
(691162,'2014-07-17 18:03:59',285576,'/shipping'),
(691163,'2014-07-17 18:04:32',285576,'/billing-2'),
(691164,'2014-07-17 18:04:32',285577,'/the-birthday-sugar-panda'),
(691165,'2014-07-17 18:04:43',285582,'/products'),
(691166,'2014-07-17 18:04:49',285583,'/the-original-mr-fuzzy'),
(691167,'2014-07-17 18:05:17',285586,'/lander-2'),
(691168,'2014-07-17 18:05:21',285583,'/cart'),
(691169,'2014-07-17 18:08:29',285587,'/home'),
(691170,'2014-07-17 18:08:36',285588,'/lander-3'),
(691171,'2014-07-17 18:08:37',285576,'/thank-you-for-your-order'),
(691172,'2014-07-17 18:11:35',285589,'/lander-3'),
(691173,'2014-07-17 18:13:03',285590,'/home'),
(691174,'2014-07-17 18:13:59',285587,'/products'),
(691175,'2014-07-17 18:14:04',285591,'/home'),
(691176,'2014-07-17 18:15:54',285592,'/lander-2'),
(691177,'2014-07-17 18:16:02',285593,'/home'),
(691178,'2014-07-17 18:16:17',285587,'/the-original-mr-fuzzy'),
(691179,'2014-07-17 18:16:53',285590,'/products'),
(691180,'2014-07-17 18:17:19',285590,'/the-original-mr-fuzzy'),
(691181,'2014-07-17 18:17:19',285594,'/lander-3'),
(691182,'2014-07-17 18:18:33',285595,'/home'),
(691183,'2014-07-17 18:20:03',285596,'/lander-3'),
(691184,'2014-07-17 18:20:50',285590,'/cart'),
(691185,'2014-07-17 18:20:56',285596,'/products'),
(691186,'2014-07-17 18:21:29',285592,'/products'),
(691187,'2014-07-17 18:21:29',285595,'/products'),
(691188,'2014-07-17 18:22:22',285596,'/the-original-mr-fuzzy'),
(691189,'2014-07-17 18:22:32',285597,'/lander-3'),
(691190,'2014-07-17 18:22:56',285598,'/lander-3'),
(691191,'2014-07-17 18:23:13',285599,'/home'),
(691192,'2014-07-17 18:23:18',285596,'/cart'),
(691193,'2014-07-17 18:23:31',285598,'/products'),
(691194,'2014-07-17 18:23:32',285600,'/lander-3'),
(691195,'2014-07-17 18:23:53',285601,'/home'),
(691196,'2014-07-17 18:24:07',285590,'/shipping'),
(691197,'2014-07-17 18:24:59',285596,'/shipping'),
(691198,'2014-07-17 18:25:19',285592,'/the-original-mr-fuzzy'),
(691199,'2014-07-17 18:25:53',285595,'/the-birthday-sugar-panda'),
(691200,'2014-07-17 18:25:54',285602,'/lander-3'),
(691201,'2014-07-17 18:26:01',285603,'/lander-2'),
(691202,'2014-07-17 18:26:02',285598,'/the-birthday-sugar-panda'),
(691203,'2014-07-17 18:26:08',285590,'/billing-2'),
(691204,'2014-07-17 18:26:46',285599,'/products'),
(691205,'2014-07-17 18:27:01',285600,'/products'),
(691206,'2014-07-17 18:27:16',285596,'/billing-2'),
(691207,'2014-07-17 18:27:39',285604,'/lander-2'),
(691208,'2014-07-17 18:28:00',285601,'/products'),
(691209,'2014-07-17 18:28:24',285605,'/lander-2'),
(691210,'2014-07-17 18:28:40',285606,'/lander-3'),
(691211,'2014-07-17 18:29:57',285603,'/products'),
(691212,'2014-07-17 18:30:56',285607,'/lander-2'),
(691213,'2014-07-17 18:31:13',285608,'/lander-2'),
(691214,'2014-07-17 18:31:33',285603,'/the-original-mr-fuzzy'),
(691215,'2014-07-17 18:31:36',285602,'/products'),
(691216,'2014-07-17 18:32:30',285604,'/products'),
(691217,'2014-07-17 18:33:43',285604,'/the-original-mr-fuzzy'),
(691218,'2014-07-17 18:34:03',285609,'/home'),
(691219,'2014-07-17 18:34:38',285608,'/products'),
(691220,'2014-07-17 18:34:42',285609,'/products'),
(691221,'2014-07-17 18:35:15',285602,'/the-original-mr-fuzzy'),
(691222,'2014-07-17 18:35:32',285604,'/cart'),
(691223,'2014-07-17 18:35:41',285608,'/the-original-mr-fuzzy'),
(691224,'2014-07-17 18:36:15',285602,'/cart'),
(691225,'2014-07-17 18:36:57',285610,'/home'),
(691226,'2014-07-17 18:37:23',285604,'/shipping'),
(691227,'2014-07-17 18:37:40',285608,'/cart'),
(691228,'2014-07-17 18:39:29',285604,'/billing-2'),
(691229,'2014-07-17 18:41:06',285610,'/products'),
(691230,'2014-07-17 18:41:32',285608,'/shipping'),
(691231,'2014-07-17 18:41:42',285611,'/home'),
(691232,'2014-07-17 18:41:52',285612,'/home'),
(691233,'2014-07-17 18:41:58',285608,'/billing-2'),
(691234,'2014-07-17 18:42:26',285610,'/the-original-mr-fuzzy'),
(691235,'2014-07-17 18:43:36',285613,'/lander-2'),
(691236,'2014-07-17 18:43:43',285614,'/lander-3'),
(691237,'2014-07-17 18:43:45',285615,'/home'),
(691238,'2014-07-17 18:44:14',285616,'/home'),
(691239,'2014-07-17 18:44:34',285604,'/thank-you-for-your-order'),
(691240,'2014-07-17 18:44:59',285611,'/products'),
(691241,'2014-07-17 18:45:17',285616,'/products'),
(691242,'2014-07-17 18:45:23',285617,'/lander-2'),
(691243,'2014-07-17 18:45:36',285616,'/the-original-mr-fuzzy'),
(691244,'2014-07-17 18:46:33',285614,'/products'),
(691245,'2014-07-17 18:46:36',285615,'/products'),
(691246,'2014-07-17 18:47:30',285612,'/products'),
(691247,'2014-07-17 18:48:07',285616,'/cart'),
(691248,'2014-07-17 18:48:09',285618,'/lander-2'),
(691249,'2014-07-17 18:48:16',285611,'/the-original-mr-fuzzy'),
(691250,'2014-07-17 18:48:27',285619,'/home'),
(691251,'2014-07-17 18:48:39',285614,'/the-forever-love-bear'),
(691252,'2014-07-17 18:48:41',285611,'/cart'),
(691253,'2014-07-17 18:50:09',285617,'/products'),
(691254,'2014-07-17 18:50:43',285620,'/lander-2'),
(691255,'2014-07-17 18:50:50',285612,'/the-original-mr-fuzzy'),
(691256,'2014-07-17 18:51:18',285619,'/products'),
(691257,'2014-07-17 18:51:24',285611,'/shipping'),
(691258,'2014-07-17 18:51:28',285616,'/shipping'),
(691259,'2014-07-17 18:51:41',285614,'/cart'),
(691260,'2014-07-17 18:51:51',285618,'/products'),
(691261,'2014-07-17 18:51:53',285616,'/billing-2'),
(691262,'2014-07-17 18:52:08',285621,'/home'),
(691263,'2014-07-17 18:52:10',285618,'/the-birthday-sugar-panda'),
(691264,'2014-07-17 18:52:44',285611,'/billing-2'),
(691265,'2014-07-17 18:52:58',285622,'/lander-2'),
(691266,'2014-07-17 18:53:15',285623,'/home'),
(691267,'2014-07-17 18:53:20',285614,'/shipping'),
(691268,'2014-07-17 18:53:59',285617,'/the-original-mr-fuzzy'),
(691269,'2014-07-17 18:54:55',285611,'/thank-you-for-your-order'),
(691270,'2014-07-17 18:55:27',285614,'/billing-2'),
(691271,'2014-07-17 18:56:16',285622,'/products'),
(691272,'2014-07-17 18:56:53',285624,'/home'),
(691273,'2014-07-17 18:56:55',285616,'/thank-you-for-your-order'),
(691274,'2014-07-17 18:57:04',285617,'/cart'),
(691275,'2014-07-17 18:57:46',285617,'/shipping'),
(691276,'2014-07-17 18:58:49',285623,'/products'),
(691277,'2014-07-17 18:59:01',285617,'/billing-2'),
(691278,'2014-07-17 18:59:21',285622,'/the-original-mr-fuzzy'),
(691279,'2014-07-17 18:59:22',285625,'/lander-2'),
(691280,'2014-07-17 18:59:46',285623,'/the-original-mr-fuzzy'),
(691281,'2014-07-17 19:00:34',285626,'/lander-2'),
(691282,'2014-07-17 19:01:00',285614,'/thank-you-for-your-order'),
(691283,'2014-07-17 19:01:45',285617,'/thank-you-for-your-order'),
(691284,'2014-07-17 19:10:21',285627,'/lander-2'),
(691285,'2014-07-17 19:11:36',285627,'/products'),
(691286,'2014-07-17 19:12:08',285628,'/lander-2'),
(691287,'2014-07-17 19:13:37',285629,'/lander-3'),
(691288,'2014-07-17 19:13:46',285628,'/products'),
(691289,'2014-07-17 19:14:01',285630,'/home'),
(691290,'2014-07-17 19:16:20',285631,'/lander-2'),
(691291,'2014-07-17 19:16:55',285631,'/products'),
(691292,'2014-07-17 19:17:48',285630,'/products'),
(691293,'2014-07-17 19:17:50',285628,'/the-birthday-sugar-panda'),
(691294,'2014-07-17 19:20:53',285631,'/the-original-mr-fuzzy'),
(691295,'2014-07-17 19:21:38',285628,'/cart'),
(691296,'2014-07-17 19:21:50',285632,'/lander-2'),
(691297,'2014-07-17 19:22:56',285631,'/cart'),
(691298,'2014-07-17 19:25:30',285628,'/shipping'),
(691299,'2014-07-17 19:25:31',285631,'/shipping'),
(691300,'2014-07-17 19:26:02',285633,'/lander-3'),
(691301,'2014-07-17 19:26:05',285634,'/home'),
(691302,'2014-07-17 19:26:10',285632,'/products'),
(691303,'2014-07-17 19:26:49',285635,'/home'),
(691304,'2014-07-17 19:27:10',285636,'/lander-3'),
(691305,'2014-07-17 19:27:14',285628,'/billing-2'),
(691306,'2014-07-17 19:27:36',285637,'/lander-2'),
(691307,'2014-07-17 19:28:16',285637,'/products'),
(691308,'2014-07-17 19:28:34',285636,'/products'),
(691309,'2014-07-17 19:29:08',285635,'/products'),
(691310,'2014-07-17 19:29:11',285632,'/the-original-mr-fuzzy'),
(691311,'2014-07-17 19:29:31',285636,'/the-forever-love-bear'),
(691312,'2014-07-17 19:30:26',285628,'/thank-you-for-your-order'),
(691313,'2014-07-17 19:30:47',285638,'/home'),
(691314,'2014-07-17 19:32:04',285635,'/the-original-mr-fuzzy'),
(691315,'2014-07-17 19:33:36',285639,'/home'),
(691316,'2014-07-17 19:35:52',285638,'/products'),
(691317,'2014-07-17 19:36:49',285639,'/products'),
(691318,'2014-07-17 19:40:24',285638,'/the-original-mr-fuzzy'),
(691319,'2014-07-17 19:46:03',285640,'/lander-2'),
(691320,'2014-07-17 19:52:04',285641,'/lander-2'),
(691321,'2014-07-17 19:54:09',285642,'/lander-3'),
(691322,'2014-07-17 19:55:03',285643,'/lander-2'),
(691323,'2014-07-17 19:57:51',285644,'/home'),
(691324,'2014-07-17 19:59:46',285644,'/products'),
(691325,'2014-07-17 20:01:40',285644,'/the-original-mr-fuzzy'),
(691326,'2014-07-17 20:02:26',285645,'/lander-3'),
(691327,'2014-07-17 20:02:31',285646,'/lander-2'),
(691328,'2014-07-17 20:03:45',285644,'/cart'),
(691329,'2014-07-17 20:04:25',285645,'/products'),
(691330,'2014-07-17 20:04:43',285644,'/shipping'),
(691331,'2014-07-17 20:05:37',285647,'/home'),
(691332,'2014-07-17 20:05:45',285648,'/lander-2'),
(691333,'2014-07-17 20:06:24',285644,'/billing-2'),
(691334,'2014-07-17 20:06:24',285647,'/products'),
(691335,'2014-07-17 20:06:29',285646,'/products'),
(691336,'2014-07-17 20:08:34',285647,'/the-original-mr-fuzzy'),
(691337,'2014-07-17 20:08:53',285645,'/the-original-mr-fuzzy'),
(691338,'2014-07-17 20:09:39',285646,'/the-original-mr-fuzzy'),
(691339,'2014-07-17 20:09:56',285648,'/products'),
(691340,'2014-07-17 20:11:00',285648,'/the-forever-love-bear'),
(691341,'2014-07-17 20:12:37',285648,'/cart'),
(691342,'2014-07-17 20:13:30',285646,'/cart'),
(691343,'2014-07-17 20:13:45',285649,'/lander-3'),
(691344,'2014-07-17 20:14:36',285648,'/shipping'),
(691345,'2014-07-17 20:14:42',285650,'/home'),
(691346,'2014-07-17 20:14:58',285648,'/billing-2'),
(691347,'2014-07-17 20:15:58',285649,'/products'),
(691348,'2014-07-17 20:17:24',285646,'/shipping'),
(691349,'2014-07-17 20:18:30',285651,'/lander-2'),
(691350,'2014-07-17 20:18:52',285650,'/products'),
(691351,'2014-07-17 20:18:59',285649,'/the-birthday-sugar-panda'),
(691352,'2014-07-17 20:20:18',285646,'/billing-2'),
(691353,'2014-07-17 20:21:40',285650,'/the-original-mr-fuzzy'),
(691354,'2014-07-17 20:22:21',285646,'/thank-you-for-your-order'),
(691355,'2014-07-17 20:22:26',285649,'/cart'),
(691356,'2014-07-17 20:23:08',285651,'/products'),
(691357,'2014-07-17 20:23:26',285651,'/the-original-mr-fuzzy'),
(691358,'2014-07-17 20:23:32',285652,'/lander-2'),
(691359,'2014-07-17 20:23:52',285649,'/shipping'),
(691360,'2014-07-17 20:24:29',285653,'/lander-2'),
(691361,'2014-07-17 20:27:24',285654,'/home'),
(691362,'2014-07-17 20:27:59',285655,'/lander-2'),
(691363,'2014-07-17 20:29:48',285656,'/home'),
(691364,'2014-07-17 20:30:18',285657,'/lander-2'),
(691365,'2014-07-17 20:30:24',285654,'/products'),
(691366,'2014-07-17 20:30:26',285658,'/lander-2'),
(691367,'2014-07-17 20:31:33',285658,'/products'),
(691368,'2014-07-17 20:31:40',285659,'/lander-2'),
(691369,'2014-07-17 20:32:02',285654,'/the-original-mr-fuzzy'),
(691370,'2014-07-17 20:32:16',285657,'/products'),
(691371,'2014-07-17 20:32:29',285660,'/lander-2'),
(691372,'2014-07-17 20:33:01',285654,'/cart'),
(691373,'2014-07-17 20:33:53',285654,'/shipping'),
(691374,'2014-07-17 20:34:56',285657,'/the-original-mr-fuzzy'),
(691375,'2014-07-17 20:35:15',285658,'/the-original-mr-fuzzy'),
(691376,'2014-07-17 20:35:26',285654,'/billing-2'),
(691377,'2014-07-17 20:35:46',285660,'/products'),
(691378,'2014-07-17 20:37:01',285661,'/lander-2'),
(691379,'2014-07-17 20:37:05',285662,'/home'),
(691380,'2014-07-17 20:37:14',285660,'/the-original-mr-fuzzy'),
(691381,'2014-07-17 20:37:54',285663,'/lander-2'),
(691382,'2014-07-17 20:38:26',285664,'/lander-2'),
(691383,'2014-07-17 20:38:42',285660,'/cart'),
(691384,'2014-07-17 20:38:59',285665,'/lander-3'),
(691385,'2014-07-17 20:39:34',285665,'/products'),
(691386,'2014-07-17 20:40:44',285654,'/thank-you-for-your-order'),
(691387,'2014-07-17 20:41:29',285666,'/lander-2'),
(691388,'2014-07-17 20:41:48',285664,'/products'),
(691389,'2014-07-17 20:41:53',285665,'/the-original-mr-fuzzy'),
(691390,'2014-07-17 20:42:02',285660,'/shipping'),
(691391,'2014-07-17 20:43:25',285664,'/the-original-mr-fuzzy'),
(691392,'2014-07-17 20:43:42',285663,'/products'),
(691393,'2014-07-17 20:43:58',285667,'/lander-2'),
(691394,'2014-07-17 20:44:04',285663,'/the-original-mr-fuzzy'),
(691395,'2014-07-17 20:45:33',285666,'/products'),
(691396,'2014-07-17 20:45:35',285668,'/home'),
(691397,'2014-07-17 20:46:24',285668,'/products'),
(691398,'2014-07-17 20:46:53',285668,'/the-original-mr-fuzzy'),
(691399,'2014-07-17 20:47:25',285664,'/cart'),
(691400,'2014-07-17 20:47:37',285666,'/the-forever-love-bear'),
(691401,'2014-07-17 20:48:11',285666,'/cart'),
(691402,'2014-07-17 20:48:14',285668,'/cart'),
(691403,'2014-07-17 20:48:35',285669,'/lander-2'),
(691404,'2014-07-17 20:49:06',285668,'/shipping'),
(691405,'2014-07-17 20:49:30',285667,'/products'),
(691406,'2014-07-17 20:49:34',285668,'/billing-2'),
(691407,'2014-07-17 20:50:54',285670,'/home'),
(691408,'2014-07-17 20:51:00',285671,'/lander-2'),
(691409,'2014-07-17 20:51:08',285666,'/shipping'),
(691410,'2014-07-17 20:52:39',285667,'/the-original-mr-fuzzy'),
(691411,'2014-07-17 20:54:48',285670,'/products'),
(691412,'2014-07-17 20:55:03',285671,'/products'),
(691413,'2014-07-17 20:56:10',285672,'/lander-3'),
(691414,'2014-07-17 20:56:20',285670,'/the-original-mr-fuzzy'),
(691415,'2014-07-17 20:59:42',285673,'/lander-2'),
(691416,'2014-07-17 20:59:58',285672,'/products'),
(691417,'2014-07-17 21:01:32',285672,'/the-original-mr-fuzzy'),
(691418,'2014-07-17 21:02:05',285674,'/lander-2'),
(691419,'2014-07-17 21:02:10',285675,'/lander-3'),
(691420,'2014-07-17 21:02:31',285672,'/cart'),
(691421,'2014-07-17 21:02:59',285676,'/lander-2'),
(691422,'2014-07-17 21:03:01',285673,'/products'),
(691423,'2014-07-17 21:04:13',285674,'/products'),
(691424,'2014-07-17 21:04:50',285672,'/shipping'),
(691425,'2014-07-17 21:07:11',285674,'/the-forever-love-bear'),
(691426,'2014-07-17 21:08:59',285677,'/lander-3'),
(691427,'2014-07-17 21:09:39',285678,'/lander-2'),
(691428,'2014-07-17 21:11:09',285677,'/products'),
(691429,'2014-07-17 21:12:14',285677,'/the-birthday-sugar-panda'),
(691430,'2014-07-17 21:12:39',285679,'/home'),
(691431,'2014-07-17 21:13:26',285680,'/home'),
(691432,'2014-07-17 21:14:13',285681,'/home'),
(691433,'2014-07-17 21:15:09',285682,'/lander-3'),
(691434,'2014-07-17 21:15:18',285678,'/products'),
(691435,'2014-07-17 21:15:58',285678,'/the-original-mr-fuzzy'),
(691436,'2014-07-17 21:16:12',285680,'/products'),
(691437,'2014-07-17 21:16:24',285683,'/home'),
(691438,'2014-07-17 21:16:34',285684,'/lander-2'),
(691439,'2014-07-17 21:18:34',285681,'/products'),
(691440,'2014-07-17 21:19:59',285681,'/the-birthday-sugar-panda'),
(691441,'2014-07-17 21:20:04',285685,'/home'),
(691442,'2014-07-17 21:20:26',285681,'/cart'),
(691443,'2014-07-17 21:20:28',285680,'/the-original-mr-fuzzy'),
(691444,'2014-07-17 21:21:47',285686,'/lander-2'),
(691445,'2014-07-17 21:21:55',285681,'/shipping'),
(691446,'2014-07-17 21:24:05',285685,'/products'),
(691447,'2014-07-17 21:24:56',285686,'/products'),
(691448,'2014-07-17 21:25:34',285687,'/lander-2'),
(691449,'2014-07-17 21:27:40',285687,'/products'),
(691450,'2014-07-17 21:27:55',285688,'/lander-2'),
(691451,'2014-07-17 21:28:15',285689,'/home'),
(691452,'2014-07-17 21:30:33',285687,'/the-original-mr-fuzzy'),
(691453,'2014-07-17 21:32:23',285690,'/lander-2'),
(691454,'2014-07-17 21:33:06',285687,'/cart'),
(691455,'2014-07-17 21:33:35',285691,'/home'),
(691456,'2014-07-17 21:33:48',285690,'/products'),
(691457,'2014-07-17 21:34:01',285692,'/home'),
(691458,'2014-07-17 21:34:50',285690,'/the-original-mr-fuzzy'),
(691459,'2014-07-17 21:38:22',285692,'/products'),
(691460,'2014-07-17 21:39:23',285691,'/products'),
(691461,'2014-07-17 21:39:47',285693,'/lander-3'),
(691462,'2014-07-17 21:40:06',285691,'/the-original-mr-fuzzy'),
(691463,'2014-07-17 21:42:14',285694,'/lander-2'),
(691464,'2014-07-17 21:42:47',285695,'/lander-2'),
(691465,'2014-07-17 21:43:01',285692,'/the-original-mr-fuzzy'),
(691466,'2014-07-17 21:43:46',285691,'/cart'),
(691467,'2014-07-17 21:45:08',285694,'/products'),
(691468,'2014-07-17 21:45:57',285692,'/cart'),
(691469,'2014-07-17 21:46:47',285695,'/products'),
(691470,'2014-07-17 21:47:30',285691,'/shipping'),
(691471,'2014-07-17 21:48:18',285694,'/the-original-mr-fuzzy'),
(691472,'2014-07-17 21:48:23',285695,'/the-forever-love-bear'),
(691473,'2014-07-17 21:49:13',285696,'/lander-3'),
(691474,'2014-07-17 21:50:42',285691,'/billing-2'),
(691475,'2014-07-17 21:51:37',285694,'/cart'),
(691476,'2014-07-17 21:54:45',285694,'/shipping'),
(691477,'2014-07-17 21:54:50',285691,'/thank-you-for-your-order'),
(691478,'2014-07-17 21:55:38',285697,'/home'),
(691479,'2014-07-17 21:55:40',285698,'/home'),
(691480,'2014-07-17 21:56:17',285699,'/lander-3'),
(691481,'2014-07-17 21:57:20',285694,'/billing-2'),
(691482,'2014-07-17 22:00:10',285698,'/products'),
(691483,'2014-07-17 22:00:27',285699,'/products'),
(691484,'2014-07-17 22:02:53',285698,'/the-birthday-sugar-panda'),
(691485,'2014-07-17 22:03:31',285700,'/lander-2'),
(691486,'2014-07-17 22:03:44',285701,'/lander-2'),
(691487,'2014-07-17 22:04:35',285699,'/the-original-mr-fuzzy'),
(691488,'2014-07-17 22:04:46',285702,'/lander-2'),
(691489,'2014-07-17 22:05:16',285699,'/cart'),
(691490,'2014-07-17 22:05:48',285703,'/lander-3'),
(691491,'2014-07-17 22:06:33',285698,'/cart'),
(691492,'2014-07-17 22:07:05',285698,'/shipping'),
(691493,'2014-07-17 22:07:41',285702,'/products'),
(691494,'2014-07-17 22:08:52',285704,'/lander-3'),
(691495,'2014-07-17 22:08:58',285699,'/shipping'),
(691496,'2014-07-17 22:09:23',285704,'/products'),
(691497,'2014-07-17 22:09:27',285705,'/lander-2'),
(691498,'2014-07-17 22:09:35',285706,'/lander-2'),
(691499,'2014-07-17 22:10:05',285698,'/billing-2'),
(691500,'2014-07-17 22:10:30',285707,'/lander-3'),
(691501,'2014-07-17 22:11:06',285702,'/the-original-mr-fuzzy'),
(691502,'2014-07-17 22:11:09',285705,'/products'),
(691503,'2014-07-17 22:13:48',285704,'/the-original-mr-fuzzy'),
(691504,'2014-07-17 22:13:55',285705,'/the-original-mr-fuzzy'),
(691505,'2014-07-17 22:14:27',285706,'/products'),
(691506,'2014-07-17 22:14:46',285706,'/the-original-mr-fuzzy'),
(691507,'2014-07-17 22:15:13',285705,'/cart'),
(691508,'2014-07-17 22:16:45',285704,'/cart'),
(691509,'2014-07-17 22:17:32',285708,'/lander-3'),
(691510,'2014-07-17 22:18:22',285708,'/products'),
(691511,'2014-07-17 22:18:34',285705,'/shipping'),
(691512,'2014-07-17 22:19:00',285704,'/shipping'),
(691513,'2014-07-17 22:19:40',285705,'/billing-2'),
(691514,'2014-07-17 22:20:12',285708,'/the-original-mr-fuzzy'),
(691515,'2014-07-17 22:20:30',285709,'/lander-3'),
(691516,'2014-07-17 22:20:55',285710,'/home'),
(691517,'2014-07-17 22:21:06',285708,'/cart'),
(691518,'2014-07-17 22:21:20',285711,'/home'),
(691519,'2014-07-17 22:21:23',285712,'/lander-2'),
(691520,'2014-07-17 22:23:38',285708,'/shipping'),
(691521,'2014-07-17 22:23:49',285713,'/lander-3'),
(691522,'2014-07-17 22:23:56',285705,'/thank-you-for-your-order'),
(691523,'2014-07-17 22:25:38',285708,'/billing-2'),
(691524,'2014-07-17 22:26:40',285710,'/products'),
(691525,'2014-07-17 22:30:00',285714,'/lander-2'),
(691526,'2014-07-17 22:30:16',285710,'/the-birthday-sugar-panda'),
(691527,'2014-07-17 22:30:52',285715,'/lander-2'),
(691528,'2014-07-17 22:31:06',285716,'/home'),
(691529,'2014-07-17 22:33:21',285717,'/home'),
(691530,'2014-07-17 22:34:26',285718,'/lander-3'),
(691531,'2014-07-17 22:35:46',285714,'/products'),
(691532,'2014-07-17 22:35:53',285715,'/products'),
(691533,'2014-07-17 22:35:55',285717,'/products'),
(691534,'2014-07-17 22:36:15',285719,'/lander-3'),
(691535,'2014-07-17 22:37:05',285720,'/lander-2'),
(691536,'2014-07-17 22:37:10',285721,'/lander-3'),
(691537,'2014-07-17 22:37:28',285715,'/the-original-mr-fuzzy'),
(691538,'2014-07-17 22:37:45',285717,'/the-original-mr-fuzzy'),
(691539,'2014-07-17 22:39:08',285721,'/products'),
(691540,'2014-07-17 22:39:11',285714,'/the-forever-love-bear'),
(691541,'2014-07-17 22:41:18',285720,'/products'),
(691542,'2014-07-17 22:44:34',285722,'/lander-2'),
(691543,'2014-07-17 22:45:29',285720,'/the-birthday-sugar-panda'),
(691544,'2014-07-17 22:47:48',285723,'/lander-3'),
(691545,'2014-07-17 22:48:08',285724,'/home'),
(691546,'2014-07-17 22:49:20',285720,'/cart'),
(691547,'2014-07-17 22:49:22',285725,'/home'),
(691548,'2014-07-17 22:49:46',285726,'/lander-2'),
(691549,'2014-07-17 22:51:10',285727,'/home'),
(691550,'2014-07-17 22:51:51',285724,'/products'),
(691551,'2014-07-17 22:51:58',285727,'/products'),
(691552,'2014-07-17 22:52:47',285725,'/products'),
(691553,'2014-07-17 22:52:53',285728,'/home'),
(691554,'2014-07-17 22:53:45',285724,'/the-original-mr-fuzzy'),
(691555,'2014-07-17 22:53:53',285725,'/the-original-mr-fuzzy'),
(691556,'2014-07-17 22:54:40',285729,'/lander-2'),
(691557,'2014-07-17 22:55:57',285730,'/lander-3'),
(691558,'2014-07-17 22:55:58',285727,'/the-original-mr-fuzzy'),
(691559,'2014-07-17 22:57:00',285730,'/products'),
(691560,'2014-07-17 22:57:03',285731,'/lander-2'),
(691561,'2014-07-17 22:57:13',285728,'/products'),
(691562,'2014-07-17 22:57:30',285727,'/cart'),
(691563,'2014-07-17 22:58:14',285729,'/products'),
(691564,'2014-07-17 22:58:51',285732,'/home'),
(691565,'2014-07-17 22:59:47',285727,'/shipping'),
(691566,'2014-07-17 23:00:24',285728,'/the-original-mr-fuzzy'),
(691567,'2014-07-17 23:00:27',285733,'/lander-2'),
(691568,'2014-07-17 23:00:42',285730,'/the-original-mr-fuzzy'),
(691569,'2014-07-17 23:00:58',285731,'/products'),
(691570,'2014-07-17 23:02:22',285734,'/home'),
(691571,'2014-07-17 23:03:14',285730,'/cart'),
(691572,'2014-07-17 23:03:22',285728,'/cart'),
(691573,'2014-07-17 23:05:12',285731,'/the-birthday-sugar-panda'),
(691574,'2014-07-17 23:08:28',285735,'/lander-2'),
(691575,'2014-07-17 23:09:06',285736,'/lander-2'),
(691576,'2014-07-17 23:12:00',285735,'/products'),
(691577,'2014-07-17 23:14:30',285737,'/home'),
(691578,'2014-07-17 23:16:48',285737,'/products'),
(691579,'2014-07-17 23:17:48',285737,'/the-original-mr-fuzzy'),
(691580,'2014-07-17 23:17:56',285738,'/lander-3'),
(691581,'2014-07-17 23:18:37',285739,'/lander-3'),
(691582,'2014-07-17 23:19:02',285740,'/lander-3'),
(691583,'2014-07-17 23:21:09',285737,'/cart'),
(691584,'2014-07-17 23:21:30',285740,'/products'),
(691585,'2014-07-17 23:22:23',285740,'/the-birthday-sugar-panda'),
(691586,'2014-07-17 23:23:50',285740,'/cart'),
(691587,'2014-07-17 23:25:06',285741,'/lander-2'),
(691588,'2014-07-17 23:25:57',285742,'/lander-2'),
(691589,'2014-07-17 23:27:20',285740,'/shipping'),
(691590,'2014-07-17 23:27:51',285740,'/billing-2'),
(691591,'2014-07-17 23:29:02',285743,'/lander-2'),
(691592,'2014-07-17 23:29:54',285741,'/products'),
(691593,'2014-07-17 23:30:59',285740,'/thank-you-for-your-order'),
(691594,'2014-07-17 23:31:04',285741,'/the-original-mr-fuzzy'),
(691595,'2014-07-17 23:32:03',285744,'/home'),
(691596,'2014-07-17 23:32:55',285744,'/products'),
(691597,'2014-07-17 23:35:50',285744,'/the-birthday-sugar-panda'),
(691598,'2014-07-17 23:39:52',285744,'/cart'),
(691599,'2014-07-17 23:43:02',285744,'/shipping'),
(691600,'2014-07-17 23:45:07',285744,'/billing-2'),
(691601,'2014-07-17 23:45:37',285745,'/lander-3'),
(691602,'2014-07-17 23:46:47',285746,'/lander-2'),
(691603,'2014-07-17 23:47:25',285744,'/thank-you-for-your-order'),
(691604,'2014-07-17 23:48:00',285747,'/home'),
(691605,'2014-07-17 23:50:08',285746,'/products'),
(691606,'2014-07-17 23:50:37',285745,'/products'),
(691607,'2014-07-17 23:51:14',285746,'/the-original-mr-fuzzy'),
(691608,'2014-07-17 23:52:38',285745,'/the-original-mr-fuzzy'),
(691609,'2014-07-17 23:53:29',285745,'/cart'),
(691610,'2014-07-17 23:53:30',285748,'/home'),
(691611,'2014-07-17 23:53:43',285749,'/lander-2'),
(691612,'2014-07-17 23:53:52',285746,'/cart'),
(691613,'2014-07-17 23:55:12',285750,'/lander-2'),
(691614,'2014-07-17 23:55:34',285749,'/products'),
(691615,'2014-07-17 23:57:20',285748,'/products'),
(691616,'2014-07-17 23:58:11',285751,'/lander-3'),
(691617,'2014-07-17 23:58:46',285752,'/home'),
(691618,'2014-07-17 23:58:52',285750,'/products'),
(691619,'2014-07-17 23:59:57',285750,'/the-original-mr-fuzzy'),
(691620,'2014-07-18 00:00:54',285748,'/the-original-mr-fuzzy'),
(691621,'2014-07-18 00:00:56',285753,'/lander-2'),
(691622,'2014-07-18 00:02:44',285751,'/products'),
(691623,'2014-07-18 00:05:50',285753,'/products'),
(691624,'2014-07-18 00:06:01',285751,'/the-original-mr-fuzzy'),
(691625,'2014-07-18 00:09:54',285753,'/the-original-mr-fuzzy'),
(691626,'2014-07-18 00:10:28',285754,'/home'),
(691627,'2014-07-18 00:13:58',285754,'/products'),
(691628,'2014-07-18 00:15:16',285755,'/home'),
(691629,'2014-07-18 00:15:22',285754,'/the-forever-love-bear'),
(691630,'2014-07-18 00:18:19',285754,'/cart'),
(691631,'2014-07-18 00:19:41',285754,'/shipping'),
(691632,'2014-07-18 00:22:22',285754,'/billing-2'),
(691633,'2014-07-18 00:23:39',285756,'/lander-3'),
(691634,'2014-07-18 00:26:07',285757,'/lander-3'),
(691635,'2014-07-18 00:26:36',285756,'/products'),
(691636,'2014-07-18 00:30:12',285758,'/lander-2'),
(691637,'2014-07-18 00:31:22',285759,'/lander-2'),
(691638,'2014-07-18 00:32:17',285760,'/home'),
(691639,'2014-07-18 00:32:55',285761,'/lander-3'),
(691640,'2014-07-18 00:35:59',285759,'/products'),
(691641,'2014-07-18 00:41:26',285762,'/home'),
(691642,'2014-07-18 00:42:04',285763,'/lander-2'),
(691643,'2014-07-18 00:44:36',285763,'/products'),
(691644,'2014-07-18 00:47:57',285763,'/the-forever-love-bear'),
(691645,'2014-07-18 00:50:41',285763,'/cart'),
(691646,'2014-07-18 00:52:46',285764,'/home'),
(691647,'2014-07-18 00:56:38',285765,'/home'),
(691648,'2014-07-18 00:57:38',285766,'/lander-2'),
(691649,'2014-07-18 00:58:02',285764,'/products'),
(691650,'2014-07-18 01:02:31',285766,'/products'),
(691651,'2014-07-18 01:02:39',285767,'/home'),
(691652,'2014-07-18 01:03:23',285768,'/lander-2'),
(691653,'2014-07-18 01:04:26',285768,'/products'),
(691654,'2014-07-18 01:04:35',285769,'/lander-3'),
(691655,'2014-07-18 01:05:45',285770,'/lander-3'),
(691656,'2014-07-18 01:06:02',285766,'/the-original-mr-fuzzy'),
(691657,'2014-07-18 01:06:50',285766,'/cart'),
(691658,'2014-07-18 01:07:00',285771,'/lander-2'),
(691659,'2014-07-18 01:07:39',285767,'/products'),
(691660,'2014-07-18 01:07:48',285769,'/products'),
(691661,'2014-07-18 01:07:56',285768,'/the-original-mr-fuzzy'),
(691662,'2014-07-18 01:09:35',285772,'/lander-2'),
(691663,'2014-07-18 01:10:15',285771,'/products'),
(691664,'2014-07-18 01:10:31',285767,'/the-original-mr-fuzzy'),
(691665,'2014-07-18 01:11:31',285773,'/home'),
(691666,'2014-07-18 01:14:31',285771,'/the-birthday-sugar-panda'),
(691667,'2014-07-18 01:16:22',285773,'/products'),
(691668,'2014-07-18 01:16:31',285774,'/lander-2'),
(691669,'2014-07-18 01:17:13',285771,'/cart'),
(691670,'2014-07-18 01:17:48',285771,'/shipping'),
(691671,'2014-07-18 01:18:07',285773,'/the-original-mr-fuzzy'),
(691672,'2014-07-18 01:18:47',285775,'/lander-3'),
(691673,'2014-07-18 01:18:50',285771,'/billing-2'),
(691674,'2014-07-18 01:19:42',285775,'/products'),
(691675,'2014-07-18 01:19:51',285776,'/home'),
(691676,'2014-07-18 01:24:12',285775,'/the-original-mr-fuzzy'),
(691677,'2014-07-18 01:24:16',285777,'/home'),
(691678,'2014-07-18 01:27:06',285778,'/home'),
(691679,'2014-07-18 01:27:31',285777,'/products'),
(691680,'2014-07-18 01:28:20',285779,'/lander-2'),
(691681,'2014-07-18 01:29:45',285778,'/products'),
(691682,'2014-07-18 01:33:32',285778,'/the-original-mr-fuzzy'),
(691683,'2014-07-18 01:34:58',285780,'/lander-3'),
(691684,'2014-07-18 01:35:12',285781,'/home'),
(691685,'2014-07-18 01:40:13',285781,'/products'),
(691686,'2014-07-18 01:40:57',285781,'/the-forever-love-bear'),
(691687,'2014-07-18 01:44:17',285781,'/cart'),
(691688,'2014-07-18 01:46:24',285781,'/shipping'),
(691689,'2014-07-18 01:48:10',285782,'/lander-2'),
(691690,'2014-07-18 01:48:38',285782,'/products'),
(691691,'2014-07-18 01:48:59',285781,'/billing-2'),
(691692,'2014-07-18 01:49:34',285782,'/the-original-mr-fuzzy'),
(691693,'2014-07-18 01:50:34',285781,'/thank-you-for-your-order'),
(691694,'2014-07-18 01:51:23',285783,'/lander-2'),
(691695,'2014-07-18 01:55:26',285784,'/lander-3'),
(691696,'2014-07-18 01:56:31',285783,'/products'),
(691697,'2014-07-18 01:58:42',285783,'/the-original-mr-fuzzy'),
(691698,'2014-07-18 02:01:57',285785,'/lander-2'),
(691699,'2014-07-18 02:04:00',285786,'/home'),
(691700,'2014-07-18 02:05:07',285787,'/lander-2'),
(691701,'2014-07-18 02:11:50',285788,'/lander-2'),
(691702,'2014-07-18 02:25:56',285789,'/lander-2'),
(691703,'2014-07-18 02:31:36',285790,'/lander-2'),
(691704,'2014-07-18 02:32:49',285791,'/home'),
(691705,'2014-07-18 02:33:10',285790,'/products'),
(691706,'2014-07-18 02:33:25',285792,'/lander-2'),
(691707,'2014-07-18 02:36:36',285790,'/the-original-mr-fuzzy'),
(691708,'2014-07-18 02:37:27',285790,'/cart'),
(691709,'2014-07-18 02:38:44',285790,'/shipping'),
(691710,'2014-07-18 03:10:08',285793,'/lander-3'),
(691711,'2014-07-18 03:14:11',285794,'/lander-3'),
(691712,'2014-07-18 03:18:49',285795,'/lander-3'),
(691713,'2014-07-18 03:18:52',285796,'/lander-2'),
(691714,'2014-07-18 03:20:46',285797,'/home'),
(691715,'2014-07-18 03:21:07',285797,'/products'),
(691716,'2014-07-18 03:22:38',285797,'/the-original-mr-fuzzy'),
(691717,'2014-07-18 03:23:48',285797,'/cart'),
(691718,'2014-07-18 03:24:24',285795,'/products'),
(691719,'2014-07-18 03:27:07',285797,'/shipping'),
(691720,'2014-07-18 03:31:00',285798,'/lander-2'),
(691721,'2014-07-18 03:37:49',285799,'/lander-2'),
(691722,'2014-07-18 03:38:15',285800,'/lander-2'),
(691723,'2014-07-18 03:38:23',285799,'/products'),
(691724,'2014-07-18 03:39:53',285799,'/the-original-mr-fuzzy'),
(691725,'2014-07-18 03:42:58',285800,'/products'),
(691726,'2014-07-18 03:45:39',285800,'/the-original-mr-fuzzy'),
(691727,'2014-07-18 03:48:29',285800,'/cart'),
(691728,'2014-07-18 03:50:09',285800,'/shipping'),
(691729,'2014-07-18 03:50:56',285800,'/billing-2'),
(691730,'2014-07-18 03:59:51',285801,'/home'),
(691731,'2014-07-18 04:03:42',285801,'/products'),
(691732,'2014-07-18 04:07:55',285801,'/the-birthday-sugar-panda'),
(691733,'2014-07-18 04:08:29',285802,'/lander-3'),
(691734,'2014-07-18 04:10:12',285803,'/lander-2'),
(691735,'2014-07-18 04:12:32',285804,'/lander-3'),
(691736,'2014-07-18 04:15:56',285805,'/lander-3'),
(691737,'2014-07-18 04:17:29',285804,'/products'),
(691738,'2014-07-18 04:21:27',285804,'/the-original-mr-fuzzy'),
(691739,'2014-07-18 04:24:26',285804,'/cart'),
(691740,'2014-07-18 04:25:23',285806,'/home'),
(691741,'2014-07-18 04:26:06',285804,'/shipping'),
(691742,'2014-07-18 04:27:04',285806,'/products'),
(691743,'2014-07-18 04:29:35',285806,'/the-original-mr-fuzzy'),
(691744,'2014-07-18 04:31:56',285806,'/cart'),
(691745,'2014-07-18 04:32:49',285807,'/lander-2'),
(691746,'2014-07-18 04:34:52',285806,'/shipping'),
(691747,'2014-07-18 04:36:28',285806,'/billing-2'),
(691748,'2014-07-18 04:37:17',285807,'/products'),
(691749,'2014-07-18 04:37:41',285807,'/the-original-mr-fuzzy'),
(691750,'2014-07-18 04:42:08',285806,'/thank-you-for-your-order'),
(691751,'2014-07-18 04:46:44',285808,'/lander-2'),
(691752,'2014-07-18 04:48:22',285808,'/products'),
(691753,'2014-07-18 04:50:37',285809,'/home'),
(691754,'2014-07-18 04:51:26',285808,'/the-forever-love-bear'),
(691755,'2014-07-18 04:56:11',285809,'/products'),
(691756,'2014-07-18 04:56:50',285809,'/the-birthday-sugar-panda'),
(691757,'2014-07-18 05:00:42',285810,'/lander-2'),
(691758,'2014-07-18 05:10:34',285811,'/lander-3'),
(691759,'2014-07-18 05:12:29',285812,'/lander-2'),
(691760,'2014-07-18 05:15:27',285812,'/products'),
(691761,'2014-07-18 05:16:27',285813,'/lander-2'),
(691762,'2014-07-18 05:17:52',285813,'/products'),
(691763,'2014-07-18 05:18:03',285812,'/the-original-mr-fuzzy'),
(691764,'2014-07-18 05:19:33',285814,'/lander-2'),
(691765,'2014-07-18 05:19:49',285813,'/the-original-mr-fuzzy'),
(691766,'2014-07-18 05:20:26',285812,'/cart'),
(691767,'2014-07-18 05:22:40',285812,'/shipping'),
(691768,'2014-07-18 05:29:00',285815,'/lander-2'),
(691769,'2014-07-18 05:34:24',285816,'/lander-2'),
(691770,'2014-07-18 05:39:28',285816,'/products'),
(691771,'2014-07-18 05:39:29',285817,'/lander-2'),
(691772,'2014-07-18 05:41:12',285816,'/the-birthday-sugar-panda'),
(691773,'2014-07-18 05:41:58',285816,'/cart'),
(691774,'2014-07-18 05:43:58',285816,'/shipping'),
(691775,'2014-07-18 05:44:06',285818,'/lander-2'),
(691776,'2014-07-18 05:46:25',285816,'/billing-2'),
(691777,'2014-07-18 05:47:19',285819,'/home'),
(691778,'2014-07-18 05:49:53',285819,'/products'),
(691779,'2014-07-18 05:52:27',285819,'/the-original-mr-fuzzy'),
(691780,'2014-07-18 05:56:04',285819,'/cart'),
(691781,'2014-07-18 05:59:00',285819,'/shipping'),
(691782,'2014-07-18 06:00:18',285819,'/billing-2'),
(691783,'2014-07-18 06:01:46',285820,'/home'),
(691784,'2014-07-18 06:02:28',285819,'/thank-you-for-your-order'),
(691785,'2014-07-18 06:04:28',285821,'/lander-2'),
(691786,'2014-07-18 06:05:11',285822,'/lander-2'),
(691787,'2014-07-18 06:06:21',285821,'/products'),
(691788,'2014-07-18 06:08:39',285823,'/lander-2'),
(691789,'2014-07-18 06:09:20',285821,'/the-original-mr-fuzzy'),
(691790,'2014-07-18 06:12:21',285823,'/products'),
(691791,'2014-07-18 06:12:49',285824,'/lander-2'),
(691792,'2014-07-18 06:15:35',285824,'/products'),
(691793,'2014-07-18 06:17:38',285825,'/home'),
(691794,'2014-07-18 06:18:09',285824,'/the-birthday-sugar-panda'),
(691795,'2014-07-18 06:18:26',285825,'/products'),
(691796,'2014-07-18 06:18:34',285826,'/lander-3'),
(691797,'2014-07-18 06:19:32',285827,'/lander-2'),
(691798,'2014-07-18 06:21:18',285826,'/products'),
(691799,'2014-07-18 06:22:03',285825,'/the-original-mr-fuzzy'),
(691800,'2014-07-18 06:22:35',285826,'/the-birthday-sugar-panda'),
(691801,'2014-07-18 06:28:00',285828,'/home'),
(691802,'2014-07-18 06:28:25',285829,'/lander-2'),
(691803,'2014-07-18 06:34:28',285830,'/lander-3'),
(691804,'2014-07-18 06:44:10',285831,'/lander-2'),
(691805,'2014-07-18 06:48:18',285832,'/lander-2'),
(691806,'2014-07-18 06:48:19',285831,'/products'),
(691807,'2014-07-18 06:51:19',285833,'/lander-2'),
(691808,'2014-07-18 06:51:22',285834,'/home'),
(691809,'2014-07-18 06:52:27',285831,'/the-forever-love-bear'),
(691810,'2014-07-18 06:53:00',285833,'/products'),
(691811,'2014-07-18 06:53:10',285831,'/cart'),
(691812,'2014-07-18 06:53:25',285835,'/lander-2'),
(691813,'2014-07-18 06:53:36',285834,'/products'),
(691814,'2014-07-18 06:54:23',285831,'/shipping'),
(691815,'2014-07-18 06:56:04',285831,'/billing-2'),
(691816,'2014-07-18 06:56:10',285836,'/lander-2'),
(691817,'2014-07-18 06:56:20',285833,'/the-forever-love-bear'),
(691818,'2014-07-18 06:56:41',285837,'/lander-2'),
(691819,'2014-07-18 06:57:36',285834,'/the-original-mr-fuzzy'),
(691820,'2014-07-18 06:57:55',285837,'/products'),
(691821,'2014-07-18 06:58:16',285838,'/home'),
(691822,'2014-07-18 06:58:52',285837,'/the-forever-love-bear'),
(691823,'2014-07-18 06:59:03',285838,'/products'),
(691824,'2014-07-18 06:59:15',285839,'/home'),
(691825,'2014-07-18 06:59:23',285840,'/lander-2'),
(691826,'2014-07-18 07:00:11',285841,'/lander-2'),
(691827,'2014-07-18 07:00:24',285838,'/the-original-mr-fuzzy'),
(691828,'2014-07-18 07:01:44',285839,'/products'),
(691829,'2014-07-18 07:02:36',285840,'/products'),
(691830,'2014-07-18 07:02:56',285842,'/lander-3'),
(691831,'2014-07-18 07:03:07',285840,'/the-original-mr-fuzzy'),
(691832,'2014-07-18 07:05:21',285839,'/the-birthday-sugar-panda'),
(691833,'2014-07-18 07:06:26',285842,'/products'),
(691834,'2014-07-18 07:08:05',285843,'/lander-2'),
(691835,'2014-07-18 07:10:45',285844,'/home'),
(691836,'2014-07-18 07:11:42',285843,'/products'),
(691837,'2014-07-18 07:12:02',285843,'/the-original-mr-fuzzy'),
(691838,'2014-07-18 07:12:43',285844,'/products'),
(691839,'2014-07-18 07:16:57',285845,'/home'),
(691840,'2014-07-18 07:18:29',285846,'/lander-3'),
(691841,'2014-07-18 07:22:39',285847,'/home'),
(691842,'2014-07-18 07:23:21',285847,'/products'),
(691843,'2014-07-18 07:23:47',285846,'/products'),
(691844,'2014-07-18 07:25:52',285847,'/the-original-mr-fuzzy'),
(691845,'2014-07-18 07:26:04',285848,'/home'),
(691846,'2014-07-18 07:26:15',285849,'/lander-2'),
(691847,'2014-07-18 07:27:36',285849,'/products'),
(691848,'2014-07-18 07:28:04',285846,'/the-original-mr-fuzzy'),
(691849,'2014-07-18 07:29:04',285848,'/products'),
(691850,'2014-07-18 07:29:11',285847,'/cart'),
(691851,'2014-07-18 07:29:52',285850,'/lander-2'),
(691852,'2014-07-18 07:30:25',285849,'/the-original-mr-fuzzy'),
(691853,'2014-07-18 07:30:55',285851,'/lander-2'),
(691854,'2014-07-18 07:32:42',285851,'/products'),
(691855,'2014-07-18 07:32:57',285848,'/the-original-mr-fuzzy'),
(691856,'2014-07-18 07:36:52',285852,'/home'),
(691857,'2014-07-18 07:37:34',285853,'/lander-3'),
(691858,'2014-07-18 07:38:28',285854,'/home'),
(691859,'2014-07-18 07:39:52',285855,'/home'),
(691860,'2014-07-18 07:43:05',285855,'/products'),
(691861,'2014-07-18 07:44:08',285854,'/products'),
(691862,'2014-07-18 07:45:18',285856,'/lander-2'),
(691863,'2014-07-18 07:48:17',285857,'/home'),
(691864,'2014-07-18 07:52:25',285857,'/products'),
(691865,'2014-07-18 07:52:25',285858,'/home'),
(691866,'2014-07-18 07:58:15',285859,'/lander-2'),
(691867,'2014-07-18 08:00:06',285860,'/lander-3'),
(691868,'2014-07-18 08:00:44',285861,'/home'),
(691869,'2014-07-18 08:02:48',285860,'/products'),
(691870,'2014-07-18 08:03:51',285859,'/products'),
(691871,'2014-07-18 08:06:01',285859,'/the-forever-love-bear'),
(691872,'2014-07-18 08:06:02',285861,'/products'),
(691873,'2014-07-18 08:06:21',285862,'/lander-2'),
(691874,'2014-07-18 08:06:59',285863,'/lander-3'),
(691875,'2014-07-18 08:07:19',285862,'/products'),
(691876,'2014-07-18 08:08:11',285861,'/the-original-mr-fuzzy'),
(691877,'2014-07-18 08:08:52',285864,'/lander-3'),
(691878,'2014-07-18 08:09:04',285859,'/cart'),
(691879,'2014-07-18 08:09:08',285865,'/lander-2'),
(691880,'2014-07-18 08:09:21',285866,'/lander-3'),
(691881,'2014-07-18 08:11:20',285862,'/the-original-mr-fuzzy'),
(691882,'2014-07-18 08:11:24',285867,'/lander-2'),
(691883,'2014-07-18 08:13:20',285868,'/lander-3'),
(691884,'2014-07-18 08:13:49',285865,'/products'),
(691885,'2014-07-18 08:13:50',285864,'/products'),
(691886,'2014-07-18 08:14:13',285869,'/home'),
(691887,'2014-07-18 08:15:17',285865,'/the-original-mr-fuzzy'),
(691888,'2014-07-18 08:16:29',285865,'/cart'),
(691889,'2014-07-18 08:16:32',285867,'/products'),
(691890,'2014-07-18 08:16:34',285870,'/lander-2'),
(691891,'2014-07-18 08:17:07',285871,'/lander-3'),
(691892,'2014-07-18 08:17:45',285869,'/products'),
(691893,'2014-07-18 08:17:49',285870,'/products'),
(691894,'2014-07-18 08:18:21',285864,'/the-birthday-sugar-panda'),
(691895,'2014-07-18 08:18:24',285868,'/products'),
(691896,'2014-07-18 08:18:54',285872,'/lander-2'),
(691897,'2014-07-18 08:18:55',285867,'/the-original-mr-fuzzy'),
(691898,'2014-07-18 08:19:59',285873,'/lander-2'),
(691899,'2014-07-18 08:20:14',285869,'/the-original-mr-fuzzy'),
(691900,'2014-07-18 08:20:43',285874,'/lander-2'),
(691901,'2014-07-18 08:20:47',285875,'/home'),
(691902,'2014-07-18 08:21:07',285876,'/lander-3'),
(691903,'2014-07-18 08:21:16',285868,'/the-birthday-sugar-panda'),
(691904,'2014-07-18 08:22:34',285871,'/products'),
(691905,'2014-07-18 08:23:12',285875,'/products'),
(691906,'2014-07-18 08:25:02',285868,'/cart'),
(691907,'2014-07-18 08:25:36',285873,'/products'),
(691908,'2014-07-18 08:26:08',285871,'/the-original-mr-fuzzy'),
(691909,'2014-07-18 08:26:39',285877,'/lander-2'),
(691910,'2014-07-18 08:26:56',285873,'/the-forever-love-bear'),
(691911,'2014-07-18 08:27:42',285875,'/the-forever-love-bear'),
(691912,'2014-07-18 08:30:02',285878,'/lander-2'),
(691913,'2014-07-18 08:30:47',285873,'/cart'),
(691914,'2014-07-18 08:31:30',285877,'/products'),
(691915,'2014-07-18 08:32:08',285877,'/the-original-mr-fuzzy'),
(691916,'2014-07-18 08:36:02',285877,'/cart'),
(691917,'2014-07-18 08:36:31',285877,'/shipping'),
(691918,'2014-07-18 08:36:46',285879,'/home'),
(691919,'2014-07-18 08:37:23',285879,'/products'),
(691920,'2014-07-18 08:40:00',285879,'/the-original-mr-fuzzy'),
(691921,'2014-07-18 08:40:13',285880,'/lander-3'),
(691922,'2014-07-18 08:43:52',285879,'/cart'),
(691923,'2014-07-18 08:44:25',285881,'/lander-2'),
(691924,'2014-07-18 08:44:58',285881,'/products'),
(691925,'2014-07-18 08:45:39',285882,'/lander-2'),
(691926,'2014-07-18 08:45:49',285883,'/home'),
(691927,'2014-07-18 08:45:54',285879,'/shipping'),
(691928,'2014-07-18 08:46:09',285884,'/lander-2'),
(691929,'2014-07-18 08:47:04',285881,'/the-original-mr-fuzzy'),
(691930,'2014-07-18 08:47:13',285879,'/billing-2'),
(691931,'2014-07-18 08:47:32',285882,'/products'),
(691932,'2014-07-18 08:49:21',285885,'/lander-2'),
(691933,'2014-07-18 08:49:56',285882,'/the-original-mr-fuzzy'),
(691934,'2014-07-18 08:50:35',285886,'/lander-2'),
(691935,'2014-07-18 08:50:54',285879,'/thank-you-for-your-order'),
(691936,'2014-07-18 08:51:31',285887,'/lander-3'),
(691937,'2014-07-18 08:51:33',285888,'/lander-3'),
(691938,'2014-07-18 08:51:54',285889,'/lander-2'),
(691939,'2014-07-18 08:53:18',285886,'/products'),
(691940,'2014-07-18 08:53:46',285890,'/lander-3'),
(691941,'2014-07-18 08:54:22',285889,'/products'),
(691942,'2014-07-18 08:55:25',285889,'/the-original-mr-fuzzy'),
(691943,'2014-07-18 08:55:56',285887,'/products'),
(691944,'2014-07-18 08:56:46',285891,'/lander-3'),
(691945,'2014-07-18 08:56:48',285890,'/products'),
(691946,'2014-07-18 08:57:02',285892,'/lander-2'),
(691947,'2014-07-18 08:57:17',285893,'/lander-2'),
(691948,'2014-07-18 08:57:37',285894,'/lander-3'),
(691949,'2014-07-18 08:58:16',285894,'/products'),
(691950,'2014-07-18 08:59:02',285895,'/lander-2'),
(691951,'2014-07-18 09:00:21',285892,'/products'),
(691952,'2014-07-18 09:00:27',285894,'/the-original-mr-fuzzy'),
(691953,'2014-07-18 09:02:18',285896,'/lander-2'),
(691954,'2014-07-18 09:03:11',285897,'/home'),
(691955,'2014-07-18 09:03:37',285898,'/lander-2'),
(691956,'2014-07-18 09:04:02',285899,'/lander-2'),
(691957,'2014-07-18 09:04:25',285900,'/lander-2'),
(691958,'2014-07-18 09:04:42',285895,'/products'),
(691959,'2014-07-18 09:04:46',285901,'/lander-2'),
(691960,'2014-07-18 09:05:42',285900,'/products'),
(691961,'2014-07-18 09:06:13',285897,'/products'),
(691962,'2014-07-18 09:06:31',285902,'/home'),
(691963,'2014-07-18 09:06:45',285903,'/home'),
(691964,'2014-07-18 09:06:53',285901,'/products'),
(691965,'2014-07-18 09:06:58',285904,'/lander-2'),
(691966,'2014-07-18 09:07:35',285900,'/the-original-mr-fuzzy'),
(691967,'2014-07-18 09:07:51',285895,'/the-original-mr-fuzzy'),
(691968,'2014-07-18 09:08:05',285896,'/products'),
(691969,'2014-07-18 09:08:26',285901,'/the-birthday-sugar-panda'),
(691970,'2014-07-18 09:10:14',285897,'/the-original-mr-fuzzy'),
(691971,'2014-07-18 09:10:39',285903,'/products'),
(691972,'2014-07-18 09:10:40',285901,'/cart'),
(691973,'2014-07-18 09:11:57',285905,'/lander-2'),
(691974,'2014-07-18 09:12:28',285906,'/lander-2'),
(691975,'2014-07-18 09:12:36',285896,'/the-original-mr-fuzzy'),
(691976,'2014-07-18 09:13:09',285907,'/home'),
(691977,'2014-07-18 09:13:25',285908,'/home'),
(691978,'2014-07-18 09:13:42',285905,'/products'),
(691979,'2014-07-18 09:13:58',285901,'/shipping'),
(691980,'2014-07-18 09:14:43',285909,'/lander-2'),
(691981,'2014-07-18 09:15:34',285905,'/the-original-mr-fuzzy'),
(691982,'2014-07-18 09:15:53',285910,'/lander-2'),
(691983,'2014-07-18 09:15:54',285911,'/lander-2'),
(691984,'2014-07-18 09:16:11',285896,'/cart'),
(691985,'2014-07-18 09:17:25',285896,'/shipping'),
(691986,'2014-07-18 09:17:31',285911,'/products'),
(691987,'2014-07-18 09:18:36',285896,'/billing-2'),
(691988,'2014-07-18 09:19:38',285912,'/lander-2'),
(691989,'2014-07-18 09:21:55',285911,'/the-original-mr-fuzzy'),
(691990,'2014-07-18 09:22:49',285913,'/lander-3'),
(691991,'2014-07-18 09:23:34',285914,'/home'),
(691992,'2014-07-18 09:24:26',285915,'/lander-2'),
(691993,'2014-07-18 09:25:21',285913,'/products'),
(691994,'2014-07-18 09:26:59',285916,'/lander-2'),
(691995,'2014-07-18 09:28:14',285913,'/the-original-mr-fuzzy'),
(691996,'2014-07-18 09:29:12',285917,'/lander-3'),
(691997,'2014-07-18 09:29:13',285918,'/home'),
(691998,'2014-07-18 09:29:31',285919,'/lander-2'),
(691999,'2014-07-18 09:29:34',285920,'/lander-2'),
(692000,'2014-07-18 09:29:41',285917,'/products'),
(692001,'2014-07-18 09:30:42',285917,'/the-original-mr-fuzzy'),
(692002,'2014-07-18 09:31:20',285918,'/products'),
(692003,'2014-07-18 09:31:54',285918,'/the-original-mr-fuzzy'),
(692004,'2014-07-18 09:31:55',285913,'/cart'),
(692005,'2014-07-18 09:34:24',285921,'/lander-3'),
(692006,'2014-07-18 09:35:55',285918,'/cart'),
(692007,'2014-07-18 09:36:34',285922,'/lander-3'),
(692008,'2014-07-18 09:37:03',285922,'/products'),
(692009,'2014-07-18 09:37:07',285923,'/lander-2'),
(692010,'2014-07-18 09:37:18',285924,'/lander-3'),
(692011,'2014-07-18 09:37:20',285922,'/the-original-mr-fuzzy'),
(692012,'2014-07-18 09:38:25',285921,'/products'),
(692013,'2014-07-18 09:38:30',285925,'/lander-2'),
(692014,'2014-07-18 09:38:36',285922,'/cart'),
(692015,'2014-07-18 09:38:56',285926,'/lander-2'),
(692016,'2014-07-18 09:38:59',285925,'/products'),
(692017,'2014-07-18 09:39:04',285927,'/lander-3'),
(692018,'2014-07-18 09:39:49',285928,'/lander-2'),
(692019,'2014-07-18 09:40:12',285926,'/products'),
(692020,'2014-07-18 09:40:17',285928,'/products'),
(692021,'2014-07-18 09:40:18',285922,'/shipping'),
(692022,'2014-07-18 09:41:18',285924,'/products'),
(692023,'2014-07-18 09:41:51',285929,'/home'),
(692024,'2014-07-18 09:41:57',285922,'/billing-2'),
(692025,'2014-07-18 09:42:24',285921,'/the-original-mr-fuzzy'),
(692026,'2014-07-18 09:42:33',285928,'/the-original-mr-fuzzy'),
(692027,'2014-07-18 09:42:38',285926,'/the-original-mr-fuzzy'),
(692028,'2014-07-18 09:42:53',285930,'/home'),
(692029,'2014-07-18 09:42:56',285922,'/thank-you-for-your-order'),
(692030,'2014-07-18 09:43:15',285931,'/home'),
(692031,'2014-07-18 09:43:17',285927,'/products'),
(692032,'2014-07-18 09:43:43',285932,'/lander-2'),
(692033,'2014-07-18 09:43:45',285933,'/home'),
(692034,'2014-07-18 09:43:48',285926,'/cart'),
(692035,'2014-07-18 09:45:22',285934,'/lander-2'),
(692036,'2014-07-18 09:45:40',285926,'/shipping'),
(692037,'2014-07-18 09:45:47',285929,'/products'),
(692038,'2014-07-18 09:46:22',285935,'/lander-2'),
(692039,'2014-07-18 09:47:04',285935,'/products'),
(692040,'2014-07-18 09:47:08',285926,'/billing-2'),
(692041,'2014-07-18 09:49:34',285929,'/the-original-mr-fuzzy'),
(692042,'2014-07-18 09:50:08',285935,'/the-original-mr-fuzzy'),
(692043,'2014-07-18 09:50:53',285926,'/thank-you-for-your-order'),
(692044,'2014-07-18 09:51:12',285929,'/cart'),
(692045,'2014-07-18 09:51:30',285936,'/lander-2'),
(692046,'2014-07-18 09:52:23',285937,'/lander-2'),
(692047,'2014-07-18 09:54:32',285938,'/lander-2'),
(692048,'2014-07-18 09:57:34',285937,'/products'),
(692049,'2014-07-18 09:59:09',285939,'/lander-2'),
(692050,'2014-07-18 10:00:58',285939,'/products'),
(692051,'2014-07-18 10:01:15',285937,'/the-original-mr-fuzzy'),
(692052,'2014-07-18 10:01:43',285940,'/home'),
(692053,'2014-07-18 10:01:44',285941,'/lander-2'),
(692054,'2014-07-18 10:01:49',285937,'/cart'),
(692055,'2014-07-18 10:02:29',285942,'/lander-3'),
(692056,'2014-07-18 10:05:34',285943,'/home'),
(692057,'2014-07-18 10:05:42',285937,'/shipping'),
(692058,'2014-07-18 10:05:58',285940,'/products'),
(692059,'2014-07-18 10:06:01',285944,'/lander-2'),
(692060,'2014-07-18 10:06:36',285941,'/products'),
(692061,'2014-07-18 10:06:57',285942,'/products'),
(692062,'2014-07-18 10:07:42',285937,'/billing-2'),
(692063,'2014-07-18 10:07:55',285945,'/home'),
(692064,'2014-07-18 10:08:50',285946,'/lander-3'),
(692065,'2014-07-18 10:09:04',285945,'/products'),
(692066,'2014-07-18 10:09:05',285944,'/products'),
(692067,'2014-07-18 10:09:24',285941,'/the-original-mr-fuzzy'),
(692068,'2014-07-18 10:10:03',285947,'/lander-3'),
(692069,'2014-07-18 10:10:33',285940,'/the-original-mr-fuzzy'),
(692070,'2014-07-18 10:10:40',285943,'/products'),
(692071,'2014-07-18 10:11:43',285940,'/cart'),
(692072,'2014-07-18 10:13:27',285944,'/the-original-mr-fuzzy'),
(692073,'2014-07-18 10:13:27',285945,'/the-original-mr-fuzzy'),
(692074,'2014-07-18 10:13:48',285948,'/lander-3'),
(692075,'2014-07-18 10:13:53',285949,'/lander-3'),
(692076,'2014-07-18 10:14:47',285947,'/products'),
(692077,'2014-07-18 10:17:12',285944,'/cart'),
(692078,'2014-07-18 10:17:19',285950,'/lander-2'),
(692079,'2014-07-18 10:17:22',285948,'/products'),
(692080,'2014-07-18 10:18:16',285950,'/products'),
(692081,'2014-07-18 10:18:56',285947,'/the-original-mr-fuzzy'),
(692082,'2014-07-18 10:19:12',285951,'/lander-2'),
(692083,'2014-07-18 10:19:59',285944,'/shipping'),
(692084,'2014-07-18 10:20:07',285950,'/the-birthday-sugar-panda'),
(692085,'2014-07-18 10:20:16',285948,'/the-original-mr-fuzzy'),
(692086,'2014-07-18 10:20:24',285952,'/lander-2'),
(692087,'2014-07-18 10:22:06',285953,'/lander-2'),
(692088,'2014-07-18 10:22:18',285954,'/lander-3'),
(692089,'2014-07-18 10:22:48',285947,'/cart'),
(692090,'2014-07-18 10:22:52',285954,'/products'),
(692091,'2014-07-18 10:22:54',285955,'/lander-3'),
(692092,'2014-07-18 10:23:04',285953,'/products'),
(692093,'2014-07-18 10:23:21',285953,'/the-forever-love-bear'),
(692094,'2014-07-18 10:23:31',285956,'/home'),
(692095,'2014-07-18 10:24:00',285957,'/lander-3'),
(692096,'2014-07-18 10:24:41',285947,'/shipping'),
(692097,'2014-07-18 10:25:22',285958,'/lander-3'),
(692098,'2014-07-18 10:26:48',285959,'/home'),
(692099,'2014-07-18 10:27:03',285947,'/billing-2'),
(692100,'2014-07-18 10:27:19',285954,'/the-original-mr-fuzzy'),
(692101,'2014-07-18 10:27:23',285953,'/cart'),
(692102,'2014-07-18 10:28:07',285953,'/shipping'),
(692103,'2014-07-18 10:28:09',285954,'/cart'),
(692104,'2014-07-18 10:29:21',285957,'/products'),
(692105,'2014-07-18 10:29:26',285954,'/shipping'),
(692106,'2014-07-18 10:30:40',285960,'/home'),
(692107,'2014-07-18 10:30:43',285953,'/billing-2'),
(692108,'2014-07-18 10:31:11',285958,'/products'),
(692109,'2014-07-18 10:31:53',285947,'/thank-you-for-your-order'),
(692110,'2014-07-18 10:32:19',285961,'/lander-3'),
(692111,'2014-07-18 10:32:52',285957,'/the-original-mr-fuzzy'),
(692112,'2014-07-18 10:33:20',285962,'/lander-2'),
(692113,'2014-07-18 10:33:47',285960,'/products'),
(692114,'2014-07-18 10:34:58',285963,'/home'),
(692115,'2014-07-18 10:35:06',285958,'/the-original-mr-fuzzy'),
(692116,'2014-07-18 10:35:26',285957,'/cart'),
(692117,'2014-07-18 10:36:55',285964,'/lander-2'),
(692118,'2014-07-18 10:38:01',285963,'/products'),
(692119,'2014-07-18 10:38:12',285960,'/the-original-mr-fuzzy'),
(692120,'2014-07-18 10:38:14',285962,'/products'),
(692121,'2014-07-18 10:38:32',285964,'/products'),
(692122,'2014-07-18 10:38:55',285965,'/lander-2'),
(692123,'2014-07-18 10:39:20',285957,'/shipping'),
(692124,'2014-07-18 10:39:30',285962,'/the-forever-love-bear'),
(692125,'2014-07-18 10:40:09',285964,'/the-original-mr-fuzzy'),
(692126,'2014-07-18 10:41:01',285966,'/home'),
(692127,'2014-07-18 10:41:04',285967,'/lander-2'),
(692128,'2014-07-18 10:42:00',285957,'/billing-2'),
(692129,'2014-07-18 10:42:10',285962,'/cart'),
(692130,'2014-07-18 10:42:55',285968,'/lander-2'),
(692131,'2014-07-18 10:43:54',285957,'/thank-you-for-your-order'),
(692132,'2014-07-18 10:43:58',285965,'/products'),
(692133,'2014-07-18 10:44:02',285969,'/lander-2'),
(692134,'2014-07-18 10:44:57',285966,'/products'),
(692135,'2014-07-18 10:45:31',285970,'/lander-2'),
(692136,'2014-07-18 10:46:01',285968,'/products'),
(692137,'2014-07-18 10:46:23',285971,'/lander-3'),
(692138,'2014-07-18 10:46:32',285972,'/home'),
(692139,'2014-07-18 10:46:42',285973,'/lander-3'),
(692140,'2014-07-18 10:46:49',285966,'/the-original-mr-fuzzy'),
(692141,'2014-07-18 10:48:00',285965,'/the-birthday-sugar-panda'),
(692142,'2014-07-18 10:48:17',285970,'/products'),
(692143,'2014-07-18 10:48:24',285966,'/cart'),
(692144,'2014-07-18 10:49:38',285970,'/the-original-mr-fuzzy'),
(692145,'2014-07-18 10:49:39',285974,'/lander-3'),
(692146,'2014-07-18 10:50:00',285975,'/lander-2'),
(692147,'2014-07-18 10:50:45',285972,'/products'),
(692148,'2014-07-18 10:51:16',285975,'/products'),
(692149,'2014-07-18 10:51:50',285971,'/products'),
(692150,'2014-07-18 10:52:43',285971,'/the-original-mr-fuzzy'),
(692151,'2014-07-18 10:52:44',285970,'/cart'),
(692152,'2014-07-18 10:53:38',285975,'/the-original-mr-fuzzy'),
(692153,'2014-07-18 10:53:41',285970,'/shipping'),
(692154,'2014-07-18 10:54:32',285976,'/lander-2'),
(692155,'2014-07-18 10:55:21',285972,'/the-original-mr-fuzzy'),
(692156,'2014-07-18 10:55:33',285977,'/lander-2'),
(692157,'2014-07-18 10:55:36',285978,'/home'),
(692158,'2014-07-18 10:55:48',285971,'/cart'),
(692159,'2014-07-18 10:55:57',285970,'/billing-2'),
(692160,'2014-07-18 10:56:17',285976,'/products'),
(692161,'2014-07-18 10:56:31',285979,'/lander-2'),
(692162,'2014-07-18 10:57:22',285972,'/cart'),
(692163,'2014-07-18 10:57:26',285980,'/lander-2'),
(692164,'2014-07-18 10:57:33',285979,'/products'),
(692165,'2014-07-18 10:58:31',285976,'/the-original-mr-fuzzy'),
(692166,'2014-07-18 10:59:01',285981,'/home'),
(692167,'2014-07-18 10:59:50',285978,'/products'),
(692168,'2014-07-18 11:00:15',285980,'/products'),
(692169,'2014-07-18 11:02:34',285976,'/cart'),
(692170,'2014-07-18 11:02:55',285982,'/home'),
(692171,'2014-07-18 11:03:28',285980,'/the-original-mr-fuzzy'),
(692172,'2014-07-18 11:03:38',285978,'/the-original-mr-fuzzy'),
(692173,'2014-07-18 11:05:18',285980,'/cart'),
(692174,'2014-07-18 11:06:31',285978,'/cart'),
(692175,'2014-07-18 11:07:48',285982,'/products'),
(692176,'2014-07-18 11:08:41',285983,'/home'),
(692177,'2014-07-18 11:08:53',285980,'/shipping'),
(692178,'2014-07-18 11:09:29',285984,'/home'),
(692179,'2014-07-18 11:09:35',285985,'/lander-2'),
(692180,'2014-07-18 11:10:02',285978,'/shipping'),
(692181,'2014-07-18 11:10:28',285985,'/products'),
(692182,'2014-07-18 11:10:28',285986,'/home'),
(692183,'2014-07-18 11:10:48',285980,'/billing-2'),
(692184,'2014-07-18 11:11:11',285987,'/lander-2'),
(692185,'2014-07-18 11:11:35',285985,'/the-original-mr-fuzzy'),
(692186,'2014-07-18 11:11:44',285988,'/lander-2'),
(692187,'2014-07-18 11:12:07',285984,'/products'),
(692188,'2014-07-18 11:12:12',285982,'/the-original-mr-fuzzy'),
(692189,'2014-07-18 11:12:36',285983,'/products'),
(692190,'2014-07-18 11:13:00',285978,'/billing-2'),
(692191,'2014-07-18 11:13:17',285985,'/cart'),
(692192,'2014-07-18 11:13:23',285986,'/products'),
(692193,'2014-07-18 11:13:38',285989,'/lander-2'),
(692194,'2014-07-18 11:13:40',285986,'/the-original-mr-fuzzy'),
(692195,'2014-07-18 11:14:27',285989,'/products'),
(692196,'2014-07-18 11:14:28',285990,'/lander-2'),
(692197,'2014-07-18 11:14:57',285991,'/home'),
(692198,'2014-07-18 11:15:04',285990,'/products'),
(692199,'2014-07-18 11:15:16',285984,'/the-original-mr-fuzzy'),
(692200,'2014-07-18 11:15:44',285992,'/home'),
(692201,'2014-07-18 11:15:48',285993,'/lander-2'),
(692202,'2014-07-18 11:15:55',285983,'/the-original-mr-fuzzy'),
(692203,'2014-07-18 11:16:06',285991,'/products'),
(692204,'2014-07-18 11:16:44',285985,'/shipping'),
(692205,'2014-07-18 11:17:05',285985,'/billing-2'),
(692206,'2014-07-18 11:17:13',285984,'/cart'),
(692207,'2014-07-18 11:17:18',285990,'/the-original-mr-fuzzy'),
(692208,'2014-07-18 11:17:53',285978,'/thank-you-for-your-order'),
(692209,'2014-07-18 11:19:20',285994,'/lander-2'),
(692210,'2014-07-18 11:19:34',285993,'/products'),
(692211,'2014-07-18 11:19:41',285983,'/cart'),
(692212,'2014-07-18 11:20:05',285984,'/shipping'),
(692213,'2014-07-18 11:20:49',285993,'/the-original-mr-fuzzy'),
(692214,'2014-07-18 11:22:54',285995,'/lander-2'),
(692215,'2014-07-18 11:23:00',285993,'/cart'),
(692216,'2014-07-18 11:23:12',285983,'/shipping'),
(692217,'2014-07-18 11:24:06',285996,'/lander-2'),
(692218,'2014-07-18 11:24:44',285997,'/home'),
(692219,'2014-07-18 11:26:36',285996,'/products'),
(692220,'2014-07-18 11:27:59',285998,'/home'),
(692221,'2014-07-18 11:28:26',285995,'/products'),
(692222,'2014-07-18 11:29:03',285999,'/lander-3'),
(692223,'2014-07-18 11:30:09',286000,'/home'),
(692224,'2014-07-18 11:30:31',286000,'/products'),
(692225,'2014-07-18 11:31:05',286001,'/lander-2'),
(692226,'2014-07-18 11:31:40',286000,'/the-original-mr-fuzzy'),
(692227,'2014-07-18 11:32:03',285998,'/products'),
(692228,'2014-07-18 11:32:06',285995,'/the-original-mr-fuzzy'),
(692229,'2014-07-18 11:32:43',286002,'/lander-2'),
(692230,'2014-07-18 11:33:33',286002,'/products'),
(692231,'2014-07-18 11:33:40',286003,'/lander-2'),
(692232,'2014-07-18 11:34:20',286004,'/lander-2'),
(692233,'2014-07-18 11:35:09',286005,'/home'),
(692234,'2014-07-18 11:35:35',286006,'/lander-2'),
(692235,'2014-07-18 11:36:50',286002,'/the-birthday-sugar-panda'),
(692236,'2014-07-18 11:36:53',286007,'/lander-3'),
(692237,'2014-07-18 11:37:03',286004,'/products'),
(692238,'2014-07-18 11:38:38',286002,'/cart'),
(692239,'2014-07-18 11:38:49',286008,'/home'),
(692240,'2014-07-18 11:39:48',286002,'/shipping'),
(692241,'2014-07-18 11:39:49',286008,'/products'),
(692242,'2014-07-18 11:40:32',286008,'/the-original-mr-fuzzy'),
(692243,'2014-07-18 11:40:59',286004,'/the-original-mr-fuzzy'),
(692244,'2014-07-18 11:41:15',286008,'/cart'),
(692245,'2014-07-18 11:41:17',286002,'/billing-2'),
(692246,'2014-07-18 11:41:53',286008,'/shipping'),
(692247,'2014-07-18 11:42:16',286009,'/lander-2'),
(692248,'2014-07-18 11:42:46',286010,'/lander-2'),
(692249,'2014-07-18 11:43:01',286004,'/cart'),
(692250,'2014-07-18 11:45:00',286008,'/billing-2'),
(692251,'2014-07-18 11:45:07',286011,'/home'),
(692252,'2014-07-18 11:45:21',286004,'/shipping'),
(692253,'2014-07-18 11:46:34',286012,'/lander-2'),
(692254,'2014-07-18 11:47:32',286008,'/thank-you-for-your-order'),
(692255,'2014-07-18 11:47:38',286011,'/products'),
(692256,'2014-07-18 11:48:01',286011,'/the-original-mr-fuzzy'),
(692257,'2014-07-18 11:48:19',286013,'/lander-2'),
(692258,'2014-07-18 11:48:19',286014,'/lander-3'),
(692259,'2014-07-18 11:48:43',286011,'/cart'),
(692260,'2014-07-18 11:49:11',286014,'/products'),
(692261,'2014-07-18 11:49:23',286015,'/lander-2'),
(692262,'2014-07-18 11:50:23',286016,'/lander-3'),
(692263,'2014-07-18 11:51:13',286017,'/home'),
(692264,'2014-07-18 11:51:54',286013,'/products'),
(692265,'2014-07-18 11:52:12',286012,'/products'),
(692266,'2014-07-18 11:52:16',286013,'/the-original-mr-fuzzy'),
(692267,'2014-07-18 11:52:24',286014,'/the-birthday-sugar-panda'),
(692268,'2014-07-18 11:53:15',286018,'/lander-2'),
(692269,'2014-07-18 11:53:22',286014,'/cart'),
(692270,'2014-07-18 11:54:45',286015,'/products'),
(692271,'2014-07-18 11:55:19',286016,'/products'),
(692272,'2014-07-18 11:56:05',286012,'/the-original-mr-fuzzy'),
(692273,'2014-07-18 11:56:14',286015,'/the-original-mr-fuzzy'),
(692274,'2014-07-18 11:56:23',286014,'/shipping'),
(692275,'2014-07-18 11:57:14',286019,'/home'),
(692276,'2014-07-18 11:57:16',286016,'/the-forever-love-bear'),
(692277,'2014-07-18 11:57:53',286020,'/lander-3'),
(692278,'2014-07-18 11:58:26',286014,'/billing-2'),
(692279,'2014-07-18 11:58:26',286021,'/home'),
(692280,'2014-07-18 11:58:29',286015,'/cart'),
(692281,'2014-07-18 11:59:26',286022,'/home'),
(692282,'2014-07-18 11:59:55',286022,'/products'),
(692283,'2014-07-18 12:00:33',286023,'/lander-3'),
(692284,'2014-07-18 12:00:35',286020,'/products'),
(692285,'2014-07-18 12:00:37',286015,'/shipping'),
(692286,'2014-07-18 12:01:12',286015,'/billing-2'),
(692287,'2014-07-18 12:01:12',286020,'/the-original-mr-fuzzy'),
(692288,'2014-07-18 12:01:18',286022,'/the-original-mr-fuzzy'),
(692289,'2014-07-18 12:01:54',286020,'/cart'),
(692290,'2014-07-18 12:03:44',286024,'/lander-3'),
(692291,'2014-07-18 12:05:17',286025,'/lander-3'),
(692292,'2014-07-18 12:07:11',286026,'/home'),
(692293,'2014-07-18 12:07:16',286027,'/lander-3'),
(692294,'2014-07-18 12:07:49',286028,'/lander-3'),
(692295,'2014-07-18 12:08:19',286027,'/products'),
(692296,'2014-07-18 12:08:21',286026,'/products'),
(692297,'2014-07-18 12:08:47',286026,'/the-original-mr-fuzzy'),
(692298,'2014-07-18 12:09:28',286029,'/lander-3'),
(692299,'2014-07-18 12:09:38',286030,'/lander-2'),
(692300,'2014-07-18 12:10:30',286027,'/the-original-mr-fuzzy'),
(692301,'2014-07-18 12:10:58',286031,'/lander-3'),
(692302,'2014-07-18 12:11:50',286032,'/home'),
(692303,'2014-07-18 12:12:28',286030,'/products'),
(692304,'2014-07-18 12:12:59',286033,'/lander-2'),
(692305,'2014-07-18 12:13:01',286030,'/the-birthday-sugar-panda'),
(692306,'2014-07-18 12:13:32',286034,'/lander-3'),
(692307,'2014-07-18 12:14:16',286035,'/lander-2'),
(692308,'2014-07-18 12:14:23',286036,'/home'),
(692309,'2014-07-18 12:15:01',286034,'/products'),
(692310,'2014-07-18 12:15:23',286034,'/the-original-mr-fuzzy'),
(692311,'2014-07-18 12:17:07',286035,'/products'),
(692312,'2014-07-18 12:18:59',286034,'/cart'),
(692313,'2014-07-18 12:21:26',286035,'/the-birthday-sugar-panda'),
(692314,'2014-07-18 12:21:36',286037,'/home'),
(692315,'2014-07-18 12:21:55',286038,'/home'),
(692316,'2014-07-18 12:22:13',286037,'/products'),
(692317,'2014-07-18 12:22:28',286039,'/lander-2'),
(692318,'2014-07-18 12:24:48',286037,'/the-original-mr-fuzzy'),
(692319,'2014-07-18 12:25:41',286037,'/cart'),
(692320,'2014-07-18 12:25:42',286040,'/lander-2'),
(692321,'2014-07-18 12:26:06',286038,'/products'),
(692322,'2014-07-18 12:26:18',286039,'/products'),
(692323,'2014-07-18 12:27:02',286041,'/lander-3'),
(692324,'2014-07-18 12:27:26',286042,'/lander-2'),
(692325,'2014-07-18 12:27:36',286043,'/lander-2'),
(692326,'2014-07-18 12:27:44',286040,'/products'),
(692327,'2014-07-18 12:29:14',286040,'/the-original-mr-fuzzy'),
(692328,'2014-07-18 12:30:00',286039,'/the-original-mr-fuzzy'),
(692329,'2014-07-18 12:30:12',286038,'/the-forever-love-bear'),
(692330,'2014-07-18 12:30:14',286043,'/products'),
(692331,'2014-07-18 12:30:20',286044,'/home'),
(692332,'2014-07-18 12:30:24',286045,'/home'),
(692333,'2014-07-18 12:30:43',286038,'/cart'),
(692334,'2014-07-18 12:31:55',286044,'/products'),
(692335,'2014-07-18 12:32:25',286040,'/cart'),
(692336,'2014-07-18 12:32:25',286046,'/home'),
(692337,'2014-07-18 12:32:35',286047,'/lander-2'),
(692338,'2014-07-18 12:32:43',286042,'/products'),
(692339,'2014-07-18 12:32:52',286043,'/the-original-mr-fuzzy'),
(692340,'2014-07-18 12:33:19',286042,'/the-original-mr-fuzzy'),
(692341,'2014-07-18 12:33:40',286040,'/shipping'),
(692342,'2014-07-18 12:34:13',286044,'/the-birthday-sugar-panda'),
(692343,'2014-07-18 12:35:37',286048,'/lander-3'),
(692344,'2014-07-18 12:35:55',286040,'/billing-2'),
(692345,'2014-07-18 12:37:14',286044,'/cart'),
(692346,'2014-07-18 12:38:37',286040,'/thank-you-for-your-order'),
(692347,'2014-07-18 12:39:12',286049,'/lander-2'),
(692348,'2014-07-18 12:40:19',286050,'/home'),
(692349,'2014-07-18 12:44:16',286051,'/lander-2'),
(692350,'2014-07-18 12:45:08',286050,'/products'),
(692351,'2014-07-18 12:45:10',286052,'/lander-3'),
(692352,'2014-07-18 12:45:33',286053,'/home'),
(692353,'2014-07-18 12:48:10',286054,'/lander-2'),
(692354,'2014-07-18 12:48:29',286050,'/the-forever-love-bear'),
(692355,'2014-07-18 12:48:33',286052,'/products'),
(692356,'2014-07-18 12:49:03',286055,'/lander-3'),
(692357,'2014-07-18 12:49:28',286054,'/products'),
(692358,'2014-07-18 12:50:13',286054,'/the-original-mr-fuzzy'),
(692359,'2014-07-18 12:51:29',286056,'/lander-2'),
(692360,'2014-07-18 12:52:04',286057,'/lander-2'),
(692361,'2014-07-18 12:52:52',286058,'/home'),
(692362,'2014-07-18 12:53:39',286055,'/products'),
(692363,'2014-07-18 12:53:40',286059,'/lander-3'),
(692364,'2014-07-18 12:54:14',286060,'/lander-2'),
(692365,'2014-07-18 12:54:39',286060,'/products'),
(692366,'2014-07-18 12:54:53',286056,'/products'),
(692367,'2014-07-18 12:55:09',286056,'/the-original-mr-fuzzy'),
(692368,'2014-07-18 12:55:34',286061,'/lander-3'),
(692369,'2014-07-18 12:55:46',286062,'/lander-2'),
(692370,'2014-07-18 12:55:58',286055,'/the-birthday-sugar-panda'),
(692371,'2014-07-18 12:56:34',286056,'/cart'),
(692372,'2014-07-18 12:56:51',286063,'/lander-3'),
(692373,'2014-07-18 12:57:08',286064,'/home'),
(692374,'2014-07-18 12:57:57',286065,'/lander-3'),
(692375,'2014-07-18 13:00:06',286065,'/products'),
(692376,'2014-07-18 13:00:25',286065,'/the-birthday-sugar-panda'),
(692377,'2014-07-18 13:00:29',286066,'/home'),
(692378,'2014-07-18 13:01:29',286064,'/products'),
(692379,'2014-07-18 13:02:29',286067,'/lander-3'),
(692380,'2014-07-18 13:02:43',286066,'/products'),
(692381,'2014-07-18 13:04:08',286066,'/the-original-mr-fuzzy'),
(692382,'2014-07-18 13:04:24',286064,'/the-original-mr-fuzzy'),
(692383,'2014-07-18 13:04:53',286068,'/lander-2'),
(692384,'2014-07-18 13:04:59',286069,'/lander-2'),
(692385,'2014-07-18 13:05:42',286064,'/cart'),
(692386,'2014-07-18 13:06:31',286068,'/products'),
(692387,'2014-07-18 13:06:39',286070,'/lander-3'),
(692388,'2014-07-18 13:07:19',286071,'/lander-2'),
(692389,'2014-07-18 13:08:00',286068,'/the-original-mr-fuzzy'),
(692390,'2014-07-18 13:08:05',286070,'/products'),
(692391,'2014-07-18 13:08:47',286064,'/shipping'),
(692392,'2014-07-18 13:09:48',286068,'/cart'),
(692393,'2014-07-18 13:10:25',286068,'/shipping'),
(692394,'2014-07-18 13:10:43',286072,'/home'),
(692395,'2014-07-18 13:10:49',286071,'/products'),
(692396,'2014-07-18 13:10:50',286068,'/billing-2'),
(692397,'2014-07-18 13:10:57',286070,'/the-birthday-sugar-panda'),
(692398,'2014-07-18 13:11:38',286071,'/the-original-mr-fuzzy'),
(692399,'2014-07-18 13:12:01',286073,'/lander-2'),
(692400,'2014-07-18 13:12:43',286071,'/cart'),
(692401,'2014-07-18 13:13:00',286074,'/lander-2'),
(692402,'2014-07-18 13:13:01',286072,'/products'),
(692403,'2014-07-18 13:13:24',286071,'/shipping'),
(692404,'2014-07-18 13:13:28',286075,'/lander-2'),
(692405,'2014-07-18 13:13:49',286076,'/lander-3'),
(692406,'2014-07-18 13:14:13',286071,'/billing-2'),
(692407,'2014-07-18 13:14:13',286073,'/products'),
(692408,'2014-07-18 13:14:26',286077,'/lander-2'),
(692409,'2014-07-18 13:16:11',286068,'/thank-you-for-your-order'),
(692410,'2014-07-18 13:16:21',286078,'/lander-2'),
(692411,'2014-07-18 13:17:05',286072,'/the-original-mr-fuzzy'),
(692412,'2014-07-18 13:17:34',286075,'/products'),
(692413,'2014-07-18 13:18:03',286079,'/lander-3'),
(692414,'2014-07-18 13:18:19',286075,'/the-original-mr-fuzzy'),
(692415,'2014-07-18 13:18:38',286073,'/the-birthday-sugar-panda'),
(692416,'2014-07-18 13:20:03',286073,'/cart'),
(692417,'2014-07-18 13:20:17',286072,'/cart'),
(692418,'2014-07-18 13:20:18',286078,'/products'),
(692419,'2014-07-18 13:21:14',286080,'/lander-2'),
(692420,'2014-07-18 13:21:29',286072,'/shipping'),
(692421,'2014-07-18 13:22:07',286081,'/home'),
(692422,'2014-07-18 13:22:24',286082,'/lander-2'),
(692423,'2014-07-18 13:23:41',286073,'/shipping'),
(692424,'2014-07-18 13:23:41',286079,'/products'),
(692425,'2014-07-18 13:25:20',286081,'/products'),
(692426,'2014-07-18 13:26:11',286073,'/billing-2'),
(692427,'2014-07-18 13:26:50',286080,'/products'),
(692428,'2014-07-18 13:27:11',286079,'/the-forever-love-bear'),
(692429,'2014-07-18 13:27:15',286083,'/home'),
(692430,'2014-07-18 13:27:44',286081,'/the-original-mr-fuzzy'),
(692431,'2014-07-18 13:27:53',286079,'/cart'),
(692432,'2014-07-18 13:28:35',286080,'/the-original-mr-fuzzy'),
(692433,'2014-07-18 13:28:38',286073,'/thank-you-for-your-order'),
(692434,'2014-07-18 13:29:36',286084,'/home'),
(692435,'2014-07-18 13:30:03',286083,'/products'),
(692436,'2014-07-18 13:30:15',286085,'/lander-2'),
(692437,'2014-07-18 13:30:37',286085,'/products'),
(692438,'2014-07-18 13:30:48',286086,'/lander-2'),
(692439,'2014-07-18 13:30:54',286087,'/lander-3'),
(692440,'2014-07-18 13:31:06',286085,'/the-birthday-sugar-panda'),
(692441,'2014-07-18 13:31:42',286088,'/lander-2'),
(692442,'2014-07-18 13:32:11',286083,'/the-original-mr-fuzzy'),
(692443,'2014-07-18 13:32:17',286088,'/products'),
(692444,'2014-07-18 13:32:22',286084,'/products'),
(692445,'2014-07-18 13:32:24',286089,'/lander-2'),
(692446,'2014-07-18 13:33:20',286088,'/the-original-mr-fuzzy'),
(692447,'2014-07-18 13:33:21',286090,'/lander-2'),
(692448,'2014-07-18 13:33:36',286087,'/products'),
(692449,'2014-07-18 13:33:40',286091,'/lander-3'),
(692450,'2014-07-18 13:34:20',286091,'/products'),
(692451,'2014-07-18 13:34:42',286092,'/lander-3'),
(692452,'2014-07-18 13:35:01',286091,'/the-original-mr-fuzzy'),
(692453,'2014-07-18 13:35:02',286087,'/the-original-mr-fuzzy'),
(692454,'2014-07-18 13:35:34',286084,'/the-original-mr-fuzzy'),
(692455,'2014-07-18 13:35:48',286088,'/cart'),
(692456,'2014-07-18 13:37:36',286093,'/lander-2'),
(692457,'2014-07-18 13:38:14',286092,'/products'),
(692458,'2014-07-18 13:38:28',286094,'/home'),
(692459,'2014-07-18 13:39:15',286088,'/shipping'),
(692460,'2014-07-18 13:39:42',286094,'/products'),
(692461,'2014-07-18 13:39:56',286095,'/lander-2'),
(692462,'2014-07-18 13:40:12',286088,'/billing-2'),
(692463,'2014-07-18 13:40:29',286096,'/lander-3'),
(692464,'2014-07-18 13:41:05',286088,'/thank-you-for-your-order'),
(692465,'2014-07-18 13:41:08',286096,'/products'),
(692466,'2014-07-18 13:41:45',286097,'/home'),
(692467,'2014-07-18 13:42:03',286098,'/lander-3'),
(692468,'2014-07-18 13:42:05',286099,'/home'),
(692469,'2014-07-18 13:42:18',286100,'/lander-2'),
(692470,'2014-07-18 13:42:21',286093,'/products'),
(692471,'2014-07-18 13:42:41',286101,'/lander-2'),
(692472,'2014-07-18 13:42:43',286102,'/lander-2'),
(692473,'2014-07-18 13:44:02',286100,'/products'),
(692474,'2014-07-18 13:44:08',286094,'/the-original-mr-fuzzy'),
(692475,'2014-07-18 13:44:26',286103,'/home'),
(692476,'2014-07-18 13:44:31',286099,'/products'),
(692477,'2014-07-18 13:46:03',286098,'/products'),
(692478,'2014-07-18 13:46:18',286100,'/the-original-mr-fuzzy'),
(692479,'2014-07-18 13:46:20',286099,'/the-birthday-sugar-panda'),
(692480,'2014-07-18 13:46:25',286097,'/products'),
(692481,'2014-07-18 13:48:14',286098,'/the-original-mr-fuzzy'),
(692482,'2014-07-18 13:48:32',286104,'/lander-2'),
(692483,'2014-07-18 13:48:50',286100,'/cart'),
(692484,'2014-07-18 13:50:47',286105,'/lander-2'),
(692485,'2014-07-18 13:51:16',286100,'/shipping'),
(692486,'2014-07-18 13:52:43',286106,'/lander-2'),
(692487,'2014-07-18 13:52:47',286105,'/products'),
(692488,'2014-07-18 13:54:01',286105,'/the-original-mr-fuzzy'),
(692489,'2014-07-18 13:54:02',286100,'/billing-2'),
(692490,'2014-07-18 13:54:25',286107,'/lander-2'),
(692491,'2014-07-18 13:54:43',286108,'/lander-2'),
(692492,'2014-07-18 13:55:15',286105,'/cart'),
(692493,'2014-07-18 13:55:46',286100,'/thank-you-for-your-order'),
(692494,'2014-07-18 13:57:38',286106,'/products'),
(692495,'2014-07-18 13:57:45',286108,'/products'),
(692496,'2014-07-18 13:59:01',286109,'/home'),
(692497,'2014-07-18 13:59:01',286110,'/lander-2'),
(692498,'2014-07-18 13:59:52',286111,'/lander-2'),
(692499,'2014-07-18 14:00:03',286112,'/home'),
(692500,'2014-07-18 14:00:16',286113,'/home'),
(692501,'2014-07-18 14:00:28',286110,'/products'),
(692502,'2014-07-18 14:01:08',286114,'/lander-3'),
(692503,'2014-07-18 14:01:14',286110,'/the-original-mr-fuzzy'),
(692504,'2014-07-18 14:01:19',286108,'/the-original-mr-fuzzy'),
(692505,'2014-07-18 14:03:13',286113,'/products'),
(692506,'2014-07-18 14:03:34',286109,'/products'),
(692507,'2014-07-18 14:04:06',286115,'/lander-2'),
(692508,'2014-07-18 14:04:08',286109,'/the-original-mr-fuzzy'),
(692509,'2014-07-18 14:05:05',286113,'/the-original-mr-fuzzy'),
(692510,'2014-07-18 14:05:28',286111,'/products'),
(692511,'2014-07-18 14:05:28',286116,'/lander-2'),
(692512,'2014-07-18 14:05:38',286117,'/lander-3'),
(692513,'2014-07-18 14:05:53',286109,'/cart'),
(692514,'2014-07-18 14:06:03',286113,'/cart'),
(692515,'2014-07-18 14:06:14',286118,'/home'),
(692516,'2014-07-18 14:06:21',286119,'/home'),
(692517,'2014-07-18 14:06:26',286120,'/lander-3'),
(692518,'2014-07-18 14:06:29',286117,'/products'),
(692519,'2014-07-18 14:07:23',286109,'/shipping'),
(692520,'2014-07-18 14:07:26',286119,'/products'),
(692521,'2014-07-18 14:07:32',286116,'/products'),
(692522,'2014-07-18 14:07:32',286121,'/lander-3'),
(692523,'2014-07-18 14:08:05',286117,'/the-original-mr-fuzzy'),
(692524,'2014-07-18 14:08:09',286122,'/home'),
(692525,'2014-07-18 14:08:51',286123,'/lander-3'),
(692526,'2014-07-18 14:09:19',286109,'/billing-2'),
(692527,'2014-07-18 14:09:38',286122,'/products'),
(692528,'2014-07-18 14:09:52',286120,'/products'),
(692529,'2014-07-18 14:09:54',286116,'/the-original-mr-fuzzy'),
(692530,'2014-07-18 14:10:23',286121,'/products'),
(692531,'2014-07-18 14:10:29',286120,'/the-original-mr-fuzzy'),
(692532,'2014-07-18 14:10:57',286124,'/lander-3'),
(692533,'2014-07-18 14:11:05',286122,'/the-original-mr-fuzzy'),
(692534,'2014-07-18 14:12:44',286125,'/lander-2'),
(692535,'2014-07-18 14:12:52',286121,'/the-original-mr-fuzzy'),
(692536,'2014-07-18 14:13:59',286125,'/products'),
(692537,'2014-07-18 14:14:39',286124,'/products'),
(692538,'2014-07-18 14:14:45',286109,'/thank-you-for-your-order'),
(692539,'2014-07-18 14:15:34',286126,'/lander-3'),
(692540,'2014-07-18 14:15:43',286121,'/cart'),
(692541,'2014-07-18 14:15:57',286125,'/the-birthday-sugar-panda'),
(692542,'2014-07-18 14:15:59',286127,'/lander-2'),
(692543,'2014-07-18 14:16:27',286127,'/products'),
(692544,'2014-07-18 14:16:40',286128,'/lander-2'),
(692545,'2014-07-18 14:18:18',286126,'/products'),
(692546,'2014-07-18 14:18:37',286124,'/the-original-mr-fuzzy'),
(692547,'2014-07-18 14:19:10',286121,'/shipping'),
(692548,'2014-07-18 14:19:11',286128,'/products'),
(692549,'2014-07-18 14:20:11',286121,'/billing-2'),
(692550,'2014-07-18 14:20:23',286126,'/the-forever-love-bear'),
(692551,'2014-07-18 14:20:45',286127,'/the-original-mr-fuzzy'),
(692552,'2014-07-18 14:20:54',286128,'/the-original-mr-fuzzy'),
(692553,'2014-07-18 14:22:26',286129,'/lander-2'),
(692554,'2014-07-18 14:23:23',286130,'/lander-3'),
(692555,'2014-07-18 14:23:34',286131,'/lander-3'),
(692556,'2014-07-18 14:24:08',286132,'/lander-2'),
(692557,'2014-07-18 14:24:31',286128,'/cart'),
(692558,'2014-07-18 14:25:43',286133,'/lander-2'),
(692559,'2014-07-18 14:26:56',286134,'/lander-3'),
(692560,'2014-07-18 14:27:05',286133,'/products'),
(692561,'2014-07-18 14:27:08',286129,'/products'),
(692562,'2014-07-18 14:27:41',286132,'/products'),
(692563,'2014-07-18 14:28:02',286134,'/products'),
(692564,'2014-07-18 14:28:18',286132,'/the-birthday-sugar-panda'),
(692565,'2014-07-18 14:28:24',286135,'/lander-2'),
(692566,'2014-07-18 14:28:37',286130,'/products'),
(692567,'2014-07-18 14:28:37',286136,'/lander-3'),
(692568,'2014-07-18 14:29:42',286137,'/home'),
(692569,'2014-07-18 14:29:59',286134,'/the-forever-love-bear'),
(692570,'2014-07-18 14:30:07',286132,'/cart'),
(692571,'2014-07-18 14:30:09',286138,'/lander-3'),
(692572,'2014-07-18 14:30:33',286133,'/the-birthday-sugar-panda'),
(692573,'2014-07-18 14:31:21',286130,'/the-original-mr-fuzzy'),
(692574,'2014-07-18 14:31:25',286129,'/the-original-mr-fuzzy'),
(692575,'2014-07-18 14:32:00',286133,'/cart'),
(692576,'2014-07-18 14:32:26',286139,'/lander-3'),
(692577,'2014-07-18 14:32:37',286140,'/lander-2'),
(692578,'2014-07-18 14:33:42',286133,'/shipping'),
(692579,'2014-07-18 14:34:22',286141,'/lander-2'),
(692580,'2014-07-18 14:34:27',286137,'/products'),
(692581,'2014-07-18 14:34:29',286142,'/lander-2'),
(692582,'2014-07-18 14:34:56',286143,'/lander-2'),
(692583,'2014-07-18 14:35:36',286133,'/billing-2'),
(692584,'2014-07-18 14:35:46',286144,'/home'),
(692585,'2014-07-18 14:36:10',286133,'/thank-you-for-your-order'),
(692586,'2014-07-18 14:36:26',286145,'/lander-3'),
(692587,'2014-07-18 14:37:24',286145,'/products'),
(692588,'2014-07-18 14:37:42',286141,'/products'),
(692589,'2014-07-18 14:37:59',286137,'/the-original-mr-fuzzy'),
(692590,'2014-07-18 14:39:07',286144,'/products'),
(692591,'2014-07-18 14:39:27',286143,'/products'),
(692592,'2014-07-18 14:39:32',286146,'/home'),
(692593,'2014-07-18 14:40:28',286141,'/the-original-mr-fuzzy'),
(692594,'2014-07-18 14:40:51',286144,'/the-original-mr-fuzzy'),
(692595,'2014-07-18 14:41:26',286145,'/the-original-mr-fuzzy'),
(692596,'2014-07-18 14:41:53',286141,'/cart'),
(692597,'2014-07-18 14:42:23',286143,'/the-birthday-sugar-panda'),
(692598,'2014-07-18 14:43:06',286147,'/lander-2'),
(692599,'2014-07-18 14:43:15',286141,'/shipping'),
(692600,'2014-07-18 14:43:43',286148,'/home'),
(692601,'2014-07-18 14:43:54',286144,'/cart'),
(692602,'2014-07-18 14:43:56',286146,'/products'),
(692603,'2014-07-18 14:44:39',286143,'/cart'),
(692604,'2014-07-18 14:44:40',286149,'/lander-2'),
(692605,'2014-07-18 14:44:46',286150,'/lander-2'),
(692606,'2014-07-18 14:44:47',286148,'/products'),
(692607,'2014-07-18 14:45:22',286146,'/the-original-mr-fuzzy'),
(692608,'2014-07-18 14:45:22',286151,'/lander-2'),
(692609,'2014-07-18 14:45:26',286148,'/the-forever-love-bear'),
(692610,'2014-07-18 14:46:02',286143,'/shipping'),
(692611,'2014-07-18 14:46:24',286141,'/billing-2'),
(692612,'2014-07-18 14:47:02',286143,'/billing-2'),
(692613,'2014-07-18 14:47:28',286152,'/home'),
(692614,'2014-07-18 14:47:45',286147,'/products'),
(692615,'2014-07-18 14:50:17',286150,'/products'),
(692616,'2014-07-18 14:51:03',286150,'/the-original-mr-fuzzy'),
(692617,'2014-07-18 14:51:12',286153,'/lander-2'),
(692618,'2014-07-18 14:51:27',286147,'/the-original-mr-fuzzy'),
(692619,'2014-07-18 14:51:37',286152,'/products'),
(692620,'2014-07-18 14:52:30',286154,'/home'),
(692621,'2014-07-18 14:52:36',286155,'/home'),
(692622,'2014-07-18 14:53:15',286152,'/the-original-mr-fuzzy'),
(692623,'2014-07-18 14:54:31',286156,'/lander-2'),
(692624,'2014-07-18 14:55:11',286153,'/products'),
(692625,'2014-07-18 14:56:22',286153,'/the-original-mr-fuzzy'),
(692626,'2014-07-18 14:56:42',286157,'/home'),
(692627,'2014-07-18 14:59:03',286157,'/products'),
(692628,'2014-07-18 14:59:52',286157,'/the-original-mr-fuzzy'),
(692629,'2014-07-18 15:00:20',286156,'/products'),
(692630,'2014-07-18 15:02:44',286158,'/lander-2'),
(692631,'2014-07-18 15:03:27',286159,'/lander-3'),
(692632,'2014-07-18 15:03:45',286160,'/home'),
(692633,'2014-07-18 15:03:53',286161,'/lander-3'),
(692634,'2014-07-18 15:04:40',286162,'/home'),
(692635,'2014-07-18 15:06:15',286163,'/home'),
(692636,'2014-07-18 15:06:18',286159,'/products'),
(692637,'2014-07-18 15:06:25',286164,'/home'),
(692638,'2014-07-18 15:07:55',286158,'/products'),
(692639,'2014-07-18 15:08:27',286165,'/home'),
(692640,'2014-07-18 15:09:01',286166,'/lander-2'),
(692641,'2014-07-18 15:09:08',286159,'/the-birthday-sugar-panda'),
(692642,'2014-07-18 15:09:42',286167,'/lander-2'),
(692643,'2014-07-18 15:09:58',286163,'/products'),
(692644,'2014-07-18 15:10:12',286162,'/products'),
(692645,'2014-07-18 15:10:33',286167,'/products'),
(692646,'2014-07-18 15:10:50',286168,'/home'),
(692647,'2014-07-18 15:11:46',286167,'/the-birthday-sugar-panda'),
(692648,'2014-07-18 15:12:33',286158,'/the-original-mr-fuzzy'),
(692649,'2014-07-18 15:12:49',286166,'/products'),
(692650,'2014-07-18 15:13:11',286166,'/the-original-mr-fuzzy'),
(692651,'2014-07-18 15:13:40',286169,'/home'),
(692652,'2014-07-18 15:13:49',286170,'/lander-2'),
(692653,'2014-07-18 15:13:55',286166,'/cart'),
(692654,'2014-07-18 15:14:31',286163,'/the-original-mr-fuzzy'),
(692655,'2014-07-18 15:14:38',286162,'/the-original-mr-fuzzy'),
(692656,'2014-07-18 15:14:59',286168,'/products'),
(692657,'2014-07-18 15:15:18',286168,'/the-original-mr-fuzzy'),
(692658,'2014-07-18 15:15:26',286170,'/products'),
(692659,'2014-07-18 15:16:06',286171,'/home'),
(692660,'2014-07-18 15:16:38',286172,'/lander-2'),
(692661,'2014-07-18 15:16:40',286168,'/cart'),
(692662,'2014-07-18 15:17:31',286170,'/the-original-mr-fuzzy'),
(692663,'2014-07-18 15:17:53',286172,'/products'),
(692664,'2014-07-18 15:18:06',286170,'/cart'),
(692665,'2014-07-18 15:18:23',286173,'/lander-2'),
(692666,'2014-07-18 15:18:55',286170,'/shipping'),
(692667,'2014-07-18 15:19:10',286168,'/shipping'),
(692668,'2014-07-18 15:19:17',286174,'/lander-2'),
(692669,'2014-07-18 15:20:06',286171,'/products'),
(692670,'2014-07-18 15:20:28',286171,'/the-forever-love-bear'),
(692671,'2014-07-18 15:20:53',286175,'/lander-2'),
(692672,'2014-07-18 15:21:08',286176,'/lander-2'),
(692673,'2014-07-18 15:21:38',286173,'/products'),
(692674,'2014-07-18 15:22:03',286172,'/the-original-mr-fuzzy'),
(692675,'2014-07-18 15:23:27',286173,'/the-original-mr-fuzzy'),
(692676,'2014-07-18 15:24:08',286172,'/cart'),
(692677,'2014-07-18 15:24:22',286173,'/cart'),
(692678,'2014-07-18 15:24:37',286177,'/lander-2'),
(692679,'2014-07-18 15:24:44',286174,'/products'),
(692680,'2014-07-18 15:25:11',286178,'/home'),
(692681,'2014-07-18 15:25:29',286174,'/the-forever-love-bear'),
(692682,'2014-07-18 15:25:41',286175,'/products'),
(692683,'2014-07-18 15:27:35',286172,'/shipping'),
(692684,'2014-07-18 15:28:03',286173,'/shipping'),
(692685,'2014-07-18 15:28:10',286175,'/the-original-mr-fuzzy'),
(692686,'2014-07-18 15:28:48',286179,'/home'),
(692687,'2014-07-18 15:29:04',286173,'/billing-2'),
(692688,'2014-07-18 15:29:07',286180,'/lander-2'),
(692689,'2014-07-18 15:29:44',286175,'/cart'),
(692690,'2014-07-18 15:30:01',286181,'/lander-2'),
(692691,'2014-07-18 15:30:11',286182,'/home'),
(692692,'2014-07-18 15:30:40',286173,'/thank-you-for-your-order'),
(692693,'2014-07-18 15:30:48',286182,'/products'),
(692694,'2014-07-18 15:32:42',286179,'/products'),
(692695,'2014-07-18 15:33:48',286179,'/the-birthday-sugar-panda'),
(692696,'2014-07-18 15:33:50',286182,'/the-forever-love-bear'),
(692697,'2014-07-18 15:35:18',286181,'/products'),
(692698,'2014-07-18 15:35:34',286183,'/home'),
(692699,'2014-07-18 15:36:36',286183,'/products'),
(692700,'2014-07-18 15:37:30',286181,'/the-birthday-sugar-panda'),
(692701,'2014-07-18 15:40:29',286183,'/the-original-mr-fuzzy'),
(692702,'2014-07-18 15:41:31',286183,'/cart'),
(692703,'2014-07-18 15:42:08',286183,'/shipping'),
(692704,'2014-07-18 15:42:41',286184,'/home'),
(692705,'2014-07-18 15:42:53',286185,'/lander-2'),
(692706,'2014-07-18 15:43:49',286186,'/lander-2'),
(692707,'2014-07-18 15:43:53',286183,'/billing-2'),
(692708,'2014-07-18 15:44:11',286185,'/products'),
(692709,'2014-07-18 15:45:28',286185,'/the-original-mr-fuzzy'),
(692710,'2014-07-18 15:47:18',286186,'/products'),
(692711,'2014-07-18 15:49:23',286187,'/lander-2'),
(692712,'2014-07-18 15:50:27',286188,'/lander-2'),
(692713,'2014-07-18 15:50:36',286186,'/the-forever-love-bear'),
(692714,'2014-07-18 15:51:05',286188,'/products'),
(692715,'2014-07-18 15:51:28',286189,'/lander-3'),
(692716,'2014-07-18 15:53:21',286190,'/lander-3'),
(692717,'2014-07-18 15:53:55',286191,'/lander-2'),
(692718,'2014-07-18 15:54:16',286192,'/lander-2'),
(692719,'2014-07-18 15:54:17',286186,'/cart'),
(692720,'2014-07-18 15:54:41',286188,'/the-original-mr-fuzzy'),
(692721,'2014-07-18 15:55:27',286193,'/home'),
(692722,'2014-07-18 15:55:42',286191,'/products'),
(692723,'2014-07-18 15:56:43',286186,'/shipping'),
(692724,'2014-07-18 15:57:25',286194,'/home'),
(692725,'2014-07-18 15:58:17',286195,'/lander-3'),
(692726,'2014-07-18 15:58:38',286188,'/cart'),
(692727,'2014-07-18 15:58:42',286196,'/lander-3'),
(692728,'2014-07-18 15:59:06',286191,'/the-original-mr-fuzzy'),
(692729,'2014-07-18 15:59:10',286197,'/lander-2'),
(692730,'2014-07-18 15:59:11',286186,'/billing-2'),
(692731,'2014-07-18 15:59:34',286193,'/products'),
(692732,'2014-07-18 15:59:46',286186,'/thank-you-for-your-order'),
(692733,'2014-07-18 16:00:21',286198,'/home'),
(692734,'2014-07-18 16:00:33',286197,'/products'),
(692735,'2014-07-18 16:00:51',286199,'/lander-2'),
(692736,'2014-07-18 16:01:05',286193,'/the-original-mr-fuzzy'),
(692737,'2014-07-18 16:01:24',286196,'/products'),
(692738,'2014-07-18 16:01:26',286188,'/shipping'),
(692739,'2014-07-18 16:01:30',286200,'/lander-2'),
(692740,'2014-07-18 16:02:01',286194,'/products'),
(692741,'2014-07-18 16:02:03',286193,'/cart'),
(692742,'2014-07-18 16:02:22',286188,'/billing-2'),
(692743,'2014-07-18 16:02:26',286197,'/the-original-mr-fuzzy'),
(692744,'2014-07-18 16:02:44',286201,'/lander-2'),
(692745,'2014-07-18 16:02:57',286202,'/lander-3'),
(692746,'2014-07-18 16:03:37',286194,'/the-original-mr-fuzzy'),
(692747,'2014-07-18 16:03:38',286202,'/products'),
(692748,'2014-07-18 16:03:47',286203,'/lander-3'),
(692749,'2014-07-18 16:04:33',286196,'/the-original-mr-fuzzy'),
(692750,'2014-07-18 16:04:51',286193,'/shipping'),
(692751,'2014-07-18 16:04:52',286204,'/home'),
(692752,'2014-07-18 16:05:05',286202,'/the-forever-love-bear'),
(692753,'2014-07-18 16:05:22',286205,'/lander-3'),
(692754,'2014-07-18 16:05:23',286198,'/products'),
(692755,'2014-07-18 16:06:57',286204,'/products'),
(692756,'2014-07-18 16:07:34',286193,'/billing-2'),
(692757,'2014-07-18 16:07:35',286203,'/products'),
(692758,'2014-07-18 16:07:35',286206,'/home'),
(692759,'2014-07-18 16:07:38',286205,'/products'),
(692760,'2014-07-18 16:07:51',286207,'/lander-2'),
(692761,'2014-07-18 16:07:58',286205,'/the-original-mr-fuzzy'),
(692762,'2014-07-18 16:08:05',286196,'/cart'),
(692763,'2014-07-18 16:08:41',286208,'/home'),
(692764,'2014-07-18 16:09:09',286205,'/cart'),
(692765,'2014-07-18 16:09:30',286198,'/the-birthday-sugar-panda'),
(692766,'2014-07-18 16:09:37',286207,'/products'),
(692767,'2014-07-18 16:09:47',286196,'/shipping'),
(692768,'2014-07-18 16:10:19',286193,'/thank-you-for-your-order'),
(692769,'2014-07-18 16:10:55',286204,'/the-original-mr-fuzzy'),
(692770,'2014-07-18 16:11:03',286208,'/products'),
(692771,'2014-07-18 16:11:04',286203,'/the-original-mr-fuzzy'),
(692772,'2014-07-18 16:11:33',286196,'/billing-2'),
(692773,'2014-07-18 16:12:20',286207,'/the-original-mr-fuzzy'),
(692774,'2014-07-18 16:12:28',286209,'/lander-3'),
(692775,'2014-07-18 16:12:36',286196,'/thank-you-for-your-order'),
(692776,'2014-07-18 16:12:54',286198,'/cart'),
(692777,'2014-07-18 16:13:12',286210,'/lander-2'),
(692778,'2014-07-18 16:13:17',286204,'/cart'),
(692779,'2014-07-18 16:13:39',286210,'/products'),
(692780,'2014-07-18 16:14:24',286207,'/cart'),
(692781,'2014-07-18 16:14:34',286208,'/the-birthday-sugar-panda'),
(692782,'2014-07-18 16:14:34',286211,'/lander-3'),
(692783,'2014-07-18 16:15:31',286212,'/lander-2'),
(692784,'2014-07-18 16:16:15',286198,'/shipping'),
(692785,'2014-07-18 16:17:04',286209,'/products'),
(692786,'2014-07-18 16:17:22',286213,'/lander-2'),
(692787,'2014-07-18 16:17:27',286209,'/the-original-mr-fuzzy'),
(692788,'2014-07-18 16:18:00',286210,'/the-original-mr-fuzzy'),
(692789,'2014-07-18 16:19:28',286198,'/billing-2'),
(692790,'2014-07-18 16:20:04',286212,'/products'),
(692791,'2014-07-18 16:20:32',286214,'/lander-2'),
(692792,'2014-07-18 16:21:05',286198,'/thank-you-for-your-order'),
(692793,'2014-07-18 16:21:35',286213,'/products'),
(692794,'2014-07-18 16:23:28',286215,'/lander-2'),
(692795,'2014-07-18 16:24:15',286213,'/the-original-mr-fuzzy'),
(692796,'2014-07-18 16:25:29',286216,'/lander-2'),
(692797,'2014-07-18 16:27:51',286217,'/home'),
(692798,'2014-07-18 16:31:06',286217,'/products'),
(692799,'2014-07-18 16:33:27',286218,'/home'),
(692800,'2014-07-18 16:35:32',286217,'/the-original-mr-fuzzy'),
(692801,'2014-07-18 16:35:43',286218,'/products'),
(692802,'2014-07-18 16:36:26',286218,'/the-forever-love-bear'),
(692803,'2014-07-18 16:36:53',286219,'/lander-2'),
(692804,'2014-07-18 16:38:19',286220,'/lander-2'),
(692805,'2014-07-18 16:41:00',286221,'/lander-2'),
(692806,'2014-07-18 16:43:43',286220,'/products'),
(692807,'2014-07-18 16:46:57',286220,'/the-original-mr-fuzzy'),
(692808,'2014-07-18 16:48:50',286222,'/lander-2'),
(692809,'2014-07-18 16:49:33',286223,'/lander-2'),
(692810,'2014-07-18 16:49:41',286220,'/cart'),
(692811,'2014-07-18 16:49:50',286224,'/lander-2'),
(692812,'2014-07-18 16:50:12',286225,'/home'),
(692813,'2014-07-18 16:50:15',286220,'/shipping'),
(692814,'2014-07-18 16:51:02',286224,'/products'),
(692815,'2014-07-18 16:51:41',286223,'/products'),
(692816,'2014-07-18 16:51:56',286220,'/billing-2'),
(692817,'2014-07-18 16:52:14',286223,'/the-forever-love-bear'),
(692818,'2014-07-18 16:52:41',286224,'/the-original-mr-fuzzy'),
(692819,'2014-07-18 16:53:27',286226,'/lander-3'),
(692820,'2014-07-18 16:54:49',286227,'/lander-3'),
(692821,'2014-07-18 16:55:35',286223,'/cart'),
(692822,'2014-07-18 16:56:08',286227,'/products'),
(692823,'2014-07-18 16:56:22',286220,'/thank-you-for-your-order'),
(692824,'2014-07-18 16:56:40',286228,'/home'),
(692825,'2014-07-18 16:56:50',286229,'/lander-3'),
(692826,'2014-07-18 16:56:59',286226,'/products'),
(692827,'2014-07-18 16:57:01',286230,'/home'),
(692828,'2014-07-18 16:57:10',286231,'/home'),
(692829,'2014-07-18 16:57:40',286232,'/lander-2'),
(692830,'2014-07-18 16:58:48',286223,'/shipping'),
(692831,'2014-07-18 16:58:53',286226,'/the-original-mr-fuzzy'),
(692832,'2014-07-18 17:00:11',286223,'/billing-2'),
(692833,'2014-07-18 17:00:30',286233,'/lander-2'),
(692834,'2014-07-18 17:00:43',286231,'/products'),
(692835,'2014-07-18 17:01:07',286228,'/products'),
(692836,'2014-07-18 17:01:18',286223,'/thank-you-for-your-order'),
(692837,'2014-07-18 17:02:17',286230,'/products'),
(692838,'2014-07-18 17:02:24',286233,'/products'),
(692839,'2014-07-18 17:03:08',286231,'/the-original-mr-fuzzy'),
(692840,'2014-07-18 17:03:10',286233,'/the-original-mr-fuzzy'),
(692841,'2014-07-18 17:03:54',286234,'/lander-3'),
(692842,'2014-07-18 17:04:30',286230,'/the-original-mr-fuzzy'),
(692843,'2014-07-18 17:05:24',286228,'/the-original-mr-fuzzy'),
(692844,'2014-07-18 17:09:18',286235,'/home'),
(692845,'2014-07-18 17:11:07',286236,'/home'),
(692846,'2014-07-18 17:11:11',286235,'/products'),
(692847,'2014-07-18 17:11:55',286235,'/the-original-mr-fuzzy'),
(692848,'2014-07-18 17:12:04',286237,'/lander-3'),
(692849,'2014-07-18 17:13:51',286236,'/products'),
(692850,'2014-07-18 17:15:00',286236,'/the-original-mr-fuzzy'),
(692851,'2014-07-18 17:15:51',286236,'/cart'),
(692852,'2014-07-18 17:15:57',286238,'/lander-2'),
(692853,'2014-07-18 17:16:18',286237,'/products'),
(692854,'2014-07-18 17:16:29',286239,'/lander-3'),
(692855,'2014-07-18 17:19:06',286236,'/shipping'),
(692856,'2014-07-18 17:19:35',286237,'/the-birthday-sugar-panda'),
(692857,'2014-07-18 17:20:39',286236,'/billing-2'),
(692858,'2014-07-18 17:22:48',286236,'/thank-you-for-your-order'),
(692859,'2014-07-18 17:26:22',286240,'/home'),
(692860,'2014-07-18 17:26:58',286241,'/lander-3'),
(692861,'2014-07-18 17:27:59',286242,'/lander-2'),
(692862,'2014-07-18 17:28:15',286241,'/products'),
(692863,'2014-07-18 17:29:24',286243,'/home'),
(692864,'2014-07-18 17:30:56',286244,'/home'),
(692865,'2014-07-18 17:30:56',286245,'/home'),
(692866,'2014-07-18 17:32:08',286241,'/the-original-mr-fuzzy'),
(692867,'2014-07-18 17:32:53',286246,'/home'),
(692868,'2014-07-18 17:33:14',286241,'/cart'),
(692869,'2014-07-18 17:33:32',286247,'/lander-3'),
(692870,'2014-07-18 17:33:44',286243,'/products'),
(692871,'2014-07-18 17:34:15',286243,'/the-original-mr-fuzzy'),
(692872,'2014-07-18 17:35:01',286248,'/lander-2'),
(692873,'2014-07-18 17:35:33',286249,'/home'),
(692874,'2014-07-18 17:35:53',286250,'/lander-2'),
(692875,'2014-07-18 17:36:32',286251,'/lander-3'),
(692876,'2014-07-18 17:36:48',286243,'/cart'),
(692877,'2014-07-18 17:37:45',286252,'/lander-3'),
(692878,'2014-07-18 17:38:12',286253,'/lander-2'),
(692879,'2014-07-18 17:38:27',286248,'/products'),
(692880,'2014-07-18 17:39:44',286250,'/products'),
(692881,'2014-07-18 17:41:06',286254,'/home'),
(692882,'2014-07-18 17:41:20',286249,'/products'),
(692883,'2014-07-18 17:41:25',286250,'/the-original-mr-fuzzy'),
(692884,'2014-07-18 17:42:22',286248,'/the-original-mr-fuzzy'),
(692885,'2014-07-18 17:43:07',286250,'/cart'),
(692886,'2014-07-18 17:44:02',286255,'/lander-2'),
(692887,'2014-07-18 17:44:09',286256,'/lander-2'),
(692888,'2014-07-18 17:45:50',286249,'/the-forever-love-bear'),
(692889,'2014-07-18 17:45:50',286250,'/shipping'),
(692890,'2014-07-18 17:45:57',286257,'/lander-3'),
(692891,'2014-07-18 17:46:10',286250,'/billing-2'),
(692892,'2014-07-18 17:46:10',286258,'/lander-2'),
(692893,'2014-07-18 17:46:35',286259,'/lander-2'),
(692894,'2014-07-18 17:47:21',286260,'/home'),
(692895,'2014-07-18 17:47:40',286255,'/products'),
(692896,'2014-07-18 17:48:10',286261,'/lander-3'),
(692897,'2014-07-18 17:49:15',286258,'/products'),
(692898,'2014-07-18 17:49:25',286259,'/products'),
(692899,'2014-07-18 17:50:04',286262,'/lander-2'),
(692900,'2014-07-18 17:50:59',286257,'/products'),
(692901,'2014-07-18 17:51:11',286255,'/the-birthday-sugar-panda'),
(692902,'2014-07-18 17:51:16',286258,'/the-original-mr-fuzzy'),
(692903,'2014-07-18 17:53:19',286259,'/the-original-mr-fuzzy'),
(692904,'2014-07-18 17:53:47',286259,'/cart'),
(692905,'2014-07-18 17:54:26',286257,'/the-original-mr-fuzzy'),
(692906,'2014-07-18 17:54:52',286263,'/lander-2'),
(692907,'2014-07-18 17:55:18',286264,'/lander-2'),
(692908,'2014-07-18 17:57:15',286259,'/shipping'),
(692909,'2014-07-18 17:57:20',286265,'/home'),
(692910,'2014-07-18 17:58:17',286266,'/lander-2'),
(692911,'2014-07-18 17:58:54',286267,'/lander-3'),
(692912,'2014-07-18 17:59:47',286259,'/billing-2'),
(692913,'2014-07-18 17:59:47',286268,'/home'),
(692914,'2014-07-18 18:00:20',286263,'/products'),
(692915,'2014-07-18 18:00:45',286266,'/products'),
(692916,'2014-07-18 18:01:26',286259,'/thank-you-for-your-order'),
(692917,'2014-07-18 18:01:55',286266,'/the-original-mr-fuzzy'),
(692918,'2014-07-18 18:01:59',286269,'/lander-3'),
(692919,'2014-07-18 18:02:24',286266,'/cart'),
(692920,'2014-07-18 18:02:25',286270,'/home'),
(692921,'2014-07-18 18:04:37',286270,'/products'),
(692922,'2014-07-18 18:04:44',286263,'/the-original-mr-fuzzy'),
(692923,'2014-07-18 18:05:13',286268,'/products'),
(692924,'2014-07-18 18:05:24',286271,'/lander-2'),
(692925,'2014-07-18 18:06:29',286268,'/the-original-mr-fuzzy'),
(692926,'2014-07-18 18:07:04',286268,'/cart'),
(692927,'2014-07-18 18:07:07',286271,'/products'),
(692928,'2014-07-18 18:07:12',286270,'/the-original-mr-fuzzy'),
(692929,'2014-07-18 18:11:33',286271,'/the-original-mr-fuzzy'),
(692930,'2014-07-18 18:11:36',286272,'/home'),
(692931,'2014-07-18 18:12:36',286271,'/cart'),
(692932,'2014-07-18 18:14:15',286273,'/home'),
(692933,'2014-07-18 18:14:18',286271,'/shipping'),
(692934,'2014-07-18 18:14:37',286272,'/products'),
(692935,'2014-07-18 18:15:33',286272,'/the-original-mr-fuzzy'),
(692936,'2014-07-18 18:16:53',286271,'/billing-2'),
(692937,'2014-07-18 18:18:40',286272,'/cart'),
(692938,'2014-07-18 18:18:40',286274,'/lander-2'),
(692939,'2014-07-18 18:19:52',286273,'/products'),
(692940,'2014-07-18 18:20:00',286272,'/shipping'),
(692941,'2014-07-18 18:21:15',286275,'/lander-2'),
(692942,'2014-07-18 18:22:02',286272,'/billing-2'),
(692943,'2014-07-18 18:23:16',286272,'/thank-you-for-your-order'),
(692944,'2014-07-18 18:24:12',286273,'/the-forever-love-bear'),
(692945,'2014-07-18 18:25:13',286273,'/cart'),
(692946,'2014-07-18 18:25:24',286276,'/home'),
(692947,'2014-07-18 18:26:21',286277,'/lander-2'),
(692948,'2014-07-18 18:26:45',286278,'/home'),
(692949,'2014-07-18 18:27:02',286279,'/lander-3'),
(692950,'2014-07-18 18:27:41',286276,'/products'),
(692951,'2014-07-18 18:28:40',286276,'/the-forever-love-bear'),
(692952,'2014-07-18 18:28:40',286279,'/products'),
(692953,'2014-07-18 18:30:05',286280,'/home'),
(692954,'2014-07-18 18:30:25',286278,'/products'),
(692955,'2014-07-18 18:30:52',286278,'/the-original-mr-fuzzy'),
(692956,'2014-07-18 18:31:17',286276,'/cart'),
(692957,'2014-07-18 18:32:11',286279,'/the-forever-love-bear'),
(692958,'2014-07-18 18:32:32',286276,'/shipping'),
(692959,'2014-07-18 18:32:35',286280,'/products'),
(692960,'2014-07-18 18:33:13',286278,'/cart'),
(692961,'2014-07-18 18:35:07',286278,'/shipping'),
(692962,'2014-07-18 18:35:20',286280,'/the-original-mr-fuzzy'),
(692963,'2014-07-18 18:35:39',286279,'/cart'),
(692964,'2014-07-18 18:37:12',286278,'/billing-2'),
(692965,'2014-07-18 18:37:53',286278,'/thank-you-for-your-order'),
(692966,'2014-07-18 18:37:55',286280,'/cart'),
(692967,'2014-07-18 18:38:13',286281,'/lander-3'),
(692968,'2014-07-18 18:38:42',286282,'/lander-2'),
(692969,'2014-07-18 18:38:48',286283,'/home'),
(692970,'2014-07-18 18:38:51',286284,'/lander-2'),
(692971,'2014-07-18 18:38:53',286281,'/products'),
(692972,'2014-07-18 18:39:47',286284,'/products'),
(692973,'2014-07-18 18:39:48',286280,'/shipping'),
(692974,'2014-07-18 18:40:53',286280,'/billing-2'),
(692975,'2014-07-18 18:41:16',286283,'/products'),
(692976,'2014-07-18 18:41:18',286285,'/lander-2'),
(692977,'2014-07-18 18:41:47',286281,'/the-forever-love-bear'),
(692978,'2014-07-18 18:42:52',286283,'/the-original-mr-fuzzy'),
(692979,'2014-07-18 18:43:04',286286,'/lander-3'),
(692980,'2014-07-18 18:43:15',286284,'/the-original-mr-fuzzy'),
(692981,'2014-07-18 18:43:53',286285,'/products'),
(692982,'2014-07-18 18:45:15',286280,'/thank-you-for-your-order'),
(692983,'2014-07-18 18:45:18',286284,'/cart'),
(692984,'2014-07-18 18:46:56',286287,'/lander-2'),
(692985,'2014-07-18 18:47:19',286285,'/the-original-mr-fuzzy'),
(692986,'2014-07-18 18:47:43',286286,'/products'),
(692987,'2014-07-18 18:48:38',286284,'/shipping'),
(692988,'2014-07-18 18:49:09',286288,'/lander-2'),
(692989,'2014-07-18 18:49:28',286285,'/cart'),
(692990,'2014-07-18 18:49:51',286286,'/the-original-mr-fuzzy'),
(692991,'2014-07-18 18:50:20',286286,'/cart'),
(692992,'2014-07-18 18:50:21',286284,'/billing-2'),
(692993,'2014-07-18 18:51:29',286288,'/products'),
(692994,'2014-07-18 18:52:58',286289,'/home'),
(692995,'2014-07-18 18:52:59',286290,'/lander-2'),
(692996,'2014-07-18 18:53:00',286285,'/shipping'),
(692997,'2014-07-18 18:53:58',286284,'/thank-you-for-your-order'),
(692998,'2014-07-18 18:54:05',286291,'/lander-2'),
(692999,'2014-07-18 18:54:07',286286,'/shipping'),
(693000,'2014-07-18 18:55:08',286285,'/billing-2'),
(693001,'2014-07-18 18:56:02',286288,'/the-birthday-sugar-panda'),
(693002,'2014-07-18 18:56:17',286292,'/home'),
(693003,'2014-07-18 18:56:23',286286,'/billing-2'),
(693004,'2014-07-18 18:57:54',286290,'/products'),
(693005,'2014-07-18 18:57:57',286293,'/lander-2'),
(693006,'2014-07-18 18:58:41',286292,'/products'),
(693007,'2014-07-18 18:58:50',286294,'/lander-3'),
(693008,'2014-07-18 18:58:53',286295,'/lander-2'),
(693009,'2014-07-18 18:58:56',286288,'/cart'),
(693010,'2014-07-18 18:59:10',286291,'/products'),
(693011,'2014-07-18 18:59:31',286285,'/thank-you-for-your-order'),
(693012,'2014-07-18 18:59:43',286288,'/shipping'),
(693013,'2014-07-18 19:00:43',286290,'/the-forever-love-bear'),
(693014,'2014-07-18 19:01:37',286296,'/home'),
(693015,'2014-07-18 19:01:43',286286,'/thank-you-for-your-order'),
(693016,'2014-07-18 19:01:47',286297,'/lander-2'),
(693017,'2014-07-18 19:02:11',286298,'/lander-2'),
(693018,'2014-07-18 19:02:12',286294,'/products'),
(693019,'2014-07-18 19:02:18',286297,'/products'),
(693020,'2014-07-18 19:03:43',286295,'/products'),
(693021,'2014-07-18 19:03:58',286296,'/products'),
(693022,'2014-07-18 19:04:24',286296,'/the-original-mr-fuzzy'),
(693023,'2014-07-18 19:04:52',286295,'/the-original-mr-fuzzy'),
(693024,'2014-07-18 19:06:49',286294,'/the-forever-love-bear'),
(693025,'2014-07-18 19:15:00',286299,'/lander-2'),
(693026,'2014-07-18 19:15:58',286300,'/home'),
(693027,'2014-07-18 19:16:18',286301,'/lander-3'),
(693028,'2014-07-18 19:20:42',286301,'/products'),
(693029,'2014-07-18 19:20:47',286302,'/lander-2'),
(693030,'2014-07-18 19:21:14',286303,'/home'),
(693031,'2014-07-18 19:23:38',286301,'/the-original-mr-fuzzy'),
(693032,'2014-07-18 19:25:16',286301,'/cart'),
(693033,'2014-07-18 19:25:22',286304,'/lander-2'),
(693034,'2014-07-18 19:29:52',286305,'/lander-3'),
(693035,'2014-07-18 19:34:39',286306,'/lander-2'),
(693036,'2014-07-18 19:37:46',286307,'/lander-2'),
(693037,'2014-07-18 19:38:18',286308,'/lander-3'),
(693038,'2014-07-18 19:38:57',286309,'/lander-2'),
(693039,'2014-07-18 19:39:01',286310,'/lander-2'),
(693040,'2014-07-18 19:39:37',286311,'/lander-2'),
(693041,'2014-07-18 19:39:57',286312,'/lander-3'),
(693042,'2014-07-18 19:40:22',286308,'/products'),
(693043,'2014-07-18 19:41:01',286313,'/lander-2'),
(693044,'2014-07-18 19:42:31',286311,'/products'),
(693045,'2014-07-18 19:42:41',286312,'/products'),
(693046,'2014-07-18 19:43:10',286312,'/the-original-mr-fuzzy'),
(693047,'2014-07-18 19:44:11',286310,'/products'),
(693048,'2014-07-18 19:44:37',286308,'/the-original-mr-fuzzy'),
(693049,'2014-07-18 19:45:28',286313,'/products'),
(693050,'2014-07-18 19:45:30',286314,'/lander-2'),
(693051,'2014-07-18 19:46:28',286311,'/the-forever-love-bear'),
(693052,'2014-07-18 19:47:35',286310,'/the-original-mr-fuzzy'),
(693053,'2014-07-18 19:48:26',286315,'/home'),
(693054,'2014-07-18 19:49:03',286313,'/the-original-mr-fuzzy'),
(693055,'2014-07-18 19:49:11',286311,'/cart'),
(693056,'2014-07-18 19:50:15',286316,'/lander-2'),
(693057,'2014-07-18 19:51:32',286317,'/lander-3'),
(693058,'2014-07-18 19:51:35',286318,'/home'),
(693059,'2014-07-18 19:52:09',286311,'/shipping'),
(693060,'2014-07-18 19:52:10',286319,'/lander-2'),
(693061,'2014-07-18 19:52:34',286320,'/lander-3'),
(693062,'2014-07-18 19:53:14',286315,'/products'),
(693063,'2014-07-18 19:53:50',286311,'/billing-2'),
(693064,'2014-07-18 19:54:55',286321,'/lander-2'),
(693065,'2014-07-18 19:55:43',286317,'/products'),
(693066,'2014-07-18 19:55:53',286322,'/lander-3'),
(693067,'2014-07-18 19:56:11',286315,'/the-original-mr-fuzzy'),
(693068,'2014-07-18 19:56:23',286323,'/lander-3'),
(693069,'2014-07-18 19:56:43',286318,'/products'),
(693070,'2014-07-18 19:57:07',286321,'/products'),
(693071,'2014-07-18 19:57:30',286318,'/the-forever-love-bear'),
(693072,'2014-07-18 19:57:43',286324,'/lander-2'),
(693073,'2014-07-18 19:58:00',286323,'/products'),
(693074,'2014-07-18 19:58:22',286321,'/the-original-mr-fuzzy'),
(693075,'2014-07-18 19:59:27',286317,'/the-forever-love-bear'),
(693076,'2014-07-18 19:59:33',286325,'/lander-2'),
(693077,'2014-07-18 20:01:40',286323,'/the-original-mr-fuzzy'),
(693078,'2014-07-18 20:02:40',286323,'/cart'),
(693079,'2014-07-18 20:03:47',286326,'/home'),
(693080,'2014-07-18 20:04:05',286323,'/shipping'),
(693081,'2014-07-18 20:05:19',286323,'/billing-2'),
(693082,'2014-07-18 20:05:59',286327,'/lander-2'),
(693083,'2014-07-18 20:09:01',286326,'/products'),
(693084,'2014-07-18 20:10:05',286326,'/the-original-mr-fuzzy'),
(693085,'2014-07-18 20:11:26',286327,'/products'),
(693086,'2014-07-18 20:13:47',286326,'/cart'),
(693087,'2014-07-18 20:14:22',286327,'/the-original-mr-fuzzy'),
(693088,'2014-07-18 20:14:52',286327,'/cart'),
(693089,'2014-07-18 20:16:09',286328,'/lander-2'),
(693090,'2014-07-18 20:16:19',286327,'/shipping'),
(693091,'2014-07-18 20:17:09',286327,'/billing-2'),
(693092,'2014-07-18 20:17:21',286328,'/products'),
(693093,'2014-07-18 20:17:29',286329,'/home'),
(693094,'2014-07-18 20:18:36',286330,'/lander-2'),
(693095,'2014-07-18 20:19:44',286328,'/the-original-mr-fuzzy'),
(693096,'2014-07-18 20:19:58',286330,'/products'),
(693097,'2014-07-18 20:21:09',286331,'/home'),
(693098,'2014-07-18 20:21:38',286328,'/cart'),
(693099,'2014-07-18 20:22:13',286329,'/products'),
(693100,'2014-07-18 20:22:29',286330,'/the-forever-love-bear'),
(693101,'2014-07-18 20:23:14',286332,'/lander-2'),
(693102,'2014-07-18 20:25:05',286329,'/the-original-mr-fuzzy'),
(693103,'2014-07-18 20:26:26',286330,'/cart'),
(693104,'2014-07-18 20:26:44',286333,'/home'),
(693105,'2014-07-18 20:28:59',286334,'/lander-2'),
(693106,'2014-07-18 20:31:03',286334,'/products'),
(693107,'2014-07-18 20:32:11',286335,'/lander-2'),
(693108,'2014-07-18 20:33:43',286335,'/products'),
(693109,'2014-07-18 20:34:43',286336,'/home'),
(693110,'2014-07-18 20:34:48',286334,'/the-original-mr-fuzzy'),
(693111,'2014-07-18 20:35:50',286335,'/the-original-mr-fuzzy'),
(693112,'2014-07-18 20:36:58',286337,'/lander-2'),
(693113,'2014-07-18 20:37:31',286334,'/cart'),
(693114,'2014-07-18 20:38:28',286337,'/products'),
(693115,'2014-07-18 20:40:11',286338,'/lander-2'),
(693116,'2014-07-18 20:41:59',286337,'/the-original-mr-fuzzy'),
(693117,'2014-07-18 20:42:31',286338,'/products'),
(693118,'2014-07-18 20:43:17',286337,'/cart'),
(693119,'2014-07-18 20:44:38',286338,'/the-original-mr-fuzzy'),
(693120,'2014-07-18 20:44:51',286339,'/lander-3'),
(693121,'2014-07-18 20:45:00',286340,'/lander-3'),
(693122,'2014-07-18 20:45:55',286337,'/shipping'),
(693123,'2014-07-18 20:46:15',286338,'/cart'),
(693124,'2014-07-18 20:47:36',286338,'/shipping'),
(693125,'2014-07-18 20:48:23',286338,'/billing-2'),
(693126,'2014-07-18 20:48:59',286337,'/billing-2'),
(693127,'2014-07-18 20:50:54',286338,'/thank-you-for-your-order'),
(693128,'2014-07-18 20:52:28',286341,'/home'),
(693129,'2014-07-18 20:55:27',286342,'/home'),
(693130,'2014-07-18 20:55:50',286342,'/products'),
(693131,'2014-07-18 20:56:34',286341,'/products'),
(693132,'2014-07-18 20:57:08',286342,'/the-original-mr-fuzzy'),
(693133,'2014-07-18 20:59:40',286343,'/home'),
(693134,'2014-07-18 21:00:48',286341,'/the-original-mr-fuzzy'),
(693135,'2014-07-18 21:09:41',286344,'/home'),
(693136,'2014-07-18 21:10:43',286345,'/lander-2'),
(693137,'2014-07-18 21:11:15',286346,'/lander-2'),
(693138,'2014-07-18 21:13:33',286347,'/lander-2'),
(693139,'2014-07-18 21:15:07',286348,'/lander-3'),
(693140,'2014-07-18 21:15:08',286344,'/products'),
(693141,'2014-07-18 21:15:16',286347,'/products'),
(693142,'2014-07-18 21:15:33',286345,'/products'),
(693143,'2014-07-18 21:15:46',286347,'/the-original-mr-fuzzy'),
(693144,'2014-07-18 21:17:12',286349,'/lander-3'),
(693145,'2014-07-18 21:17:13',286348,'/products'),
(693146,'2014-07-18 21:17:31',286344,'/the-original-mr-fuzzy'),
(693147,'2014-07-18 21:17:56',286349,'/products'),
(693148,'2014-07-18 21:18:15',286348,'/the-original-mr-fuzzy'),
(693149,'2014-07-18 21:18:54',286345,'/the-original-mr-fuzzy'),
(693150,'2014-07-18 21:21:13',286344,'/cart'),
(693151,'2014-07-18 21:21:15',286345,'/cart'),
(693152,'2014-07-18 21:21:21',286349,'/the-forever-love-bear'),
(693153,'2014-07-18 21:21:42',286350,'/lander-3'),
(693154,'2014-07-18 21:22:04',286348,'/cart'),
(693155,'2014-07-18 21:22:56',286351,'/lander-2'),
(693156,'2014-07-18 21:23:20',286344,'/shipping'),
(693157,'2014-07-18 21:23:51',286345,'/shipping'),
(693158,'2014-07-18 21:25:02',286350,'/products'),
(693159,'2014-07-18 21:25:26',286352,'/lander-3'),
(693160,'2014-07-18 21:25:30',286350,'/the-original-mr-fuzzy'),
(693161,'2014-07-18 21:27:00',286345,'/billing-2'),
(693162,'2014-07-18 21:27:46',286351,'/products'),
(693163,'2014-07-18 21:28:15',286345,'/thank-you-for-your-order'),
(693164,'2014-07-18 21:28:28',286351,'/the-forever-love-bear'),
(693165,'2014-07-18 21:29:02',286353,'/lander-3'),
(693166,'2014-07-18 21:29:11',286351,'/cart'),
(693167,'2014-07-18 21:33:07',286353,'/products'),
(693168,'2014-07-18 21:33:20',286354,'/home'),
(693169,'2014-07-18 21:34:56',286353,'/the-forever-love-bear'),
(693170,'2014-07-18 21:36:36',286355,'/lander-3'),
(693171,'2014-07-18 21:37:36',286353,'/cart'),
(693172,'2014-07-18 21:39:08',286356,'/lander-2'),
(693173,'2014-07-18 21:40:20',286353,'/shipping'),
(693174,'2014-07-18 21:41:43',286353,'/billing-2'),
(693175,'2014-07-18 21:42:13',286356,'/products'),
(693176,'2014-07-18 21:42:22',286357,'/lander-2'),
(693177,'2014-07-18 21:44:31',286356,'/the-birthday-sugar-panda'),
(693178,'2014-07-18 21:45:07',286353,'/thank-you-for-your-order'),
(693179,'2014-07-18 21:47:57',286356,'/cart'),
(693180,'2014-07-18 22:00:40',286358,'/lander-2'),
(693181,'2014-07-18 22:04:45',286359,'/lander-2'),
(693182,'2014-07-18 22:06:05',286360,'/lander-2'),
(693183,'2014-07-18 22:07:06',286361,'/lander-3'),
(693184,'2014-07-18 22:09:51',286361,'/products'),
(693185,'2014-07-18 22:11:15',286361,'/the-birthday-sugar-panda'),
(693186,'2014-07-18 22:12:41',286362,'/home'),
(693187,'2014-07-18 22:12:43',286361,'/cart'),
(693188,'2014-07-18 22:14:27',286362,'/products'),
(693189,'2014-07-18 22:16:27',286363,'/lander-2'),
(693190,'2014-07-18 22:16:58',286364,'/lander-2'),
(693191,'2014-07-18 22:17:23',286365,'/home'),
(693192,'2014-07-18 22:18:45',286362,'/the-forever-love-bear'),
(693193,'2014-07-18 22:18:58',286363,'/products'),
(693194,'2014-07-18 22:19:06',286364,'/products'),
(693195,'2014-07-18 22:20:26',286365,'/products'),
(693196,'2014-07-18 22:20:31',286364,'/the-original-mr-fuzzy'),
(693197,'2014-07-18 22:21:31',286366,'/lander-2'),
(693198,'2014-07-18 22:22:46',286363,'/the-forever-love-bear'),
(693199,'2014-07-18 22:24:16',286367,'/lander-3'),
(693200,'2014-07-18 22:24:43',286365,'/the-original-mr-fuzzy'),
(693201,'2014-07-18 22:26:21',286368,'/lander-3'),
(693202,'2014-07-18 22:26:42',286363,'/cart'),
(693203,'2014-07-18 22:28:38',286363,'/shipping'),
(693204,'2014-07-18 22:29:19',286368,'/products'),
(693205,'2014-07-18 22:29:45',286369,'/lander-3'),
(693206,'2014-07-18 22:30:02',286370,'/lander-2'),
(693207,'2014-07-18 22:30:32',286371,'/lander-2'),
(693208,'2014-07-18 22:31:35',286363,'/billing-2'),
(693209,'2014-07-18 22:32:59',286368,'/the-original-mr-fuzzy'),
(693210,'2014-07-18 22:33:49',286363,'/thank-you-for-your-order'),
(693211,'2014-07-18 22:34:33',286370,'/products'),
(693212,'2014-07-18 22:35:22',286370,'/the-original-mr-fuzzy'),
(693213,'2014-07-18 22:35:57',286372,'/lander-2'),
(693214,'2014-07-18 22:41:24',286372,'/products'),
(693215,'2014-07-18 22:43:04',286372,'/the-original-mr-fuzzy'),
(693216,'2014-07-18 22:43:25',286373,'/home'),
(693217,'2014-07-18 22:46:25',286373,'/products'),
(693218,'2014-07-18 22:46:43',286374,'/lander-2'),
(693219,'2014-07-18 22:47:38',286373,'/the-forever-love-bear'),
(693220,'2014-07-18 22:51:32',286373,'/cart'),
(693221,'2014-07-18 22:55:54',286375,'/lander-2'),
(693222,'2014-07-18 22:56:40',286375,'/products'),
(693223,'2014-07-18 22:57:29',286375,'/the-original-mr-fuzzy'),
(693224,'2014-07-18 22:59:05',286376,'/home'),
(693225,'2014-07-18 23:01:09',286376,'/products'),
(693226,'2014-07-18 23:03:11',286377,'/lander-3'),
(693227,'2014-07-18 23:03:25',286378,'/lander-3'),
(693228,'2014-07-18 23:05:48',286376,'/the-birthday-sugar-panda'),
(693229,'2014-07-18 23:07:16',286378,'/products'),
(693230,'2014-07-18 23:09:25',286376,'/cart'),
(693231,'2014-07-18 23:10:03',286379,'/home'),
(693232,'2014-07-18 23:10:32',286376,'/shipping'),
(693233,'2014-07-18 23:12:53',286379,'/products'),
(693234,'2014-07-18 23:14:31',286380,'/lander-2'),
(693235,'2014-07-18 23:15:43',286379,'/the-original-mr-fuzzy'),
(693236,'2014-07-18 23:16:52',286381,'/lander-3'),
(693237,'2014-07-18 23:17:19',286382,'/home'),
(693238,'2014-07-18 23:18:21',286381,'/products'),
(693239,'2014-07-18 23:20:23',286383,'/lander-3'),
(693240,'2014-07-18 23:21:36',286383,'/products'),
(693241,'2014-07-18 23:22:37',286382,'/products'),
(693242,'2014-07-18 23:22:45',286381,'/the-original-mr-fuzzy'),
(693243,'2014-07-18 23:27:01',286382,'/the-original-mr-fuzzy'),
(693244,'2014-07-18 23:29:21',286382,'/cart'),
(693245,'2014-07-18 23:34:22',286384,'/lander-3'),
(693246,'2014-07-18 23:51:50',286385,'/lander-3'),
(693247,'2014-07-18 23:58:12',286386,'/lander-3'),
(693248,'2014-07-19 00:01:56',286387,'/lander-2'),
(693249,'2014-07-19 00:02:01',286388,'/lander-2'),
(693250,'2014-07-19 00:02:49',286386,'/products'),
(693251,'2014-07-19 00:04:16',286389,'/lander-2'),
(693252,'2014-07-19 00:06:47',286388,'/products'),
(693253,'2014-07-19 00:06:58',286386,'/the-forever-love-bear'),
(693254,'2014-07-19 00:07:19',286390,'/home'),
(693255,'2014-07-19 00:09:57',286389,'/products'),
(693256,'2014-07-19 00:11:36',286391,'/lander-2'),
(693257,'2014-07-19 00:12:25',286390,'/products'),
(693258,'2014-07-19 00:12:48',286389,'/the-original-mr-fuzzy'),
(693259,'2014-07-19 00:14:01',286390,'/the-original-mr-fuzzy'),
(693260,'2014-07-19 00:15:11',286391,'/products'),
(693261,'2014-07-19 00:16:53',286392,'/lander-2'),
(693262,'2014-07-19 00:17:21',286393,'/lander-2'),
(693263,'2014-07-19 00:18:02',286393,'/products'),
(693264,'2014-07-19 00:18:47',286391,'/the-original-mr-fuzzy'),
(693265,'2014-07-19 00:20:50',286394,'/lander-2'),
(693266,'2014-07-19 00:22:10',286393,'/the-birthday-sugar-panda'),
(693267,'2014-07-19 00:26:11',286393,'/cart'),
(693268,'2014-07-19 00:29:16',286393,'/shipping'),
(693269,'2014-07-19 00:30:49',286393,'/billing-2'),
(693270,'2014-07-19 00:32:34',286395,'/lander-2'),
(693271,'2014-07-19 00:35:20',286396,'/lander-2'),
(693272,'2014-07-19 00:36:28',286393,'/thank-you-for-your-order'),
(693273,'2014-07-19 00:38:12',286397,'/home'),
(693274,'2014-07-19 00:38:26',286398,'/lander-2'),
(693275,'2014-07-19 00:42:12',286398,'/products'),
(693276,'2014-07-19 00:42:59',286398,'/the-original-mr-fuzzy'),
(693277,'2014-07-19 00:52:19',286399,'/home'),
(693278,'2014-07-19 00:54:57',286400,'/lander-2'),
(693279,'2014-07-19 00:56:52',286399,'/products'),
(693280,'2014-07-19 00:57:34',286400,'/products'),
(693281,'2014-07-19 00:57:45',286401,'/lander-3'),
(693282,'2014-07-19 00:59:56',286400,'/the-original-mr-fuzzy'),
(693283,'2014-07-19 01:00:14',286402,'/lander-2'),
(693284,'2014-07-19 01:01:24',286399,'/the-forever-love-bear'),
(693285,'2014-07-19 01:01:39',286400,'/cart'),
(693286,'2014-07-19 01:02:37',286400,'/shipping'),
(693287,'2014-07-19 01:04:07',286400,'/billing-2'),
(693288,'2014-07-19 01:04:32',286403,'/lander-3'),
(693289,'2014-07-19 01:09:28',286400,'/thank-you-for-your-order'),
(693290,'2014-07-19 01:09:31',286404,'/home'),
(693291,'2014-07-19 01:10:22',286404,'/products'),
(693292,'2014-07-19 01:12:14',286405,'/lander-2'),
(693293,'2014-07-19 01:13:23',286406,'/lander-2'),
(693294,'2014-07-19 01:24:02',286407,'/lander-2'),
(693295,'2014-07-19 01:24:36',286407,'/products'),
(693296,'2014-07-19 01:26:59',286407,'/the-original-mr-fuzzy'),
(693297,'2014-07-19 01:30:24',286407,'/cart'),
(693298,'2014-07-19 01:32:50',286407,'/shipping'),
(693299,'2014-07-19 01:35:02',286408,'/home'),
(693300,'2014-07-19 01:36:22',286409,'/lander-2'),
(693301,'2014-07-19 01:41:00',286410,'/lander-2'),
(693302,'2014-07-19 01:45:38',286411,'/home'),
(693303,'2014-07-19 01:45:51',286410,'/products'),
(693304,'2014-07-19 01:46:33',286411,'/products'),
(693305,'2014-07-19 01:48:53',286411,'/the-original-mr-fuzzy'),
(693306,'2014-07-19 01:49:27',286411,'/cart'),
(693307,'2014-07-19 01:50:27',286410,'/the-original-mr-fuzzy'),
(693308,'2014-07-19 01:51:12',286411,'/shipping'),
(693309,'2014-07-19 01:52:36',286412,'/lander-2'),
(693310,'2014-07-19 01:53:43',286411,'/billing-2'),
(693311,'2014-07-19 01:55:39',286413,'/lander-3'),
(693312,'2014-07-19 01:56:46',286412,'/products'),
(693313,'2014-07-19 01:58:34',286414,'/lander-2'),
(693314,'2014-07-19 01:58:48',286412,'/the-birthday-sugar-panda'),
(693315,'2014-07-19 01:59:52',286415,'/lander-2'),
(693316,'2014-07-19 02:01:27',286413,'/products'),
(693317,'2014-07-19 02:01:56',286412,'/cart'),
(693318,'2014-07-19 02:02:37',286414,'/products'),
(693319,'2014-07-19 02:04:22',286413,'/the-birthday-sugar-panda'),
(693320,'2014-07-19 02:06:25',286414,'/the-forever-love-bear'),
(693321,'2014-07-19 02:06:58',286413,'/cart'),
(693322,'2014-07-19 02:09:35',286414,'/cart'),
(693323,'2014-07-19 02:10:43',286414,'/shipping'),
(693324,'2014-07-19 02:12:39',286414,'/billing-2'),
(693325,'2014-07-19 02:13:54',286416,'/lander-3'),
(693326,'2014-07-19 02:18:12',286416,'/products'),
(693327,'2014-07-19 02:19:10',286417,'/lander-2'),
(693328,'2014-07-19 02:19:22',286416,'/the-forever-love-bear'),
(693329,'2014-07-19 02:21:21',286418,'/lander-3'),
(693330,'2014-07-19 02:22:17',286419,'/lander-2'),
(693331,'2014-07-19 02:25:56',286420,'/lander-2'),
(693332,'2014-07-19 02:27:04',286418,'/products'),
(693333,'2014-07-19 02:30:06',286418,'/the-forever-love-bear'),
(693334,'2014-07-19 02:31:26',286420,'/products'),
(693335,'2014-07-19 02:33:59',286420,'/the-original-mr-fuzzy'),
(693336,'2014-07-19 02:38:00',286420,'/cart'),
(693337,'2014-07-19 02:40:42',286421,'/home'),
(693338,'2014-07-19 02:41:38',286420,'/shipping'),
(693339,'2014-07-19 02:43:02',286421,'/products'),
(693340,'2014-07-19 02:43:23',286420,'/billing-2'),
(693341,'2014-07-19 02:43:59',286422,'/home'),
(693342,'2014-07-19 02:44:07',286423,'/lander-3'),
(693343,'2014-07-19 02:47:38',286422,'/products'),
(693344,'2014-07-19 02:52:56',286424,'/lander-3'),
(693345,'2014-07-19 03:36:01',286425,'/home'),
(693346,'2014-07-19 03:38:06',286426,'/lander-3'),
(693347,'2014-07-19 03:39:19',286425,'/products'),
(693348,'2014-07-19 03:40:21',286426,'/products'),
(693349,'2014-07-19 03:40:47',286426,'/the-original-mr-fuzzy'),
(693350,'2014-07-19 03:42:45',286425,'/the-original-mr-fuzzy'),
(693351,'2014-07-19 03:46:39',286427,'/lander-2'),
(693352,'2014-07-19 03:52:25',286427,'/products'),
(693353,'2014-07-19 03:58:43',286428,'/lander-2'),
(693354,'2014-07-19 04:00:58',286428,'/products'),
(693355,'2014-07-19 04:01:23',286428,'/the-original-mr-fuzzy'),
(693356,'2014-07-19 04:04:12',286428,'/cart'),
(693357,'2014-07-19 04:06:46',286429,'/lander-3'),
(693358,'2014-07-19 04:08:08',286429,'/products'),
(693359,'2014-07-19 04:08:40',286429,'/the-original-mr-fuzzy'),
(693360,'2014-07-19 04:11:08',286430,'/lander-2'),
(693361,'2014-07-19 04:12:24',286430,'/products'),
(693362,'2014-07-19 04:14:15',286431,'/home'),
(693363,'2014-07-19 04:17:56',286431,'/products'),
(693364,'2014-07-19 04:19:06',286431,'/the-original-mr-fuzzy'),
(693365,'2014-07-19 04:20:42',286431,'/cart'),
(693366,'2014-07-19 04:21:48',286432,'/lander-2'),
(693367,'2014-07-19 04:23:52',286433,'/lander-2'),
(693368,'2014-07-19 04:24:26',286431,'/shipping'),
(693369,'2014-07-19 04:27:03',286431,'/billing-2'),
(693370,'2014-07-19 04:29:13',286434,'/lander-2'),
(693371,'2014-07-19 04:31:06',286431,'/thank-you-for-your-order'),
(693372,'2014-07-19 04:32:51',286435,'/lander-2'),
(693373,'2014-07-19 04:36:46',286435,'/products'),
(693374,'2014-07-19 04:40:46',286435,'/the-original-mr-fuzzy'),
(693375,'2014-07-19 05:02:14',286436,'/lander-3'),
(693376,'2014-07-19 05:04:03',286437,'/lander-2'),
(693377,'2014-07-19 05:08:00',286438,'/lander-2'),
(693378,'2014-07-19 05:08:27',286437,'/products'),
(693379,'2014-07-19 05:11:26',286437,'/the-birthday-sugar-panda'),
(693380,'2014-07-19 05:11:36',286438,'/products'),
(693381,'2014-07-19 05:14:15',286437,'/cart'),
(693382,'2014-07-19 05:14:16',286438,'/the-original-mr-fuzzy'),
(693383,'2014-07-19 05:15:48',286438,'/cart'),
(693384,'2014-07-19 05:18:03',286437,'/shipping'),
(693385,'2014-07-19 05:19:41',286438,'/shipping'),
(693386,'2014-07-19 05:19:44',286437,'/billing-2'),
(693387,'2014-07-19 05:22:51',286438,'/billing-2'),
(693388,'2014-07-19 05:26:29',286438,'/thank-you-for-your-order'),
(693389,'2014-07-19 05:36:06',286439,'/home'),
(693390,'2014-07-19 05:41:01',286440,'/lander-3'),
(693391,'2014-07-19 05:42:12',286441,'/lander-2'),
(693392,'2014-07-19 05:43:00',286442,'/lander-3'),
(693393,'2014-07-19 05:47:21',286442,'/products'),
(693394,'2014-07-19 05:51:27',286442,'/the-original-mr-fuzzy'),
(693395,'2014-07-19 05:51:56',286443,'/lander-2'),
(693396,'2014-07-19 05:53:49',286443,'/products'),
(693397,'2014-07-19 05:53:56',286442,'/cart'),
(693398,'2014-07-19 05:54:22',286444,'/lander-2'),
(693399,'2014-07-19 05:56:41',286445,'/lander-3'),
(693400,'2014-07-19 05:57:06',286446,'/lander-3'),
(693401,'2014-07-19 05:57:17',286443,'/the-forever-love-bear'),
(693402,'2014-07-19 05:58:00',286446,'/products'),
(693403,'2014-07-19 06:01:00',286443,'/cart'),
(693404,'2014-07-19 06:02:42',286447,'/lander-2'),
(693405,'2014-07-19 06:16:54',286448,'/home'),
(693406,'2014-07-19 06:19:49',286449,'/lander-3'),
(693407,'2014-07-19 06:22:21',286450,'/lander-3'),
(693408,'2014-07-19 06:30:18',286451,'/lander-2'),
(693409,'2014-07-19 06:37:35',286452,'/lander-2'),
(693410,'2014-07-19 06:39:51',286452,'/products'),
(693411,'2014-07-19 06:40:13',286452,'/the-forever-love-bear'),
(693412,'2014-07-19 06:43:39',286452,'/cart'),
(693413,'2014-07-19 06:44:12',286452,'/shipping'),
(693414,'2014-07-19 06:45:53',286452,'/billing-2'),
(693415,'2014-07-19 06:48:18',286453,'/lander-2'),
(693416,'2014-07-19 06:52:49',286453,'/products'),
(693417,'2014-07-19 06:57:16',286453,'/the-original-mr-fuzzy'),
(693418,'2014-07-19 06:59:12',286453,'/cart'),
(693419,'2014-07-19 07:00:44',286453,'/shipping'),
(693420,'2014-07-19 07:02:13',286453,'/billing-2'),
(693421,'2014-07-19 07:11:18',286454,'/home'),
(693422,'2014-07-19 07:14:23',286455,'/lander-2'),
(693423,'2014-07-19 07:14:54',286455,'/products'),
(693424,'2014-07-19 07:18:05',286455,'/the-birthday-sugar-panda'),
(693425,'2014-07-19 07:19:53',286456,'/lander-2'),
(693426,'2014-07-19 07:21:08',286457,'/lander-2'),
(693427,'2014-07-19 07:21:41',286456,'/products'),
(693428,'2014-07-19 07:23:30',286457,'/products'),
(693429,'2014-07-19 07:24:00',286456,'/the-forever-love-bear'),
(693430,'2014-07-19 07:26:04',286458,'/lander-3'),
(693431,'2014-07-19 07:26:36',286456,'/cart'),
(693432,'2014-07-19 07:28:12',286459,'/lander-2'),
(693433,'2014-07-19 07:28:39',286456,'/shipping'),
(693434,'2014-07-19 07:29:25',286458,'/products'),
(693435,'2014-07-19 07:30:41',286456,'/billing-2'),
(693436,'2014-07-19 07:31:14',286458,'/the-original-mr-fuzzy'),
(693437,'2014-07-19 07:32:32',286460,'/lander-2'),
(693438,'2014-07-19 07:35:03',286460,'/products'),
(693439,'2014-07-19 07:35:52',286461,'/lander-2'),
(693440,'2014-07-19 07:36:31',286462,'/lander-2'),
(693441,'2014-07-19 07:36:54',286460,'/the-original-mr-fuzzy'),
(693442,'2014-07-19 07:37:05',286462,'/products'),
(693443,'2014-07-19 07:38:17',286461,'/products'),
(693444,'2014-07-19 07:40:04',286460,'/cart'),
(693445,'2014-07-19 07:40:07',286462,'/the-birthday-sugar-panda'),
(693446,'2014-07-19 07:41:49',286461,'/the-original-mr-fuzzy'),
(693447,'2014-07-19 07:41:50',286460,'/shipping'),
(693448,'2014-07-19 07:45:46',286461,'/cart'),
(693449,'2014-07-19 07:48:04',286461,'/shipping'),
(693450,'2014-07-19 07:50:31',286461,'/billing-2'),
(693451,'2014-07-19 07:52:56',286463,'/lander-2'),
(693452,'2014-07-19 07:55:57',286461,'/thank-you-for-your-order'),
(693453,'2014-07-19 08:21:01',286464,'/home'),
(693454,'2014-07-19 08:24:17',286465,'/lander-2'),
(693455,'2014-07-19 08:24:48',286466,'/lander-2'),
(693456,'2014-07-19 08:25:22',286467,'/home'),
(693457,'2014-07-19 08:29:21',286465,'/products'),
(693458,'2014-07-19 08:33:41',286465,'/the-birthday-sugar-panda'),
(693459,'2014-07-19 08:33:46',286468,'/lander-2'),
(693460,'2014-07-19 08:35:44',286468,'/products'),
(693461,'2014-07-19 08:36:49',286469,'/home'),
(693462,'2014-07-19 08:37:15',286470,'/lander-3'),
(693463,'2014-07-19 08:39:14',286468,'/the-original-mr-fuzzy'),
(693464,'2014-07-19 08:40:56',286469,'/products'),
(693465,'2014-07-19 08:42:38',286470,'/products'),
(693466,'2014-07-19 08:46:52',286470,'/the-original-mr-fuzzy'),
(693467,'2014-07-19 08:49:26',286470,'/cart'),
(693468,'2014-07-19 08:50:11',286471,'/home'),
(693469,'2014-07-19 08:51:52',286472,'/lander-2'),
(693470,'2014-07-19 08:55:05',286473,'/lander-3'),
(693471,'2014-07-19 08:57:04',286472,'/products'),
(693472,'2014-07-19 09:13:06',286474,'/lander-2'),
(693473,'2014-07-19 09:15:03',286475,'/lander-2'),
(693474,'2014-07-19 09:20:27',286475,'/products'),
(693475,'2014-07-19 09:22:04',286475,'/the-original-mr-fuzzy'),
(693476,'2014-07-19 09:22:35',286475,'/cart'),
(693477,'2014-07-19 09:23:54',286476,'/lander-3'),
(693478,'2014-07-19 09:24:09',286477,'/lander-2'),
(693479,'2014-07-19 09:24:55',286475,'/shipping'),
(693480,'2014-07-19 09:27:49',286475,'/billing-2'),
(693481,'2014-07-19 09:29:12',286478,'/home'),
(693482,'2014-07-19 09:29:41',286477,'/products'),
(693483,'2014-07-19 09:32:01',286479,'/lander-2'),
(693484,'2014-07-19 09:33:08',286475,'/thank-you-for-your-order'),
(693485,'2014-07-19 09:33:37',286477,'/the-original-mr-fuzzy'),
(693486,'2014-07-19 09:34:24',286480,'/home'),
(693487,'2014-07-19 09:37:04',286481,'/lander-3'),
(693488,'2014-07-19 09:38:07',286482,'/lander-2'),
(693489,'2014-07-19 09:38:38',286481,'/products'),
(693490,'2014-07-19 09:39:58',286481,'/the-original-mr-fuzzy'),
(693491,'2014-07-19 09:40:18',286483,'/lander-2'),
(693492,'2014-07-19 09:45:37',286484,'/lander-2'),
(693493,'2014-07-19 09:47:30',286485,'/lander-3'),
(693494,'2014-07-19 09:47:47',286484,'/products'),
(693495,'2014-07-19 09:51:14',286484,'/the-original-mr-fuzzy'),
(693496,'2014-07-19 09:53:03',286486,'/lander-2'),
(693497,'2014-07-19 09:58:25',286486,'/products'),
(693498,'2014-07-19 10:02:34',286486,'/the-original-mr-fuzzy'),
(693499,'2014-07-19 10:06:23',286487,'/lander-2'),
(693500,'2014-07-19 10:10:53',286488,'/lander-2'),
(693501,'2014-07-19 10:14:23',286489,'/home'),
(693502,'2014-07-19 10:15:46',286488,'/products'),
(693503,'2014-07-19 10:16:26',286489,'/products'),
(693504,'2014-07-19 10:17:04',286488,'/the-birthday-sugar-panda'),
(693505,'2014-07-19 10:19:05',286489,'/the-birthday-sugar-panda'),
(693506,'2014-07-19 10:19:42',286490,'/lander-3'),
(693507,'2014-07-19 10:20:33',286491,'/lander-2'),
(693508,'2014-07-19 10:24:14',286491,'/products'),
(693509,'2014-07-19 10:25:31',286492,'/home'),
(693510,'2014-07-19 10:33:05',286493,'/home'),
(693511,'2014-07-19 10:37:57',286494,'/home'),
(693512,'2014-07-19 10:38:02',286495,'/lander-2'),
(693513,'2014-07-19 10:40:15',286496,'/lander-2'),
(693514,'2014-07-19 10:40:59',286497,'/lander-2'),
(693515,'2014-07-19 10:41:09',286498,'/lander-2'),
(693516,'2014-07-19 10:41:20',286499,'/lander-2'),
(693517,'2014-07-19 10:42:36',286494,'/products'),
(693518,'2014-07-19 10:42:52',286494,'/the-original-mr-fuzzy'),
(693519,'2014-07-19 10:42:53',286497,'/products'),
(693520,'2014-07-19 10:44:20',286498,'/products'),
(693521,'2014-07-19 10:44:39',286494,'/cart'),
(693522,'2014-07-19 10:44:41',286500,'/home'),
(693523,'2014-07-19 10:44:51',286497,'/the-original-mr-fuzzy'),
(693524,'2014-07-19 10:45:30',286494,'/shipping'),
(693525,'2014-07-19 10:45:55',286501,'/lander-2'),
(693526,'2014-07-19 10:46:28',286494,'/billing-2'),
(693527,'2014-07-19 10:47:01',286499,'/products'),
(693528,'2014-07-19 10:48:41',286498,'/the-original-mr-fuzzy'),
(693529,'2014-07-19 10:49:09',286502,'/lander-2'),
(693530,'2014-07-19 10:49:09',286503,'/lander-2'),
(693531,'2014-07-19 10:49:24',286499,'/the-original-mr-fuzzy'),
(693532,'2014-07-19 10:51:13',286501,'/products'),
(693533,'2014-07-19 10:52:01',286498,'/cart'),
(693534,'2014-07-19 10:52:30',286498,'/shipping'),
(693535,'2014-07-19 10:52:57',286499,'/cart'),
(693536,'2014-07-19 10:53:09',286504,'/lander-2'),
(693537,'2014-07-19 10:54:09',286498,'/billing-2'),
(693538,'2014-07-19 10:54:14',286501,'/the-original-mr-fuzzy'),
(693539,'2014-07-19 10:54:49',286505,'/lander-2'),
(693540,'2014-07-19 10:55:00',286504,'/products'),
(693541,'2014-07-19 10:55:42',286505,'/products'),
(693542,'2014-07-19 10:56:03',286499,'/shipping'),
(693543,'2014-07-19 10:56:29',286506,'/lander-2'),
(693544,'2014-07-19 10:56:56',286507,'/home'),
(693545,'2014-07-19 10:57:32',286507,'/products'),
(693546,'2014-07-19 10:58:11',286499,'/billing-2'),
(693547,'2014-07-19 10:58:12',286505,'/the-original-mr-fuzzy'),
(693548,'2014-07-19 10:58:14',286504,'/the-original-mr-fuzzy'),
(693549,'2014-07-19 10:58:41',286498,'/thank-you-for-your-order'),
(693550,'2014-07-19 10:58:52',286508,'/lander-2'),
(693551,'2014-07-19 10:59:08',286499,'/thank-you-for-your-order'),
(693552,'2014-07-19 11:00:02',286507,'/the-original-mr-fuzzy'),
(693553,'2014-07-19 11:01:51',286509,'/home'),
(693554,'2014-07-19 11:01:57',286504,'/cart'),
(693555,'2014-07-19 11:02:05',286505,'/cart'),
(693556,'2014-07-19 11:02:12',286510,'/home'),
(693557,'2014-07-19 11:03:28',286508,'/products'),
(693558,'2014-07-19 11:03:51',286508,'/the-original-mr-fuzzy'),
(693559,'2014-07-19 11:04:24',286508,'/cart'),
(693560,'2014-07-19 11:04:56',286504,'/shipping'),
(693561,'2014-07-19 11:05:12',286510,'/products'),
(693562,'2014-07-19 11:06:04',286511,'/lander-3'),
(693563,'2014-07-19 11:06:06',286508,'/shipping'),
(693564,'2014-07-19 11:07:22',286504,'/billing-2'),
(693565,'2014-07-19 11:08:10',286510,'/the-forever-love-bear'),
(693566,'2014-07-19 11:08:23',286504,'/thank-you-for-your-order'),
(693567,'2014-07-19 11:08:48',286512,'/lander-3'),
(693568,'2014-07-19 11:09:28',286513,'/lander-2'),
(693569,'2014-07-19 11:09:45',286510,'/cart'),
(693570,'2014-07-19 11:11:35',286514,'/lander-2'),
(693571,'2014-07-19 11:11:42',286511,'/products'),
(693572,'2014-07-19 11:12:46',286515,'/lander-3'),
(693573,'2014-07-19 11:13:04',286516,'/home'),
(693574,'2014-07-19 11:13:40',286515,'/products'),
(693575,'2014-07-19 11:15:02',286517,'/home'),
(693576,'2014-07-19 11:15:10',286513,'/products'),
(693577,'2014-07-19 11:15:56',286513,'/the-birthday-sugar-panda'),
(693578,'2014-07-19 11:16:20',286511,'/the-original-mr-fuzzy'),
(693579,'2014-07-19 11:16:36',286515,'/the-original-mr-fuzzy'),
(693580,'2014-07-19 11:16:43',286516,'/products'),
(693581,'2014-07-19 11:18:13',286518,'/lander-2'),
(693582,'2014-07-19 11:18:34',286511,'/cart'),
(693583,'2014-07-19 11:19:42',286518,'/products'),
(693584,'2014-07-19 11:20:01',286516,'/the-original-mr-fuzzy'),
(693585,'2014-07-19 11:20:25',286519,'/home'),
(693586,'2014-07-19 11:21:34',286520,'/lander-2'),
(693587,'2014-07-19 11:22:43',286518,'/the-original-mr-fuzzy'),
(693588,'2014-07-19 11:26:11',286519,'/products'),
(693589,'2014-07-19 11:26:43',286519,'/the-original-mr-fuzzy'),
(693590,'2014-07-19 11:28:20',286521,'/lander-3'),
(693591,'2014-07-19 11:30:44',286521,'/products'),
(693592,'2014-07-19 11:32:55',286521,'/the-original-mr-fuzzy'),
(693593,'2014-07-19 11:37:59',286522,'/lander-3'),
(693594,'2014-07-19 11:40:30',286523,'/lander-2'),
(693595,'2014-07-19 11:41:47',286523,'/products'),
(693596,'2014-07-19 11:45:45',286524,'/lander-2'),
(693597,'2014-07-19 11:46:24',286523,'/the-original-mr-fuzzy'),
(693598,'2014-07-19 11:48:45',286523,'/cart'),
(693599,'2014-07-19 11:51:31',286523,'/shipping'),
(693600,'2014-07-19 11:52:45',286525,'/lander-3'),
(693601,'2014-07-19 11:54:03',286523,'/billing-2'),
(693602,'2014-07-19 11:55:46',286523,'/thank-you-for-your-order'),
(693603,'2014-07-19 12:00:17',286526,'/home'),
(693604,'2014-07-19 12:05:18',286526,'/products'),
(693605,'2014-07-19 12:07:18',286527,'/lander-2'),
(693606,'2014-07-19 12:08:22',286526,'/the-original-mr-fuzzy'),
(693607,'2014-07-19 12:08:54',286528,'/lander-2'),
(693608,'2014-07-19 12:13:10',286529,'/lander-2'),
(693609,'2014-07-19 12:14:34',286530,'/lander-2'),
(693610,'2014-07-19 12:16:13',286531,'/home'),
(693611,'2014-07-19 12:16:33',286532,'/lander-2'),
(693612,'2014-07-19 12:19:56',286533,'/home'),
(693613,'2014-07-19 12:21:34',286531,'/products'),
(693614,'2014-07-19 12:22:15',286534,'/home'),
(693615,'2014-07-19 12:22:49',286531,'/the-original-mr-fuzzy'),
(693616,'2014-07-19 12:23:23',286533,'/products'),
(693617,'2014-07-19 12:24:32',286535,'/home'),
(693618,'2014-07-19 12:24:33',286533,'/the-birthday-sugar-panda'),
(693619,'2014-07-19 12:25:15',286535,'/products'),
(693620,'2014-07-19 12:25:33',286533,'/cart'),
(693621,'2014-07-19 12:26:48',286533,'/shipping'),
(693622,'2014-07-19 12:26:58',286536,'/lander-3'),
(693623,'2014-07-19 12:27:08',286535,'/the-forever-love-bear'),
(693624,'2014-07-19 12:27:47',286536,'/products'),
(693625,'2014-07-19 12:28:16',286535,'/cart'),
(693626,'2014-07-19 12:28:57',286533,'/billing-2'),
(693627,'2014-07-19 12:29:02',286536,'/the-original-mr-fuzzy'),
(693628,'2014-07-19 12:29:30',286535,'/shipping'),
(693629,'2014-07-19 12:31:20',286536,'/cart'),
(693630,'2014-07-19 12:31:50',286537,'/lander-3'),
(693631,'2014-07-19 12:32:16',286535,'/billing-2'),
(693632,'2014-07-19 12:32:21',286538,'/lander-2'),
(693633,'2014-07-19 12:32:29',286539,'/lander-2'),
(693634,'2014-07-19 12:33:24',286536,'/shipping'),
(693635,'2014-07-19 12:33:53',286533,'/thank-you-for-your-order'),
(693636,'2014-07-19 12:34:25',286540,'/home'),
(693637,'2014-07-19 12:35:37',286535,'/thank-you-for-your-order'),
(693638,'2014-07-19 12:35:48',286541,'/lander-2'),
(693639,'2014-07-19 12:36:19',286537,'/products'),
(693640,'2014-07-19 12:36:39',286537,'/the-original-mr-fuzzy'),
(693641,'2014-07-19 12:37:29',286539,'/products'),
(693642,'2014-07-19 12:37:34',286538,'/products'),
(693643,'2014-07-19 12:37:44',286539,'/the-original-mr-fuzzy'),
(693644,'2014-07-19 12:38:10',286542,'/lander-2'),
(693645,'2014-07-19 12:38:25',286543,'/lander-3'),
(693646,'2014-07-19 12:38:51',286544,'/home'),
(693647,'2014-07-19 12:39:38',286538,'/the-original-mr-fuzzy'),
(693648,'2014-07-19 12:40:02',286540,'/products'),
(693649,'2014-07-19 12:40:04',286542,'/products'),
(693650,'2014-07-19 12:40:13',286545,'/home'),
(693651,'2014-07-19 12:40:36',286545,'/products'),
(693652,'2014-07-19 12:40:41',286537,'/cart'),
(693653,'2014-07-19 12:40:51',286545,'/the-original-mr-fuzzy'),
(693654,'2014-07-19 12:41:29',286541,'/products'),
(693655,'2014-07-19 12:43:22',286537,'/shipping'),
(693656,'2014-07-19 12:43:41',286540,'/the-original-mr-fuzzy'),
(693657,'2014-07-19 12:44:19',286542,'/the-birthday-sugar-panda'),
(693658,'2014-07-19 12:44:58',286542,'/cart'),
(693659,'2014-07-19 12:45:27',286541,'/the-forever-love-bear'),
(693660,'2014-07-19 12:46:00',286546,'/home'),
(693661,'2014-07-19 12:47:21',286541,'/cart'),
(693662,'2014-07-19 12:48:18',286542,'/shipping'),
(693663,'2014-07-19 12:49:06',286547,'/lander-2'),
(693664,'2014-07-19 12:49:33',286542,'/billing-2'),
(693665,'2014-07-19 12:49:37',286546,'/products'),
(693666,'2014-07-19 12:50:56',286542,'/thank-you-for-your-order'),
(693667,'2014-07-19 12:51:08',286546,'/the-birthday-sugar-panda'),
(693668,'2014-07-19 12:51:44',286547,'/products'),
(693669,'2014-07-19 12:51:52',286546,'/cart'),
(693670,'2014-07-19 12:52:13',286548,'/lander-2'),
(693671,'2014-07-19 12:52:58',286546,'/shipping'),
(693672,'2014-07-19 12:53:54',286547,'/the-original-mr-fuzzy'),
(693673,'2014-07-19 12:55:42',286549,'/lander-2'),
(693674,'2014-07-19 12:59:02',286550,'/home'),
(693675,'2014-07-19 13:00:39',286549,'/products'),
(693676,'2014-07-19 13:02:15',286549,'/the-forever-love-bear'),
(693677,'2014-07-19 13:03:22',286551,'/lander-3'),
(693678,'2014-07-19 13:03:56',286550,'/products'),
(693679,'2014-07-19 13:04:29',286551,'/products'),
(693680,'2014-07-19 13:05:10',286550,'/the-original-mr-fuzzy'),
(693681,'2014-07-19 13:05:37',286551,'/the-original-mr-fuzzy'),
(693682,'2014-07-19 13:06:06',286552,'/home'),
(693683,'2014-07-19 13:06:31',286550,'/cart'),
(693684,'2014-07-19 13:08:49',286550,'/shipping'),
(693685,'2014-07-19 13:09:20',286550,'/billing-2'),
(693686,'2014-07-19 13:09:29',286552,'/products'),
(693687,'2014-07-19 13:09:37',286553,'/lander-2'),
(693688,'2014-07-19 13:10:44',286554,'/home'),
(693689,'2014-07-19 13:10:48',286555,'/lander-2'),
(693690,'2014-07-19 13:10:52',286556,'/home'),
(693691,'2014-07-19 13:11:12',286552,'/the-original-mr-fuzzy'),
(693692,'2014-07-19 13:12:35',286557,'/lander-2'),
(693693,'2014-07-19 13:13:15',286557,'/products'),
(693694,'2014-07-19 13:13:24',286558,'/lander-2'),
(693695,'2014-07-19 13:14:40',286554,'/products'),
(693696,'2014-07-19 13:15:11',286558,'/products'),
(693697,'2014-07-19 13:15:12',286554,'/the-original-mr-fuzzy'),
(693698,'2014-07-19 13:16:49',286558,'/the-original-mr-fuzzy'),
(693699,'2014-07-19 13:17:16',286558,'/cart'),
(693700,'2014-07-19 13:18:01',286558,'/shipping'),
(693701,'2014-07-19 13:19:27',286558,'/billing-2'),
(693702,'2014-07-19 13:21:11',286559,'/lander-2'),
(693703,'2014-07-19 13:25:08',286560,'/home'),
(693704,'2014-07-19 13:26:52',286561,'/lander-2'),
(693705,'2014-07-19 13:27:18',286562,'/lander-2'),
(693706,'2014-07-19 13:27:41',286561,'/products'),
(693707,'2014-07-19 13:28:35',286563,'/home'),
(693708,'2014-07-19 13:30:57',286560,'/products'),
(693709,'2014-07-19 13:31:56',286562,'/products'),
(693710,'2014-07-19 13:32:06',286564,'/lander-2'),
(693711,'2014-07-19 13:32:15',286561,'/the-original-mr-fuzzy'),
(693712,'2014-07-19 13:32:54',286560,'/the-original-mr-fuzzy'),
(693713,'2014-07-19 13:34:01',286563,'/products'),
(693714,'2014-07-19 13:34:20',286565,'/home'),
(693715,'2014-07-19 13:35:25',286562,'/the-birthday-sugar-panda'),
(693716,'2014-07-19 13:36:28',286564,'/products'),
(693717,'2014-07-19 13:36:50',286562,'/cart'),
(693718,'2014-07-19 13:38:08',286565,'/products'),
(693719,'2014-07-19 13:38:18',286566,'/lander-2'),
(693720,'2014-07-19 13:39:18',286567,'/home'),
(693721,'2014-07-19 13:39:35',286568,'/lander-2'),
(693722,'2014-07-19 13:39:57',286564,'/the-original-mr-fuzzy'),
(693723,'2014-07-19 13:40:25',286565,'/the-original-mr-fuzzy'),
(693724,'2014-07-19 13:40:31',286562,'/shipping'),
(693725,'2014-07-19 13:41:13',286569,'/lander-2'),
(693726,'2014-07-19 13:42:38',286568,'/products'),
(693727,'2014-07-19 13:42:54',286562,'/billing-2'),
(693728,'2014-07-19 13:43:21',286568,'/the-original-mr-fuzzy'),
(693729,'2014-07-19 13:45:02',286568,'/cart'),
(693730,'2014-07-19 13:46:31',286568,'/shipping'),
(693731,'2014-07-19 13:46:51',286570,'/lander-3'),
(693732,'2014-07-19 13:47:55',286568,'/billing-2'),
(693733,'2014-07-19 13:48:44',286571,'/home'),
(693734,'2014-07-19 13:49:20',286572,'/lander-2'),
(693735,'2014-07-19 13:49:27',286568,'/thank-you-for-your-order'),
(693736,'2014-07-19 13:49:44',286573,'/lander-3'),
(693737,'2014-07-19 13:54:48',286573,'/products'),
(693738,'2014-07-19 13:55:49',286574,'/home'),
(693739,'2014-07-19 13:58:07',286575,'/lander-2'),
(693740,'2014-07-19 13:59:51',286576,'/lander-3'),
(693741,'2014-07-19 14:01:25',286577,'/lander-2'),
(693742,'2014-07-19 14:01:26',286574,'/products'),
(693743,'2014-07-19 14:01:56',286578,'/lander-3'),
(693744,'2014-07-19 14:02:20',286574,'/the-original-mr-fuzzy'),
(693745,'2014-07-19 14:03:20',286577,'/products'),
(693746,'2014-07-19 14:05:19',286578,'/products'),
(693747,'2014-07-19 14:05:27',286577,'/the-original-mr-fuzzy'),
(693748,'2014-07-19 14:08:30',286578,'/the-birthday-sugar-panda'),
(693749,'2014-07-19 14:08:41',286579,'/lander-3'),
(693750,'2014-07-19 14:10:22',286580,'/home'),
(693751,'2014-07-19 14:11:05',286581,'/lander-3'),
(693752,'2014-07-19 14:11:42',286581,'/products'),
(693753,'2014-07-19 14:12:33',286579,'/products'),
(693754,'2014-07-19 14:14:36',286582,'/lander-2'),
(693755,'2014-07-19 14:16:57',286583,'/lander-2'),
(693756,'2014-07-19 14:17:19',286584,'/lander-2'),
(693757,'2014-07-19 14:18:02',286582,'/products'),
(693758,'2014-07-19 14:20:02',286585,'/lander-3'),
(693759,'2014-07-19 14:20:37',286586,'/lander-2'),
(693760,'2014-07-19 14:23:46',286587,'/lander-2'),
(693761,'2014-07-19 14:24:26',286586,'/products'),
(693762,'2014-07-19 14:24:42',286588,'/lander-3'),
(693763,'2014-07-19 14:24:57',286586,'/the-original-mr-fuzzy'),
(693764,'2014-07-19 14:26:00',286589,'/lander-3'),
(693765,'2014-07-19 14:26:57',286589,'/products'),
(693766,'2014-07-19 14:28:00',286587,'/products'),
(693767,'2014-07-19 14:28:22',286588,'/products'),
(693768,'2014-07-19 14:28:35',286590,'/lander-3'),
(693769,'2014-07-19 14:28:42',286586,'/cart'),
(693770,'2014-07-19 14:29:38',286587,'/the-original-mr-fuzzy'),
(693771,'2014-07-19 14:30:16',286588,'/the-original-mr-fuzzy'),
(693772,'2014-07-19 14:33:22',286591,'/lander-2'),
(693773,'2014-07-19 14:37:28',286592,'/home'),
(693774,'2014-07-19 14:39:51',286592,'/products'),
(693775,'2014-07-19 14:40:33',286593,'/lander-2'),
(693776,'2014-07-19 14:42:35',286594,'/lander-2'),
(693777,'2014-07-19 14:44:15',286592,'/the-birthday-sugar-panda'),
(693778,'2014-07-19 14:44:36',286594,'/products'),
(693779,'2014-07-19 14:46:01',286595,'/lander-2'),
(693780,'2014-07-19 14:47:21',286594,'/the-original-mr-fuzzy'),
(693781,'2014-07-19 14:49:24',286596,'/home'),
(693782,'2014-07-19 14:54:00',286597,'/home'),
(693783,'2014-07-19 14:57:28',286597,'/products'),
(693784,'2014-07-19 14:57:49',286597,'/the-original-mr-fuzzy'),
(693785,'2014-07-19 14:58:20',286598,'/lander-2'),
(693786,'2014-07-19 14:58:56',286599,'/lander-3'),
(693787,'2014-07-19 15:00:06',286600,'/lander-3'),
(693788,'2014-07-19 15:03:00',286599,'/products'),
(693789,'2014-07-19 15:06:07',286601,'/lander-2'),
(693790,'2014-07-19 15:08:46',286602,'/lander-2'),
(693791,'2014-07-19 15:09:14',286601,'/products'),
(693792,'2014-07-19 15:11:17',286601,'/the-original-mr-fuzzy'),
(693793,'2014-07-19 15:13:37',286603,'/lander-2'),
(693794,'2014-07-19 15:13:41',286602,'/products'),
(693795,'2014-07-19 15:15:57',286604,'/lander-2'),
(693796,'2014-07-19 15:17:13',286605,'/home'),
(693797,'2014-07-19 15:17:35',286604,'/products'),
(693798,'2014-07-19 15:18:14',286602,'/the-original-mr-fuzzy'),
(693799,'2014-07-19 15:18:46',286605,'/products'),
(693800,'2014-07-19 15:20:42',286604,'/the-original-mr-fuzzy'),
(693801,'2014-07-19 15:25:57',286606,'/lander-2'),
(693802,'2014-07-19 15:27:49',286607,'/home'),
(693803,'2014-07-19 15:29:34',286607,'/products'),
(693804,'2014-07-19 15:31:25',286606,'/products'),
(693805,'2014-07-19 15:33:07',286606,'/the-original-mr-fuzzy'),
(693806,'2014-07-19 15:33:26',286608,'/lander-2'),
(693807,'2014-07-19 15:34:51',286609,'/lander-3'),
(693808,'2014-07-19 15:34:58',286608,'/products'),
(693809,'2014-07-19 15:35:06',286610,'/home'),
(693810,'2014-07-19 15:35:09',286611,'/lander-3'),
(693811,'2014-07-19 15:35:44',286610,'/products'),
(693812,'2014-07-19 15:35:46',286612,'/home'),
(693813,'2014-07-19 15:36:09',286612,'/products'),
(693814,'2014-07-19 15:37:25',286613,'/lander-2'),
(693815,'2014-07-19 15:37:56',286610,'/the-forever-love-bear'),
(693816,'2014-07-19 15:38:15',286608,'/the-forever-love-bear'),
(693817,'2014-07-19 15:39:14',286611,'/products'),
(693818,'2014-07-19 15:41:33',286614,'/lander-2'),
(693819,'2014-07-19 15:41:42',286615,'/lander-2'),
(693820,'2014-07-19 15:43:07',286613,'/products'),
(693821,'2014-07-19 15:44:04',286613,'/the-original-mr-fuzzy'),
(693822,'2014-07-19 15:51:20',286616,'/home'),
(693823,'2014-07-19 15:53:17',286616,'/products'),
(693824,'2014-07-19 15:54:14',286617,'/home'),
(693825,'2014-07-19 15:55:26',286618,'/lander-2'),
(693826,'2014-07-19 15:55:36',286616,'/the-original-mr-fuzzy'),
(693827,'2014-07-19 16:01:36',286619,'/lander-2'),
(693828,'2014-07-19 16:02:14',286619,'/products'),
(693829,'2014-07-19 16:02:32',286620,'/home'),
(693830,'2014-07-19 16:04:15',286621,'/home'),
(693831,'2014-07-19 16:04:23',286622,'/lander-2'),
(693832,'2014-07-19 16:04:44',286623,'/home'),
(693833,'2014-07-19 16:05:33',286620,'/products'),
(693834,'2014-07-19 16:06:34',286624,'/lander-3'),
(693835,'2014-07-19 16:07:54',286621,'/products'),
(693836,'2014-07-19 16:09:00',286622,'/products'),
(693837,'2014-07-19 16:11:56',286621,'/the-original-mr-fuzzy'),
(693838,'2014-07-19 16:15:04',286625,'/lander-2'),
(693839,'2014-07-19 16:21:05',286626,'/lander-3'),
(693840,'2014-07-19 16:21:20',286627,'/lander-2'),
(693841,'2014-07-19 16:21:29',286628,'/lander-3'),
(693842,'2014-07-19 16:22:34',286629,'/lander-3'),
(693843,'2014-07-19 16:24:41',286626,'/products'),
(693844,'2014-07-19 16:25:56',286630,'/lander-2'),
(693845,'2014-07-19 16:26:29',286631,'/home'),
(693846,'2014-07-19 16:28:42',286632,'/lander-3'),
(693847,'2014-07-19 16:28:51',286626,'/the-original-mr-fuzzy'),
(693848,'2014-07-19 16:29:05',286631,'/products'),
(693849,'2014-07-19 16:31:53',286633,'/lander-2'),
(693850,'2014-07-19 16:31:54',286634,'/home'),
(693851,'2014-07-19 16:33:10',286631,'/the-original-mr-fuzzy'),
(693852,'2014-07-19 16:34:17',286635,'/home'),
(693853,'2014-07-19 16:34:23',286636,'/home'),
(693854,'2014-07-19 16:35:31',286631,'/cart'),
(693855,'2014-07-19 16:37:07',286637,'/lander-2'),
(693856,'2014-07-19 16:37:55',286636,'/products'),
(693857,'2014-07-19 16:37:57',286637,'/products'),
(693858,'2014-07-19 16:38:42',286631,'/shipping'),
(693859,'2014-07-19 16:41:09',286636,'/the-forever-love-bear'),
(693860,'2014-07-19 16:41:11',286631,'/billing-2'),
(693861,'2014-07-19 16:41:36',286637,'/the-original-mr-fuzzy'),
(693862,'2014-07-19 16:44:53',286636,'/cart'),
(693863,'2014-07-19 16:46:02',286638,'/lander-3'),
(693864,'2014-07-19 16:51:43',286638,'/products'),
(693865,'2014-07-19 16:54:11',286639,'/lander-2'),
(693866,'2014-07-19 16:55:35',286638,'/the-original-mr-fuzzy'),
(693867,'2014-07-19 16:56:41',286640,'/lander-2'),
(693868,'2014-07-19 16:57:20',286640,'/products'),
(693869,'2014-07-19 16:57:30',286641,'/lander-3'),
(693870,'2014-07-19 16:58:17',286641,'/products'),
(693871,'2014-07-19 17:02:03',286641,'/the-birthday-sugar-panda'),
(693872,'2014-07-19 17:06:41',286642,'/home'),
(693873,'2014-07-19 17:06:58',286643,'/lander-3'),
(693874,'2014-07-19 17:08:01',286642,'/products'),
(693875,'2014-07-19 17:08:53',286643,'/products'),
(693876,'2014-07-19 17:10:33',286642,'/the-original-mr-fuzzy'),
(693877,'2014-07-19 17:10:54',286644,'/home'),
(693878,'2014-07-19 17:11:23',286645,'/home'),
(693879,'2014-07-19 17:12:07',286645,'/products'),
(693880,'2014-07-19 17:14:15',286645,'/the-original-mr-fuzzy'),
(693881,'2014-07-19 17:14:25',286644,'/products'),
(693882,'2014-07-19 17:15:23',286646,'/lander-2'),
(693883,'2014-07-19 17:15:32',286644,'/the-original-mr-fuzzy'),
(693884,'2014-07-19 17:16:35',286646,'/products'),
(693885,'2014-07-19 17:18:08',286645,'/cart'),
(693886,'2014-07-19 17:18:30',286645,'/shipping'),
(693887,'2014-07-19 17:20:31',286645,'/billing-2'),
(693888,'2014-07-19 17:21:16',286647,'/lander-3'),
(693889,'2014-07-19 17:21:27',286648,'/lander-2'),
(693890,'2014-07-19 17:22:59',286649,'/home'),
(693891,'2014-07-19 17:23:25',286648,'/products'),
(693892,'2014-07-19 17:23:30',286645,'/thank-you-for-your-order'),
(693893,'2014-07-19 17:24:17',286649,'/products'),
(693894,'2014-07-19 17:25:28',286650,'/home'),
(693895,'2014-07-19 17:26:06',286648,'/the-original-mr-fuzzy'),
(693896,'2014-07-19 17:26:38',286648,'/cart'),
(693897,'2014-07-19 17:26:38',286649,'/the-birthday-sugar-panda'),
(693898,'2014-07-19 17:27:27',286651,'/lander-2'),
(693899,'2014-07-19 17:29:22',286648,'/shipping'),
(693900,'2014-07-19 17:29:35',286650,'/products'),
(693901,'2014-07-19 17:30:25',286651,'/products'),
(693902,'2014-07-19 17:31:24',286651,'/the-original-mr-fuzzy'),
(693903,'2014-07-19 17:31:41',286648,'/billing-2'),
(693904,'2014-07-19 17:33:00',286650,'/the-original-mr-fuzzy'),
(693905,'2014-07-19 17:40:25',286652,'/lander-2'),
(693906,'2014-07-19 17:43:27',286652,'/products'),
(693907,'2014-07-19 17:44:15',286653,'/lander-2'),
(693908,'2014-07-19 17:44:35',286654,'/home'),
(693909,'2014-07-19 17:45:00',286654,'/products'),
(693910,'2014-07-19 17:46:43',286652,'/the-original-mr-fuzzy'),
(693911,'2014-07-19 17:46:47',286653,'/products'),
(693912,'2014-07-19 17:47:31',286654,'/the-original-mr-fuzzy'),
(693913,'2014-07-19 17:48:14',286652,'/cart'),
(693914,'2014-07-19 17:48:27',286654,'/cart'),
(693915,'2014-07-19 17:49:44',286652,'/shipping'),
(693916,'2014-07-19 17:50:28',286655,'/lander-2'),
(693917,'2014-07-19 17:51:04',286653,'/the-forever-love-bear'),
(693918,'2014-07-19 17:51:34',286656,'/lander-2'),
(693919,'2014-07-19 17:51:47',286657,'/lander-2'),
(693920,'2014-07-19 17:52:01',286652,'/billing-2'),
(693921,'2014-07-19 17:52:16',286655,'/products'),
(693922,'2014-07-19 17:52:27',286657,'/products'),
(693923,'2014-07-19 17:52:58',286653,'/cart'),
(693924,'2014-07-19 17:55:30',286653,'/shipping'),
(693925,'2014-07-19 17:56:21',286657,'/the-original-mr-fuzzy'),
(693926,'2014-07-19 17:56:33',286652,'/thank-you-for-your-order'),
(693927,'2014-07-19 17:59:53',286658,'/lander-3'),
(693928,'2014-07-19 18:00:14',286659,'/lander-2'),
(693929,'2014-07-19 18:02:48',286660,'/lander-2'),
(693930,'2014-07-19 18:03:24',286658,'/products'),
(693931,'2014-07-19 18:03:32',286659,'/products'),
(693932,'2014-07-19 18:04:48',286661,'/lander-2'),
(693933,'2014-07-19 18:05:58',286659,'/the-original-mr-fuzzy'),
(693934,'2014-07-19 18:06:17',286658,'/the-original-mr-fuzzy'),
(693935,'2014-07-19 18:07:26',286662,'/lander-3'),
(693936,'2014-07-19 18:08:30',286663,'/home'),
(693937,'2014-07-19 18:09:12',286664,'/home'),
(693938,'2014-07-19 18:09:56',286664,'/products'),
(693939,'2014-07-19 18:13:12',286664,'/the-original-mr-fuzzy'),
(693940,'2014-07-19 18:15:23',286664,'/cart'),
(693941,'2014-07-19 18:21:20',286665,'/lander-2'),
(693942,'2014-07-19 18:21:52',286666,'/lander-3'),
(693943,'2014-07-19 18:23:53',286667,'/home'),
(693944,'2014-07-19 18:24:07',286666,'/products'),
(693945,'2014-07-19 18:24:56',286665,'/products'),
(693946,'2014-07-19 18:25:55',286668,'/lander-2'),
(693947,'2014-07-19 18:29:12',286667,'/products'),
(693948,'2014-07-19 18:29:18',286665,'/the-original-mr-fuzzy'),
(693949,'2014-07-19 18:29:40',286668,'/products'),
(693950,'2014-07-19 18:31:12',286668,'/the-original-mr-fuzzy'),
(693951,'2014-07-19 18:32:11',286667,'/the-original-mr-fuzzy'),
(693952,'2014-07-19 18:36:13',286667,'/cart'),
(693953,'2014-07-19 18:47:59',286669,'/lander-2'),
(693954,'2014-07-19 18:48:25',286669,'/products'),
(693955,'2014-07-19 18:49:25',286670,'/lander-2'),
(693956,'2014-07-19 18:51:18',286669,'/the-birthday-sugar-panda'),
(693957,'2014-07-19 18:51:34',286670,'/products'),
(693958,'2014-07-19 18:52:04',286671,'/lander-2'),
(693959,'2014-07-19 18:53:07',286672,'/lander-2'),
(693960,'2014-07-19 18:53:42',286673,'/lander-3'),
(693961,'2014-07-19 18:54:18',286673,'/products'),
(693962,'2014-07-19 18:55:01',286673,'/the-birthday-sugar-panda'),
(693963,'2014-07-19 18:55:19',286674,'/home'),
(693964,'2014-07-19 18:58:59',286675,'/home'),
(693965,'2014-07-19 19:02:41',286676,'/lander-3'),
(693966,'2014-07-19 19:03:59',286675,'/products'),
(693967,'2014-07-19 19:04:56',286676,'/products'),
(693968,'2014-07-19 19:06:49',286676,'/the-original-mr-fuzzy'),
(693969,'2014-07-19 19:07:29',286675,'/the-original-mr-fuzzy'),
(693970,'2014-07-19 19:09:46',286675,'/cart'),
(693971,'2014-07-19 19:10:25',286675,'/shipping'),
(693972,'2014-07-19 19:15:22',286677,'/lander-2'),
(693973,'2014-07-19 19:21:23',286678,'/lander-2'),
(693974,'2014-07-19 19:24:22',286679,'/lander-2'),
(693975,'2014-07-19 19:25:38',286679,'/products'),
(693976,'2014-07-19 19:30:13',286680,'/lander-3'),
(693977,'2014-07-19 19:32:18',286681,'/home'),
(693978,'2014-07-19 19:33:23',286682,'/home'),
(693979,'2014-07-19 19:33:28',286681,'/products'),
(693980,'2014-07-19 19:35:43',286680,'/products'),
(693981,'2014-07-19 19:36:34',286681,'/the-forever-love-bear'),
(693982,'2014-07-19 19:38:39',286682,'/products'),
(693983,'2014-07-19 19:39:05',286681,'/cart'),
(693984,'2014-07-19 19:39:24',286682,'/the-original-mr-fuzzy'),
(693985,'2014-07-19 19:39:47',286683,'/lander-2'),
(693986,'2014-07-19 19:39:55',286684,'/lander-3'),
(693987,'2014-07-19 19:40:08',286685,'/lander-2'),
(693988,'2014-07-19 19:41:09',286683,'/products'),
(693989,'2014-07-19 19:42:07',286684,'/products'),
(693990,'2014-07-19 19:42:56',286686,'/home'),
(693991,'2014-07-19 19:43:21',286687,'/home'),
(693992,'2014-07-19 19:44:12',286683,'/the-forever-love-bear'),
(693993,'2014-07-19 19:45:07',286688,'/lander-3'),
(693994,'2014-07-19 19:45:20',286685,'/products'),
(693995,'2014-07-19 19:45:52',286683,'/cart'),
(693996,'2014-07-19 19:46:03',286684,'/the-original-mr-fuzzy'),
(693997,'2014-07-19 19:46:44',286685,'/the-birthday-sugar-panda'),
(693998,'2014-07-19 19:50:06',286684,'/cart'),
(693999,'2014-07-19 19:50:30',286689,'/lander-2'),
(694000,'2014-07-19 19:51:14',286689,'/products'),
(694001,'2014-07-19 19:51:32',286690,'/lander-2'),
(694002,'2014-07-19 19:52:36',286690,'/products'),
(694003,'2014-07-19 19:53:51',286690,'/the-original-mr-fuzzy'),
(694004,'2014-07-19 19:55:01',286689,'/the-birthday-sugar-panda'),
(694005,'2014-07-19 19:55:36',286691,'/lander-2'),
(694006,'2014-07-19 19:56:19',286691,'/products'),
(694007,'2014-07-19 19:59:45',286691,'/the-original-mr-fuzzy'),
(694008,'2014-07-19 20:03:07',286692,'/lander-2'),
(694009,'2014-07-19 20:07:25',286692,'/products'),
(694010,'2014-07-19 20:07:36',286693,'/lander-2'),
(694011,'2014-07-19 20:08:09',286694,'/home'),
(694012,'2014-07-19 20:11:35',286695,'/lander-2'),
(694013,'2014-07-19 20:11:46',286692,'/the-original-mr-fuzzy'),
(694014,'2014-07-19 20:12:54',286695,'/products'),
(694015,'2014-07-19 20:15:15',286695,'/the-original-mr-fuzzy'),
(694016,'2014-07-19 20:15:40',286692,'/cart'),
(694017,'2014-07-19 20:18:10',286692,'/shipping'),
(694018,'2014-07-19 20:19:23',286692,'/billing-2'),
(694019,'2014-07-19 20:26:48',286696,'/lander-3'),
(694020,'2014-07-19 20:31:34',286696,'/products'),
(694021,'2014-07-19 20:34:15',286697,'/home'),
(694022,'2014-07-19 20:34:27',286696,'/the-original-mr-fuzzy'),
(694023,'2014-07-19 20:37:43',286696,'/cart'),
(694024,'2014-07-19 20:53:18',286698,'/lander-3'),
(694025,'2014-07-19 20:54:03',286699,'/lander-2'),
(694026,'2014-07-19 20:59:10',286700,'/lander-2'),
(694027,'2014-07-19 21:00:44',286701,'/lander-2'),
(694028,'2014-07-19 21:01:40',286700,'/products'),
(694029,'2014-07-19 21:02:50',286702,'/home'),
(694030,'2014-07-19 21:02:51',286703,'/home'),
(694031,'2014-07-19 21:03:13',286702,'/products'),
(694032,'2014-07-19 21:03:30',286702,'/the-original-mr-fuzzy'),
(694033,'2014-07-19 21:04:23',286700,'/the-original-mr-fuzzy'),
(694034,'2014-07-19 21:06:10',286704,'/lander-2'),
(694035,'2014-07-19 21:07:15',286705,'/home'),
(694036,'2014-07-19 21:07:50',286706,'/home'),
(694037,'2014-07-19 21:08:38',286707,'/home'),
(694038,'2014-07-19 21:09:16',286705,'/products'),
(694039,'2014-07-19 21:09:37',286708,'/home'),
(694040,'2014-07-19 21:10:04',286706,'/products'),
(694041,'2014-07-19 21:10:08',286709,'/lander-3'),
(694042,'2014-07-19 21:11:06',286705,'/the-original-mr-fuzzy'),
(694043,'2014-07-19 21:11:33',286709,'/products'),
(694044,'2014-07-19 21:11:39',286705,'/cart'),
(694045,'2014-07-19 21:13:42',286706,'/the-original-mr-fuzzy'),
(694046,'2014-07-19 21:13:51',286709,'/the-forever-love-bear'),
(694047,'2014-07-19 21:14:15',286707,'/products'),
(694048,'2014-07-19 21:14:31',286709,'/cart'),
(694049,'2014-07-19 21:17:49',286707,'/the-original-mr-fuzzy'),
(694050,'2014-07-19 21:21:17',286707,'/cart'),
(694051,'2014-07-19 21:24:22',286707,'/shipping'),
(694052,'2014-07-19 21:26:10',286707,'/billing-2'),
(694053,'2014-07-19 21:31:35',286710,'/lander-3'),
(694054,'2014-07-19 21:34:01',286711,'/home'),
(694055,'2014-07-19 21:36:04',286712,'/lander-2'),
(694056,'2014-07-19 21:38:15',286711,'/products'),
(694057,'2014-07-19 21:38:46',286711,'/the-birthday-sugar-panda'),
(694058,'2014-07-19 21:39:24',286713,'/lander-3'),
(694059,'2014-07-19 21:42:13',286711,'/cart'),
(694060,'2014-07-19 21:42:35',286711,'/shipping'),
(694061,'2014-07-19 21:43:03',286714,'/home'),
(694062,'2014-07-19 21:44:32',286715,'/lander-2'),
(694063,'2014-07-19 21:44:41',286711,'/billing-2'),
(694064,'2014-07-19 21:55:49',286716,'/lander-2'),
(694065,'2014-07-19 21:57:29',286717,'/lander-3'),
(694066,'2014-07-19 21:57:49',286716,'/products'),
(694067,'2014-07-19 22:02:04',286716,'/the-original-mr-fuzzy'),
(694068,'2014-07-19 22:02:37',286717,'/products'),
(694069,'2014-07-19 22:04:26',286717,'/the-forever-love-bear'),
(694070,'2014-07-19 22:05:43',286718,'/lander-2'),
(694071,'2014-07-19 22:05:58',286716,'/cart'),
(694072,'2014-07-19 22:09:00',286716,'/shipping'),
(694073,'2014-07-19 22:10:24',286719,'/lander-2'),
(694074,'2014-07-19 22:10:52',286716,'/billing-2'),
(694075,'2014-07-19 22:12:48',286720,'/lander-3'),
(694076,'2014-07-19 22:13:35',286716,'/thank-you-for-your-order'),
(694077,'2014-07-19 22:17:21',286721,'/home'),
(694078,'2014-07-19 22:17:41',286722,'/lander-2'),
(694079,'2014-07-19 22:28:04',286723,'/lander-2'),
(694080,'2014-07-19 22:29:49',286724,'/lander-3'),
(694081,'2014-07-19 22:30:38',286725,'/lander-2'),
(694082,'2014-07-19 22:31:40',286724,'/products'),
(694083,'2014-07-19 22:32:08',286724,'/the-birthday-sugar-panda'),
(694084,'2014-07-19 22:32:29',286725,'/products'),
(694085,'2014-07-19 22:33:30',286726,'/home'),
(694086,'2014-07-19 22:33:34',286725,'/the-original-mr-fuzzy'),
(694087,'2014-07-19 22:35:00',286725,'/cart'),
(694088,'2014-07-19 22:37:11',286727,'/lander-3'),
(694089,'2014-07-19 22:37:58',286725,'/shipping'),
(694090,'2014-07-19 22:40:09',286727,'/products'),
(694091,'2014-07-19 22:42:08',286728,'/lander-2'),
(694092,'2014-07-19 22:43:33',286729,'/home'),
(694093,'2014-07-19 22:43:42',286728,'/products'),
(694094,'2014-07-19 22:43:53',286727,'/the-original-mr-fuzzy'),
(694095,'2014-07-19 22:45:39',286728,'/the-original-mr-fuzzy'),
(694096,'2014-07-19 22:47:51',286729,'/products'),
(694097,'2014-07-19 22:50:33',286729,'/the-original-mr-fuzzy'),
(694098,'2014-07-19 22:54:00',286730,'/lander-2'),
(694099,'2014-07-19 22:56:47',286731,'/home'),
(694100,'2014-07-19 22:57:27',286730,'/products'),
(694101,'2014-07-19 23:00:25',286730,'/the-original-mr-fuzzy'),
(694102,'2014-07-19 23:02:03',286732,'/lander-3'),
(694103,'2014-07-19 23:03:41',286732,'/products'),
(694104,'2014-07-19 23:06:15',286733,'/lander-2'),
(694105,'2014-07-19 23:07:36',286733,'/products'),
(694106,'2014-07-19 23:09:39',286733,'/the-original-mr-fuzzy'),
(694107,'2014-07-19 23:10:50',286734,'/home'),
(694108,'2014-07-19 23:11:33',286735,'/lander-3'),
(694109,'2014-07-19 23:13:07',286736,'/lander-2'),
(694110,'2014-07-19 23:14:05',286734,'/products'),
(694111,'2014-07-19 23:15:59',286737,'/home'),
(694112,'2014-07-19 23:17:52',286736,'/products'),
(694113,'2014-07-19 23:18:32',286738,'/lander-2'),
(694114,'2014-07-19 23:19:00',286736,'/the-forever-love-bear'),
(694115,'2014-07-19 23:19:32',286739,'/lander-3'),
(694116,'2014-07-19 23:20:30',286740,'/lander-2'),
(694117,'2014-07-19 23:21:21',286736,'/cart'),
(694118,'2014-07-19 23:23:12',286736,'/shipping'),
(694119,'2014-07-19 23:23:14',286740,'/products'),
(694120,'2014-07-19 23:23:16',286741,'/lander-2'),
(694121,'2014-07-19 23:24:15',286739,'/products'),
(694122,'2014-07-19 23:24:49',286740,'/the-original-mr-fuzzy'),
(694123,'2014-07-19 23:25:55',286736,'/billing-2'),
(694124,'2014-07-19 23:27:57',286739,'/the-original-mr-fuzzy'),
(694125,'2014-07-19 23:30:31',286742,'/lander-2'),
(694126,'2014-07-19 23:31:20',286743,'/lander-3'),
(694127,'2014-07-19 23:33:53',286743,'/products'),
(694128,'2014-07-19 23:34:13',286742,'/products'),
(694129,'2014-07-19 23:35:09',286744,'/lander-2'),
(694130,'2014-07-19 23:35:13',286742,'/the-original-mr-fuzzy'),
(694131,'2014-07-19 23:36:30',286745,'/home'),
(694132,'2014-07-19 23:38:19',286743,'/the-birthday-sugar-panda'),
(694133,'2014-07-19 23:38:58',286746,'/lander-2'),
(694134,'2014-07-19 23:40:03',286746,'/products'),
(694135,'2014-07-19 23:40:16',286744,'/products'),
(694136,'2014-07-19 23:40:43',286745,'/products'),
(694137,'2014-07-19 23:41:06',286747,'/lander-3'),
(694138,'2014-07-19 23:41:31',286744,'/the-original-mr-fuzzy'),
(694139,'2014-07-19 23:41:44',286743,'/cart'),
(694140,'2014-07-19 23:42:14',286745,'/the-original-mr-fuzzy'),
(694141,'2014-07-19 23:42:32',286748,'/home'),
(694142,'2014-07-19 23:42:56',286749,'/lander-2'),
(694143,'2014-07-19 23:43:37',286746,'/the-original-mr-fuzzy'),
(694144,'2014-07-19 23:44:10',286748,'/products'),
(694145,'2014-07-19 23:44:30',286745,'/cart'),
(694146,'2014-07-19 23:45:18',286743,'/shipping'),
(694147,'2014-07-19 23:45:41',286745,'/shipping'),
(694148,'2014-07-19 23:46:05',286745,'/billing-2'),
(694149,'2014-07-19 23:46:19',286749,'/products'),
(694150,'2014-07-19 23:47:04',286743,'/billing-2'),
(694151,'2014-07-19 23:47:27',286749,'/the-birthday-sugar-panda'),
(694152,'2014-07-19 23:48:01',286750,'/lander-2'),
(694153,'2014-07-19 23:48:21',286748,'/the-birthday-sugar-panda'),
(694154,'2014-07-19 23:49:01',286748,'/cart'),
(694155,'2014-07-19 23:49:36',286750,'/products'),
(694156,'2014-07-19 23:50:10',286745,'/thank-you-for-your-order'),
(694157,'2014-07-19 23:51:07',286748,'/shipping'),
(694158,'2014-07-19 23:51:42',286743,'/thank-you-for-your-order'),
(694159,'2014-07-20 00:01:14',286751,'/lander-2'),
(694160,'2014-07-20 00:01:36',286752,'/lander-2'),
(694161,'2014-07-20 00:19:49',286753,'/lander-3'),
(694162,'2014-07-20 00:30:27',286754,'/lander-2'),
(694163,'2014-07-20 00:32:49',286754,'/products'),
(694164,'2014-07-20 00:34:32',286754,'/the-original-mr-fuzzy'),
(694165,'2014-07-20 00:37:47',286755,'/home'),
(694166,'2014-07-20 00:37:57',286754,'/cart'),
(694167,'2014-07-20 00:39:49',286755,'/products'),
(694168,'2014-07-20 00:40:21',286756,'/lander-3'),
(694169,'2014-07-20 00:40:37',286757,'/lander-2'),
(694170,'2014-07-20 00:40:58',286754,'/shipping'),
(694171,'2014-07-20 00:43:08',286754,'/billing-2'),
(694172,'2014-07-20 00:43:53',286754,'/thank-you-for-your-order'),
(694173,'2014-07-20 00:44:10',286756,'/products'),
(694174,'2014-07-20 00:44:42',286756,'/the-original-mr-fuzzy'),
(694175,'2014-07-20 00:44:44',286757,'/products'),
(694176,'2014-07-20 00:46:25',286757,'/the-original-mr-fuzzy'),
(694177,'2014-07-20 00:49:49',286758,'/home'),
(694178,'2014-07-20 00:50:09',286757,'/cart'),
(694179,'2014-07-20 00:50:33',286758,'/products'),
(694180,'2014-07-20 00:50:55',286759,'/lander-3'),
(694181,'2014-07-20 00:51:27',286757,'/shipping'),
(694182,'2014-07-20 00:52:01',286757,'/billing-2'),
(694183,'2014-07-20 00:55:12',286760,'/lander-2'),
(694184,'2014-07-20 00:55:27',286759,'/products'),
(694185,'2014-07-20 00:56:46',286761,'/lander-2'),
(694186,'2014-07-20 00:56:47',286760,'/products'),
(694187,'2014-07-20 00:57:52',286762,'/lander-3'),
(694188,'2014-07-20 00:58:54',286760,'/the-original-mr-fuzzy'),
(694189,'2014-07-20 01:01:41',286762,'/products'),
(694190,'2014-07-20 01:01:49',286761,'/products'),
(694191,'2014-07-20 01:02:40',286761,'/the-original-mr-fuzzy'),
(694192,'2014-07-20 01:03:47',286762,'/the-original-mr-fuzzy'),
(694193,'2014-07-20 01:03:48',286763,'/lander-3'),
(694194,'2014-07-20 01:06:57',286764,'/lander-2'),
(694195,'2014-07-20 01:10:42',286764,'/products'),
(694196,'2014-07-20 01:13:57',286764,'/the-birthday-sugar-panda'),
(694197,'2014-07-20 01:14:41',286764,'/cart'),
(694198,'2014-07-20 01:15:22',286764,'/shipping'),
(694199,'2014-07-20 01:17:11',286764,'/billing-2'),
(694200,'2014-07-20 01:22:51',286765,'/home'),
(694201,'2014-07-20 01:27:46',286765,'/products'),
(694202,'2014-07-20 01:32:21',286766,'/lander-3'),
(694203,'2014-07-20 01:34:06',286766,'/products'),
(694204,'2014-07-20 01:47:32',286767,'/home'),
(694205,'2014-07-20 01:49:56',286767,'/products'),
(694206,'2014-07-20 01:51:14',286768,'/lander-2'),
(694207,'2014-07-20 01:54:35',286769,'/home'),
(694208,'2014-07-20 01:57:58',286769,'/products'),
(694209,'2014-07-20 01:58:53',286769,'/the-original-mr-fuzzy'),
(694210,'2014-07-20 02:08:17',286770,'/lander-2'),
(694211,'2014-07-20 02:11:33',286771,'/home'),
(694212,'2014-07-20 02:13:12',286770,'/products'),
(694213,'2014-07-20 02:16:35',286770,'/the-original-mr-fuzzy'),
(694214,'2014-07-20 02:19:32',286770,'/cart'),
(694215,'2014-07-20 02:22:19',286770,'/shipping'),
(694216,'2014-07-20 02:23:16',286772,'/lander-2'),
(694217,'2014-07-20 02:23:33',286770,'/billing-2'),
(694218,'2014-07-20 02:26:35',286772,'/products'),
(694219,'2014-07-20 02:27:17',286772,'/the-forever-love-bear'),
(694220,'2014-07-20 02:28:30',286772,'/cart'),
(694221,'2014-07-20 02:29:08',286773,'/lander-2'),
(694222,'2014-07-20 02:29:14',286772,'/shipping'),
(694223,'2014-07-20 02:29:37',286772,'/billing-2'),
(694224,'2014-07-20 02:30:59',286772,'/thank-you-for-your-order'),
(694225,'2014-07-20 02:32:23',286773,'/products'),
(694226,'2014-07-20 02:34:19',286773,'/the-original-mr-fuzzy'),
(694227,'2014-07-20 02:34:47',286773,'/cart'),
(694228,'2014-07-20 02:57:52',286774,'/lander-2'),
(694229,'2014-07-20 02:59:53',286774,'/products'),
(694230,'2014-07-20 03:02:46',286774,'/the-original-mr-fuzzy'),
(694231,'2014-07-20 03:24:52',286775,'/lander-3'),
(694232,'2014-07-20 03:25:25',286775,'/products'),
(694233,'2014-07-20 03:43:33',286776,'/lander-2'),
(694234,'2014-07-20 03:44:12',286777,'/lander-3'),
(694235,'2014-07-20 03:46:05',286778,'/lander-2'),
(694236,'2014-07-20 03:51:45',286779,'/lander-2'),
(694237,'2014-07-20 03:55:24',286779,'/products'),
(694238,'2014-07-20 03:59:21',286779,'/the-original-mr-fuzzy'),
(694239,'2014-07-20 04:12:15',286780,'/lander-2'),
(694240,'2014-07-20 04:12:21',286781,'/lander-3'),
(694241,'2014-07-20 04:18:57',286782,'/home'),
(694242,'2014-07-20 04:22:44',286782,'/products'),
(694243,'2014-07-20 04:24:46',286782,'/the-original-mr-fuzzy'),
(694244,'2014-07-20 04:38:29',286783,'/lander-3'),
(694245,'2014-07-20 04:45:29',286784,'/lander-3'),
(694246,'2014-07-20 04:47:06',286785,'/lander-2'),
(694247,'2014-07-20 04:49:39',286784,'/products'),
(694248,'2014-07-20 04:50:22',286785,'/products'),
(694249,'2014-07-20 04:52:03',286785,'/the-original-mr-fuzzy'),
(694250,'2014-07-20 04:52:08',286784,'/the-original-mr-fuzzy'),
(694251,'2014-07-20 04:53:57',286785,'/cart'),
(694252,'2014-07-20 04:56:02',286786,'/home'),
(694253,'2014-07-20 04:56:09',286785,'/shipping'),
(694254,'2014-07-20 04:56:41',286787,'/lander-2'),
(694255,'2014-07-20 04:56:42',286788,'/lander-3'),
(694256,'2014-07-20 04:59:48',286786,'/products'),
(694257,'2014-07-20 05:00:27',286786,'/the-forever-love-bear'),
(694258,'2014-07-20 05:02:07',286788,'/products'),
(694259,'2014-07-20 05:04:31',286788,'/the-original-mr-fuzzy'),
(694260,'2014-07-20 05:08:34',286788,'/cart'),
(694261,'2014-07-20 05:09:07',286789,'/lander-3'),
(694262,'2014-07-20 05:12:20',286789,'/products'),
(694263,'2014-07-20 05:24:10',286790,'/home'),
(694264,'2014-07-20 05:27:37',286790,'/products'),
(694265,'2014-07-20 05:28:36',286790,'/the-forever-love-bear'),
(694266,'2014-07-20 05:30:27',286791,'/home'),
(694267,'2014-07-20 05:32:37',286791,'/products'),
(694268,'2014-07-20 05:35:37',286792,'/lander-3'),
(694269,'2014-07-20 05:53:50',286793,'/lander-2'),
(694270,'2014-07-20 06:07:59',286794,'/home'),
(694271,'2014-07-20 06:09:59',286795,'/home'),
(694272,'2014-07-20 06:10:21',286796,'/lander-2'),
(694273,'2014-07-20 06:11:15',286797,'/lander-3'),
(694274,'2014-07-20 06:15:10',286798,'/lander-2'),
(694275,'2014-07-20 06:16:11',286798,'/products'),
(694276,'2014-07-20 06:18:04',286798,'/the-original-mr-fuzzy'),
(694277,'2014-07-20 06:19:14',286799,'/home'),
(694278,'2014-07-20 06:19:17',286800,'/lander-2'),
(694279,'2014-07-20 06:40:33',286801,'/lander-2'),
(694280,'2014-07-20 06:41:46',286801,'/products'),
(694281,'2014-07-20 06:43:31',286801,'/the-original-mr-fuzzy'),
(694282,'2014-07-20 06:48:49',286802,'/lander-2'),
(694283,'2014-07-20 06:49:20',286802,'/products'),
(694284,'2014-07-20 06:52:14',286802,'/the-forever-love-bear'),
(694285,'2014-07-20 06:54:49',286803,'/home'),
(694286,'2014-07-20 06:55:23',286802,'/cart'),
(694287,'2014-07-20 06:56:41',286802,'/shipping'),
(694288,'2014-07-20 06:57:10',286804,'/home'),
(694289,'2014-07-20 06:57:27',286802,'/billing-2'),
(694290,'2014-07-20 06:57:43',286803,'/products'),
(694291,'2014-07-20 07:01:09',286804,'/products'),
(694292,'2014-07-20 07:01:44',286804,'/the-original-mr-fuzzy'),
(694293,'2014-07-20 07:02:16',286803,'/the-original-mr-fuzzy'),
(694294,'2014-07-20 07:03:19',286805,'/home'),
(694295,'2014-07-20 07:03:49',286806,'/lander-3'),
(694296,'2014-07-20 07:03:59',286805,'/products'),
(694297,'2014-07-20 07:04:58',286804,'/cart'),
(694298,'2014-07-20 07:06:13',286805,'/the-forever-love-bear'),
(694299,'2014-07-20 07:08:05',286804,'/shipping'),
(694300,'2014-07-20 07:10:24',286807,'/lander-3'),
(694301,'2014-07-20 07:10:29',286804,'/billing-2'),
(694302,'2014-07-20 07:14:32',286804,'/thank-you-for-your-order'),
(694303,'2014-07-20 07:15:50',286807,'/products'),
(694304,'2014-07-20 07:16:09',286807,'/the-original-mr-fuzzy'),
(694305,'2014-07-20 07:17:55',286808,'/lander-2'),
(694306,'2014-07-20 07:27:10',286809,'/lander-3'),
(694307,'2014-07-20 07:28:51',286810,'/lander-2'),
(694308,'2014-07-20 07:29:54',286811,'/lander-3'),
(694309,'2014-07-20 07:30:46',286810,'/products'),
(694310,'2014-07-20 07:31:17',286811,'/products'),
(694311,'2014-07-20 07:31:59',286809,'/products'),
(694312,'2014-07-20 07:33:47',286810,'/the-original-mr-fuzzy'),
(694313,'2014-07-20 07:35:29',286809,'/the-original-mr-fuzzy'),
(694314,'2014-07-20 07:36:33',286812,'/home'),
(694315,'2014-07-20 07:41:26',286812,'/products'),
(694316,'2014-07-20 07:41:30',286813,'/home'),
(694317,'2014-07-20 07:45:06',286813,'/products'),
(694318,'2014-07-20 07:48:33',286814,'/lander-2'),
(694319,'2014-07-20 08:00:46',286815,'/lander-2'),
(694320,'2014-07-20 08:05:59',286815,'/products'),
(694321,'2014-07-20 08:10:20',286815,'/the-forever-love-bear'),
(694322,'2014-07-20 08:12:58',286815,'/cart'),
(694323,'2014-07-20 08:13:34',286815,'/shipping'),
(694324,'2014-07-20 08:14:10',286815,'/billing-2'),
(694325,'2014-07-20 08:19:03',286816,'/lander-2'),
(694326,'2014-07-20 08:32:18',286817,'/lander-2'),
(694327,'2014-07-20 08:35:24',286818,'/home'),
(694328,'2014-07-20 08:36:42',286817,'/products'),
(694329,'2014-07-20 08:38:36',286819,'/lander-2'),
(694330,'2014-07-20 08:40:36',286818,'/products'),
(694331,'2014-07-20 08:41:31',286820,'/lander-2'),
(694332,'2014-07-20 08:42:07',286820,'/products'),
(694333,'2014-07-20 08:42:28',286820,'/the-original-mr-fuzzy'),
(694334,'2014-07-20 08:44:13',286818,'/the-original-mr-fuzzy'),
(694335,'2014-07-20 08:45:47',286820,'/cart'),
(694336,'2014-07-20 08:46:08',286820,'/shipping'),
(694337,'2014-07-20 08:47:17',286818,'/cart'),
(694338,'2014-07-20 08:47:28',286820,'/billing-2'),
(694339,'2014-07-20 08:47:47',286818,'/shipping'),
(694340,'2014-07-20 08:49:03',286818,'/billing-2'),
(694341,'2014-07-20 08:50:15',286820,'/thank-you-for-your-order'),
(694342,'2014-07-20 08:54:14',286818,'/thank-you-for-your-order'),
(694343,'2014-07-20 08:54:17',286821,'/lander-2'),
(694344,'2014-07-20 08:57:37',286822,'/lander-2'),
(694345,'2014-07-20 08:58:50',286821,'/products'),
(694346,'2014-07-20 09:01:50',286823,'/lander-2'),
(694347,'2014-07-20 09:02:00',286824,'/lander-3'),
(694348,'2014-07-20 09:02:46',286821,'/the-original-mr-fuzzy'),
(694349,'2014-07-20 09:04:23',286823,'/products'),
(694350,'2014-07-20 09:05:04',286823,'/the-original-mr-fuzzy'),
(694351,'2014-07-20 09:06:08',286825,'/lander-2'),
(694352,'2014-07-20 09:06:38',286826,'/home'),
(694353,'2014-07-20 09:08:26',286823,'/cart'),
(694354,'2014-07-20 09:08:52',286825,'/products'),
(694355,'2014-07-20 09:11:51',286827,'/lander-2'),
(694356,'2014-07-20 09:11:57',286823,'/shipping'),
(694357,'2014-07-20 09:13:28',286825,'/the-original-mr-fuzzy'),
(694358,'2014-07-20 09:14:29',286823,'/billing-2'),
(694359,'2014-07-20 09:15:44',286828,'/lander-3'),
(694360,'2014-07-20 09:16:27',286827,'/products'),
(694361,'2014-07-20 09:17:30',286823,'/thank-you-for-your-order'),
(694362,'2014-07-20 09:18:11',286828,'/products'),
(694363,'2014-07-20 09:19:32',286827,'/the-forever-love-bear'),
(694364,'2014-07-20 09:21:46',286829,'/lander-3'),
(694365,'2014-07-20 09:22:18',286827,'/cart'),
(694366,'2014-07-20 09:31:53',286830,'/lander-3'),
(694367,'2014-07-20 09:31:54',286831,'/lander-2'),
(694368,'2014-07-20 09:32:32',286832,'/lander-2'),
(694369,'2014-07-20 09:32:39',286831,'/products'),
(694370,'2014-07-20 09:33:58',286831,'/the-original-mr-fuzzy'),
(694371,'2014-07-20 09:39:42',286833,'/lander-2'),
(694372,'2014-07-20 09:43:07',286834,'/lander-2'),
(694373,'2014-07-20 09:46:03',286834,'/products'),
(694374,'2014-07-20 09:46:13',286835,'/lander-2'),
(694375,'2014-07-20 09:47:33',286834,'/the-birthday-sugar-panda'),
(694376,'2014-07-20 09:47:39',286836,'/lander-2'),
(694377,'2014-07-20 09:50:15',286837,'/lander-2'),
(694378,'2014-07-20 09:53:07',286838,'/home'),
(694379,'2014-07-20 09:56:00',286838,'/products'),
(694380,'2014-07-20 09:57:53',286839,'/lander-3'),
(694381,'2014-07-20 09:59:19',286838,'/the-forever-love-bear'),
(694382,'2014-07-20 10:01:08',286839,'/products'),
(694383,'2014-07-20 10:02:39',286838,'/cart'),
(694384,'2014-07-20 10:04:06',286839,'/the-original-mr-fuzzy'),
(694385,'2014-07-20 10:04:29',286838,'/shipping'),
(694386,'2014-07-20 10:04:44',286839,'/cart'),
(694387,'2014-07-20 10:05:15',286840,'/home'),
(694388,'2014-07-20 10:06:36',286839,'/shipping'),
(694389,'2014-07-20 10:06:58',286838,'/billing-2'),
(694390,'2014-07-20 10:07:04',286841,'/home'),
(694391,'2014-07-20 10:07:52',286840,'/products'),
(694392,'2014-07-20 10:07:58',286838,'/thank-you-for-your-order'),
(694393,'2014-07-20 10:08:09',286839,'/billing-2'),
(694394,'2014-07-20 10:08:18',286842,'/lander-2'),
(694395,'2014-07-20 10:08:45',286839,'/thank-you-for-your-order'),
(694396,'2014-07-20 10:10:48',286842,'/products'),
(694397,'2014-07-20 10:13:17',286843,'/home'),
(694398,'2014-07-20 10:13:31',286844,'/lander-2'),
(694399,'2014-07-20 10:15:27',286842,'/the-birthday-sugar-panda'),
(694400,'2014-07-20 10:16:45',286845,'/home'),
(694401,'2014-07-20 10:17:43',286845,'/products'),
(694402,'2014-07-20 10:19:09',286842,'/cart'),
(694403,'2014-07-20 10:19:13',286844,'/products'),
(694404,'2014-07-20 10:20:02',286844,'/the-original-mr-fuzzy'),
(694405,'2014-07-20 10:20:53',286845,'/the-original-mr-fuzzy'),
(694406,'2014-07-20 10:21:38',286844,'/cart'),
(694407,'2014-07-20 10:24:41',286845,'/cart'),
(694408,'2014-07-20 10:28:13',286845,'/shipping'),
(694409,'2014-07-20 10:31:05',286845,'/billing-2'),
(694410,'2014-07-20 10:32:33',286846,'/lander-2'),
(694411,'2014-07-20 10:34:35',286846,'/products'),
(694412,'2014-07-20 10:35:44',286845,'/thank-you-for-your-order'),
(694413,'2014-07-20 10:38:51',286846,'/the-birthday-sugar-panda'),
(694414,'2014-07-20 10:40:13',286847,'/lander-2'),
(694415,'2014-07-20 10:40:45',286848,'/home'),
(694416,'2014-07-20 10:41:38',286846,'/cart'),
(694417,'2014-07-20 10:42:14',286847,'/products'),
(694418,'2014-07-20 10:42:37',286846,'/shipping'),
(694419,'2014-07-20 10:43:21',286849,'/lander-2'),
(694420,'2014-07-20 10:43:44',286850,'/lander-2'),
(694421,'2014-07-20 10:45:01',286847,'/the-forever-love-bear'),
(694422,'2014-07-20 10:47:06',286850,'/products'),
(694423,'2014-07-20 10:47:08',286847,'/cart'),
(694424,'2014-07-20 10:59:15',286851,'/home'),
(694425,'2014-07-20 11:00:32',286852,'/lander-2'),
(694426,'2014-07-20 11:01:24',286853,'/lander-2'),
(694427,'2014-07-20 11:01:31',286852,'/products'),
(694428,'2014-07-20 11:01:59',286854,'/lander-3'),
(694429,'2014-07-20 11:02:24',286852,'/the-birthday-sugar-panda'),
(694430,'2014-07-20 11:03:03',286854,'/products'),
(694431,'2014-07-20 11:04:22',286855,'/lander-3'),
(694432,'2014-07-20 11:07:50',286855,'/products'),
(694433,'2014-07-20 11:09:52',286856,'/lander-2'),
(694434,'2014-07-20 11:12:27',286855,'/the-original-mr-fuzzy'),
(694435,'2014-07-20 11:14:18',286855,'/cart'),
(694436,'2014-07-20 11:14:39',286857,'/home'),
(694437,'2014-07-20 11:15:47',286858,'/lander-3'),
(694438,'2014-07-20 11:17:42',286859,'/lander-2'),
(694439,'2014-07-20 11:20:40',286858,'/products'),
(694440,'2014-07-20 11:22:05',286859,'/products'),
(694441,'2014-07-20 11:23:11',286858,'/the-forever-love-bear'),
(694442,'2014-07-20 11:25:00',286859,'/the-original-mr-fuzzy'),
(694443,'2014-07-20 11:25:32',286860,'/lander-2'),
(694444,'2014-07-20 11:27:28',286859,'/cart'),
(694445,'2014-07-20 11:28:36',286859,'/shipping'),
(694446,'2014-07-20 11:29:15',286859,'/billing-2'),
(694447,'2014-07-20 11:44:07',286861,'/lander-3'),
(694448,'2014-07-20 11:47:12',286861,'/products'),
(694449,'2014-07-20 11:48:15',286862,'/home'),
(694450,'2014-07-20 11:49:35',286861,'/the-forever-love-bear'),
(694451,'2014-07-20 11:51:05',286863,'/home'),
(694452,'2014-07-20 11:52:18',286861,'/cart'),
(694453,'2014-07-20 11:52:43',286864,'/home'),
(694454,'2014-07-20 11:54:01',286863,'/products'),
(694455,'2014-07-20 11:54:58',286865,'/lander-2'),
(694456,'2014-07-20 11:56:33',286866,'/lander-2'),
(694457,'2014-07-20 11:56:53',286863,'/the-original-mr-fuzzy'),
(694458,'2014-07-20 11:57:04',286864,'/products'),
(694459,'2014-07-20 11:59:36',286864,'/the-original-mr-fuzzy'),
(694460,'2014-07-20 12:00:08',286865,'/products'),
(694461,'2014-07-20 12:03:58',286865,'/the-original-mr-fuzzy'),
(694462,'2014-07-20 12:18:13',286867,'/lander-3'),
(694463,'2014-07-20 12:19:07',286867,'/products'),
(694464,'2014-07-20 12:19:27',286868,'/lander-2'),
(694465,'2014-07-20 12:26:10',286869,'/lander-3'),
(694466,'2014-07-20 12:26:37',286870,'/home'),
(694467,'2014-07-20 12:27:41',286870,'/products'),
(694468,'2014-07-20 12:30:12',286870,'/the-birthday-sugar-panda'),
(694469,'2014-07-20 12:32:17',286870,'/cart'),
(694470,'2014-07-20 12:34:40',286870,'/shipping'),
(694471,'2014-07-20 12:37:41',286870,'/billing-2'),
(694472,'2014-07-20 12:39:13',286871,'/home'),
(694473,'2014-07-20 12:40:36',286872,'/home'),
(694474,'2014-07-20 12:41:22',286873,'/home'),
(694475,'2014-07-20 12:41:37',286872,'/products'),
(694476,'2014-07-20 12:42:22',286874,'/lander-2'),
(694477,'2014-07-20 12:42:24',286872,'/the-original-mr-fuzzy'),
(694478,'2014-07-20 12:42:47',286873,'/products'),
(694479,'2014-07-20 12:43:19',286873,'/the-original-mr-fuzzy'),
(694480,'2014-07-20 12:44:11',286871,'/products'),
(694481,'2014-07-20 12:45:02',286875,'/lander-2'),
(694482,'2014-07-20 12:45:11',286873,'/cart'),
(694483,'2014-07-20 12:46:10',286873,'/shipping'),
(694484,'2014-07-20 12:47:18',286873,'/billing-2'),
(694485,'2014-07-20 12:48:06',286876,'/lander-3'),
(694486,'2014-07-20 12:54:18',286877,'/lander-2'),
(694487,'2014-07-20 12:56:30',286877,'/products'),
(694488,'2014-07-20 12:59:40',286878,'/lander-3'),
(694489,'2014-07-20 13:00:58',286877,'/the-original-mr-fuzzy'),
(694490,'2014-07-20 13:01:28',286879,'/lander-3'),
(694491,'2014-07-20 13:02:42',286880,'/home'),
(694492,'2014-07-20 13:02:53',286881,'/lander-2'),
(694493,'2014-07-20 13:03:11',286878,'/products'),
(694494,'2014-07-20 13:06:02',286878,'/the-original-mr-fuzzy'),
(694495,'2014-07-20 13:08:24',286881,'/products'),
(694496,'2014-07-20 13:10:09',286882,'/lander-2'),
(694497,'2014-07-20 13:11:43',286883,'/home'),
(694498,'2014-07-20 13:11:47',286884,'/lander-3'),
(694499,'2014-07-20 13:12:26',286882,'/products'),
(694500,'2014-07-20 13:13:02',286882,'/the-original-mr-fuzzy'),
(694501,'2014-07-20 13:13:30',286885,'/home'),
(694502,'2014-07-20 13:14:18',286883,'/products'),
(694503,'2014-07-20 13:14:38',286884,'/products'),
(694504,'2014-07-20 13:16:01',286886,'/lander-2'),
(694505,'2014-07-20 13:17:00',286885,'/products'),
(694506,'2014-07-20 13:18:38',286887,'/lander-2'),
(694507,'2014-07-20 13:21:05',286887,'/products'),
(694508,'2014-07-20 13:22:19',286888,'/lander-3'),
(694509,'2014-07-20 13:22:44',286889,'/lander-3'),
(694510,'2014-07-20 13:23:45',286889,'/products'),
(694511,'2014-07-20 13:23:51',286888,'/products'),
(694512,'2014-07-20 13:24:06',286887,'/the-forever-love-bear'),
(694513,'2014-07-20 13:25:01',286890,'/lander-2'),
(694514,'2014-07-20 13:26:21',286891,'/lander-3'),
(694515,'2014-07-20 13:26:47',286887,'/cart'),
(694516,'2014-07-20 13:27:13',286890,'/products'),
(694517,'2014-07-20 13:27:58',286889,'/the-original-mr-fuzzy'),
(694518,'2014-07-20 13:29:55',286892,'/lander-3'),
(694519,'2014-07-20 13:30:08',286890,'/the-original-mr-fuzzy'),
(694520,'2014-07-20 13:31:42',286889,'/cart'),
(694521,'2014-07-20 13:32:45',286889,'/shipping'),
(694522,'2014-07-20 13:35:45',286893,'/lander-2'),
(694523,'2014-07-20 13:35:56',286894,'/lander-2'),
(694524,'2014-07-20 13:38:48',286894,'/products'),
(694525,'2014-07-20 13:39:14',286895,'/lander-3'),
(694526,'2014-07-20 13:40:29',286894,'/the-original-mr-fuzzy'),
(694527,'2014-07-20 13:46:38',286896,'/lander-2'),
(694528,'2014-07-20 13:51:40',286897,'/home'),
(694529,'2014-07-20 13:52:40',286898,'/lander-2'),
(694530,'2014-07-20 13:54:24',286899,'/lander-3'),
(694531,'2014-07-20 13:55:08',286899,'/products'),
(694532,'2014-07-20 13:55:12',286900,'/home'),
(694533,'2014-07-20 13:55:24',286901,'/lander-2'),
(694534,'2014-07-20 13:55:41',286899,'/the-original-mr-fuzzy'),
(694535,'2014-07-20 13:56:16',286897,'/products'),
(694536,'2014-07-20 13:58:41',286901,'/products'),
(694537,'2014-07-20 14:00:05',286897,'/the-birthday-sugar-panda'),
(694538,'2014-07-20 14:02:58',286901,'/the-forever-love-bear'),
(694539,'2014-07-20 14:05:54',286901,'/cart'),
(694540,'2014-07-20 14:06:25',286902,'/lander-2'),
(694541,'2014-07-20 14:08:54',286903,'/lander-2'),
(694542,'2014-07-20 14:10:29',286904,'/lander-3'),
(694543,'2014-07-20 14:12:35',286903,'/products'),
(694544,'2014-07-20 14:14:36',286904,'/products'),
(694545,'2014-07-20 14:16:27',286904,'/the-original-mr-fuzzy'),
(694546,'2014-07-20 14:17:18',286905,'/lander-2'),
(694547,'2014-07-20 14:18:08',286906,'/lander-2'),
(694548,'2014-07-20 14:18:14',286905,'/products'),
(694549,'2014-07-20 14:18:50',286905,'/the-forever-love-bear'),
(694550,'2014-07-20 14:20:39',286906,'/products'),
(694551,'2014-07-20 14:22:15',286906,'/the-birthday-sugar-panda'),
(694552,'2014-07-20 14:23:45',286907,'/lander-2'),
(694553,'2014-07-20 14:25:51',286907,'/products'),
(694554,'2014-07-20 14:26:49',286908,'/lander-3'),
(694555,'2014-07-20 14:27:21',286907,'/the-original-mr-fuzzy'),
(694556,'2014-07-20 14:28:29',286909,'/lander-2'),
(694557,'2014-07-20 14:34:49',286910,'/lander-2'),
(694558,'2014-07-20 14:36:32',286911,'/lander-3'),
(694559,'2014-07-20 14:39:55',286910,'/products'),
(694560,'2014-07-20 14:39:55',286912,'/home'),
(694561,'2014-07-20 14:41:08',286913,'/lander-3'),
(694562,'2014-07-20 14:42:58',286914,'/lander-3'),
(694563,'2014-07-20 14:44:36',286912,'/products'),
(694564,'2014-07-20 14:46:12',286915,'/lander-2'),
(694565,'2014-07-20 14:47:04',286912,'/the-birthday-sugar-panda'),
(694566,'2014-07-20 14:47:50',286916,'/lander-2'),
(694567,'2014-07-20 14:56:42',286917,'/home'),
(694568,'2014-07-20 14:57:41',286918,'/home'),
(694569,'2014-07-20 15:03:22',286919,'/lander-2'),
(694570,'2014-07-20 15:06:44',286919,'/products'),
(694571,'2014-07-20 15:08:07',286920,'/lander-3'),
(694572,'2014-07-20 15:08:19',286921,'/home'),
(694573,'2014-07-20 15:09:24',286922,'/home'),
(694574,'2014-07-20 15:09:51',286923,'/lander-2'),
(694575,'2014-07-20 15:09:56',286919,'/the-original-mr-fuzzy'),
(694576,'2014-07-20 15:11:12',286924,'/home'),
(694577,'2014-07-20 15:12:56',286919,'/cart'),
(694578,'2014-07-20 15:13:20',286920,'/products'),
(694579,'2014-07-20 15:14:54',286919,'/shipping'),
(694580,'2014-07-20 15:16:04',286925,'/lander-2'),
(694581,'2014-07-20 15:16:44',286925,'/products'),
(694582,'2014-07-20 15:16:51',286924,'/products'),
(694583,'2014-07-20 15:17:04',286919,'/billing-2'),
(694584,'2014-07-20 15:17:41',286925,'/the-original-mr-fuzzy'),
(694585,'2014-07-20 15:19:08',286925,'/cart'),
(694586,'2014-07-20 15:19:31',286925,'/shipping'),
(694587,'2014-07-20 15:20:47',286924,'/the-birthday-sugar-panda'),
(694588,'2014-07-20 15:21:46',286925,'/billing-2'),
(694589,'2014-07-20 15:22:19',286919,'/thank-you-for-your-order'),
(694590,'2014-07-20 15:22:57',286924,'/cart'),
(694591,'2014-07-20 15:23:06',286925,'/thank-you-for-your-order'),
(694592,'2014-07-20 15:25:42',286924,'/shipping'),
(694593,'2014-07-20 15:25:54',286926,'/home'),
(694594,'2014-07-20 15:26:56',286924,'/billing-2'),
(694595,'2014-07-20 15:29:20',286926,'/products'),
(694596,'2014-07-20 15:30:54',286926,'/the-birthday-sugar-panda'),
(694597,'2014-07-20 15:34:49',286926,'/cart'),
(694598,'2014-07-20 15:35:19',286926,'/shipping'),
(694599,'2014-07-20 15:36:42',286926,'/billing-2'),
(694600,'2014-07-20 15:37:10',286927,'/lander-3'),
(694601,'2014-07-20 15:37:30',286926,'/thank-you-for-your-order'),
(694602,'2014-07-20 15:38:01',286928,'/lander-2'),
(694603,'2014-07-20 15:38:30',286929,'/lander-3'),
(694604,'2014-07-20 15:46:20',286930,'/lander-2'),
(694605,'2014-07-20 15:47:33',286931,'/lander-3'),
(694606,'2014-07-20 15:48:27',286930,'/products'),
(694607,'2014-07-20 15:48:43',286930,'/the-forever-love-bear'),
(694608,'2014-07-20 15:49:23',286932,'/lander-2'),
(694609,'2014-07-20 15:50:47',286931,'/products'),
(694610,'2014-07-20 15:51:38',286931,'/the-original-mr-fuzzy'),
(694611,'2014-07-20 15:51:58',286933,'/home'),
(694612,'2014-07-20 15:56:52',286933,'/products'),
(694613,'2014-07-20 15:58:57',286934,'/home'),
(694614,'2014-07-20 16:00:01',286933,'/the-forever-love-bear'),
(694615,'2014-07-20 16:02:10',286935,'/home'),
(694616,'2014-07-20 16:02:45',286936,'/home'),
(694617,'2014-07-20 16:05:32',286935,'/products'),
(694618,'2014-07-20 16:08:57',286937,'/lander-2'),
(694619,'2014-07-20 16:14:15',286937,'/products'),
(694620,'2014-07-20 16:16:08',286938,'/home'),
(694621,'2014-07-20 16:18:16',286938,'/products'),
(694622,'2014-07-20 16:22:24',286938,'/the-original-mr-fuzzy'),
(694623,'2014-07-20 16:26:20',286938,'/cart'),
(694624,'2014-07-20 16:27:19',286938,'/shipping'),
(694625,'2014-07-20 16:29:23',286939,'/lander-2'),
(694626,'2014-07-20 16:30:03',286938,'/billing-2'),
(694627,'2014-07-20 16:30:09',286940,'/lander-2'),
(694628,'2014-07-20 16:32:45',286941,'/home'),
(694629,'2014-07-20 16:33:08',286942,'/home'),
(694630,'2014-07-20 16:35:48',286940,'/products'),
(694631,'2014-07-20 16:37:55',286940,'/the-original-mr-fuzzy'),
(694632,'2014-07-20 16:40:43',286943,'/lander-3'),
(694633,'2014-07-20 16:41:01',286944,'/lander-2'),
(694634,'2014-07-20 16:41:42',286940,'/cart'),
(694635,'2014-07-20 16:43:27',286944,'/products'),
(694636,'2014-07-20 16:43:51',286945,'/home'),
(694637,'2014-07-20 16:44:15',286946,'/lander-3'),
(694638,'2014-07-20 16:45:49',286944,'/the-forever-love-bear'),
(694639,'2014-07-20 16:48:11',286947,'/lander-2'),
(694640,'2014-07-20 16:48:56',286944,'/cart'),
(694641,'2014-07-20 16:49:08',286945,'/products'),
(694642,'2014-07-20 16:51:52',286947,'/products'),
(694643,'2014-07-20 16:52:02',286944,'/shipping'),
(694644,'2014-07-20 16:52:29',286944,'/billing-2'),
(694645,'2014-07-20 16:52:39',286947,'/the-original-mr-fuzzy'),
(694646,'2014-07-20 16:55:52',286948,'/lander-3'),
(694647,'2014-07-20 16:57:10',286944,'/thank-you-for-your-order'),
(694648,'2014-07-20 17:06:14',286949,'/home'),
(694649,'2014-07-20 17:07:11',286950,'/lander-3'),
(694650,'2014-07-20 17:07:57',286950,'/products'),
(694651,'2014-07-20 17:08:38',286951,'/lander-2'),
(694652,'2014-07-20 17:08:56',286950,'/the-original-mr-fuzzy'),
(694653,'2014-07-20 17:11:30',286951,'/products'),
(694654,'2014-07-20 17:12:42',286950,'/cart'),
(694655,'2014-07-20 17:13:14',286952,'/lander-2'),
(694656,'2014-07-20 17:13:51',286951,'/the-original-mr-fuzzy'),
(694657,'2014-07-20 17:14:09',286950,'/shipping'),
(694658,'2014-07-20 17:14:36',286952,'/products'),
(694659,'2014-07-20 17:18:25',286953,'/lander-3'),
(694660,'2014-07-20 17:18:45',286952,'/the-original-mr-fuzzy'),
(694661,'2014-07-20 17:20:32',286952,'/cart'),
(694662,'2014-07-20 17:22:03',286953,'/products'),
(694663,'2014-07-20 17:23:52',286954,'/home'),
(694664,'2014-07-20 17:24:34',286955,'/lander-2'),
(694665,'2014-07-20 17:28:33',286956,'/lander-2'),
(694666,'2014-07-20 17:29:24',286954,'/products'),
(694667,'2014-07-20 17:30:01',286955,'/products'),
(694668,'2014-07-20 17:31:33',286955,'/the-forever-love-bear'),
(694669,'2014-07-20 17:32:00',286956,'/products'),
(694670,'2014-07-20 17:33:45',286955,'/cart'),
(694671,'2014-07-20 17:34:01',286954,'/the-original-mr-fuzzy'),
(694672,'2014-07-20 17:34:25',286956,'/the-original-mr-fuzzy'),
(694673,'2014-07-20 17:34:36',286957,'/home'),
(694674,'2014-07-20 17:34:53',286954,'/cart'),
(694675,'2014-07-20 17:35:00',286958,'/home'),
(694676,'2014-07-20 17:35:26',286959,'/lander-2'),
(694677,'2014-07-20 17:36:07',286954,'/shipping'),
(694678,'2014-07-20 17:36:08',286958,'/products'),
(694679,'2014-07-20 17:36:30',286960,'/home'),
(694680,'2014-07-20 17:38:37',286954,'/billing-2'),
(694681,'2014-07-20 17:38:41',286959,'/products'),
(694682,'2014-07-20 17:38:57',286958,'/the-original-mr-fuzzy'),
(694683,'2014-07-20 17:39:37',286958,'/cart'),
(694684,'2014-07-20 17:40:02',286961,'/lander-3'),
(694685,'2014-07-20 17:40:49',286959,'/the-original-mr-fuzzy'),
(694686,'2014-07-20 17:40:53',286962,'/home'),
(694687,'2014-07-20 17:41:04',286958,'/shipping'),
(694688,'2014-07-20 17:41:45',286961,'/products'),
(694689,'2014-07-20 17:42:28',286963,'/home'),
(694690,'2014-07-20 17:43:24',286962,'/products'),
(694691,'2014-07-20 17:43:45',286961,'/the-birthday-sugar-panda'),
(694692,'2014-07-20 17:44:05',286963,'/products'),
(694693,'2014-07-20 17:46:36',286964,'/lander-2'),
(694694,'2014-07-20 17:47:23',286961,'/cart'),
(694695,'2014-07-20 17:47:26',286963,'/the-birthday-sugar-panda'),
(694696,'2014-07-20 17:48:36',286963,'/cart'),
(694697,'2014-07-20 17:49:21',286963,'/shipping'),
(694698,'2014-07-20 17:50:37',286961,'/shipping'),
(694699,'2014-07-20 17:50:48',286965,'/lander-3'),
(694700,'2014-07-20 17:51:14',286966,'/lander-2'),
(694701,'2014-07-20 17:51:23',286967,'/lander-3'),
(694702,'2014-07-20 17:51:39',286963,'/billing-2'),
(694703,'2014-07-20 17:52:39',286961,'/billing-2'),
(694704,'2014-07-20 17:53:18',286965,'/products'),
(694705,'2014-07-20 17:55:46',286966,'/products'),
(694706,'2014-07-20 17:56:36',286967,'/products'),
(694707,'2014-07-20 17:57:27',286961,'/thank-you-for-your-order'),
(694708,'2014-07-20 17:57:27',286966,'/the-forever-love-bear'),
(694709,'2014-07-20 17:57:50',286968,'/home'),
(694710,'2014-07-20 17:59:06',286967,'/the-forever-love-bear'),
(694711,'2014-07-20 17:59:16',286966,'/cart'),
(694712,'2014-07-20 17:59:48',286969,'/home'),
(694713,'2014-07-20 18:00:10',286966,'/shipping'),
(694714,'2014-07-20 18:00:37',286967,'/cart'),
(694715,'2014-07-20 18:01:10',286969,'/products'),
(694716,'2014-07-20 18:02:22',286966,'/billing-2'),
(694717,'2014-07-20 18:02:23',286970,'/lander-3'),
(694718,'2014-07-20 18:02:27',286971,'/home'),
(694719,'2014-07-20 18:02:30',286967,'/shipping'),
(694720,'2014-07-20 18:03:05',286972,'/home'),
(694721,'2014-07-20 18:03:58',286969,'/the-original-mr-fuzzy'),
(694722,'2014-07-20 18:04:11',286973,'/home'),
(694723,'2014-07-20 18:04:50',286974,'/lander-2'),
(694724,'2014-07-20 18:06:27',286975,'/lander-2'),
(694725,'2014-07-20 18:08:37',286973,'/products'),
(694726,'2014-07-20 18:09:37',286975,'/products'),
(694727,'2014-07-20 18:10:28',286973,'/the-original-mr-fuzzy'),
(694728,'2014-07-20 18:10:40',286974,'/products'),
(694729,'2014-07-20 18:11:12',286975,'/the-original-mr-fuzzy'),
(694730,'2014-07-20 18:11:16',286974,'/the-original-mr-fuzzy'),
(694731,'2014-07-20 18:12:55',286975,'/cart'),
(694732,'2014-07-20 18:14:26',286976,'/lander-2'),
(694733,'2014-07-20 18:15:45',286975,'/shipping'),
(694734,'2014-07-20 18:16:34',286975,'/billing-2'),
(694735,'2014-07-20 18:17:33',286977,'/lander-2'),
(694736,'2014-07-20 18:17:39',286978,'/lander-2'),
(694737,'2014-07-20 18:18:08',286979,'/lander-3'),
(694738,'2014-07-20 18:20:45',286975,'/thank-you-for-your-order'),
(694739,'2014-07-20 18:22:09',286978,'/products'),
(694740,'2014-07-20 18:23:35',286978,'/the-birthday-sugar-panda'),
(694741,'2014-07-20 18:27:13',286978,'/cart'),
(694742,'2014-07-20 18:27:24',286980,'/home'),
(694743,'2014-07-20 18:28:31',286981,'/lander-2'),
(694744,'2014-07-20 18:28:58',286980,'/products'),
(694745,'2014-07-20 18:31:00',286981,'/products'),
(694746,'2014-07-20 18:33:12',286981,'/the-original-mr-fuzzy'),
(694747,'2014-07-20 18:34:52',286981,'/cart'),
(694748,'2014-07-20 18:35:51',286981,'/shipping'),
(694749,'2014-07-20 18:36:59',286982,'/home'),
(694750,'2014-07-20 18:38:50',286981,'/billing-2'),
(694751,'2014-07-20 18:41:16',286982,'/products'),
(694752,'2014-07-20 18:42:30',286983,'/home'),
(694753,'2014-07-20 18:42:51',286984,'/home'),
(694754,'2014-07-20 18:43:15',286982,'/the-original-mr-fuzzy'),
(694755,'2014-07-20 18:43:47',286985,'/lander-3'),
(694756,'2014-07-20 18:43:52',286982,'/cart'),
(694757,'2014-07-20 18:47:09',286982,'/shipping'),
(694758,'2014-07-20 18:50:56',286986,'/lander-2'),
(694759,'2014-07-20 18:57:28',286987,'/lander-2'),
(694760,'2014-07-20 18:57:46',286988,'/home'),
(694761,'2014-07-20 18:58:47',286989,'/lander-2'),
(694762,'2014-07-20 18:59:50',286989,'/products'),
(694763,'2014-07-20 19:00:26',286990,'/lander-2'),
(694764,'2014-07-20 19:01:15',286987,'/products'),
(694765,'2014-07-20 19:01:19',286988,'/products'),
(694766,'2014-07-20 19:01:54',286988,'/the-original-mr-fuzzy'),
(694767,'2014-07-20 19:01:59',286989,'/the-original-mr-fuzzy'),
(694768,'2014-07-20 19:02:48',286988,'/cart'),
(694769,'2014-07-20 19:03:32',286991,'/lander-2'),
(694770,'2014-07-20 19:04:23',286987,'/the-original-mr-fuzzy'),
(694771,'2014-07-20 19:04:30',286991,'/products'),
(694772,'2014-07-20 19:05:10',286988,'/shipping'),
(694773,'2014-07-20 19:05:45',286987,'/cart'),
(694774,'2014-07-20 19:07:04',286992,'/lander-2'),
(694775,'2014-07-20 19:07:36',286992,'/products'),
(694776,'2014-07-20 19:08:48',286991,'/the-original-mr-fuzzy'),
(694777,'2014-07-20 19:09:07',286992,'/the-original-mr-fuzzy'),
(694778,'2014-07-20 19:09:32',286992,'/cart'),
(694779,'2014-07-20 19:12:26',286991,'/cart'),
(694780,'2014-07-20 19:27:05',286993,'/lander-2'),
(694781,'2014-07-20 19:28:10',286994,'/lander-2'),
(694782,'2014-07-20 19:29:58',286994,'/products'),
(694783,'2014-07-20 19:33:17',286994,'/the-original-mr-fuzzy'),
(694784,'2014-07-20 19:36:55',286995,'/lander-2'),
(694785,'2014-07-20 19:40:06',286995,'/products'),
(694786,'2014-07-20 19:43:02',286995,'/the-original-mr-fuzzy'),
(694787,'2014-07-20 19:43:21',286996,'/lander-2'),
(694788,'2014-07-20 19:45:39',286997,'/lander-2'),
(694789,'2014-07-20 19:47:38',286998,'/home'),
(694790,'2014-07-20 19:50:34',286997,'/products'),
(694791,'2014-07-20 19:51:04',286998,'/products'),
(694792,'2014-07-20 19:53:10',286999,'/lander-3'),
(694793,'2014-07-20 19:55:03',286997,'/the-original-mr-fuzzy'),
(694794,'2014-07-20 19:55:35',286998,'/the-birthday-sugar-panda'),
(694795,'2014-07-20 19:58:42',286999,'/products'),
(694796,'2014-07-20 20:02:39',287000,'/lander-2'),
(694797,'2014-07-20 20:03:11',286999,'/the-original-mr-fuzzy'),
(694798,'2014-07-20 20:03:20',287001,'/home'),
(694799,'2014-07-20 20:04:56',286999,'/cart'),
(694800,'2014-07-20 20:05:05',287002,'/lander-3'),
(694801,'2014-07-20 20:06:29',287003,'/lander-3'),
(694802,'2014-07-20 20:06:36',287000,'/products'),
(694803,'2014-07-20 20:08:04',287002,'/products'),
(694804,'2014-07-20 20:10:48',287000,'/the-original-mr-fuzzy'),
(694805,'2014-07-20 20:10:51',287003,'/products'),
(694806,'2014-07-20 20:10:55',287002,'/the-forever-love-bear'),
(694807,'2014-07-20 20:11:34',287004,'/lander-2'),
(694808,'2014-07-20 20:12:17',287003,'/the-original-mr-fuzzy'),
(694809,'2014-07-20 20:13:04',287004,'/products'),
(694810,'2014-07-20 20:14:20',287002,'/cart'),
(694811,'2014-07-20 20:15:42',287005,'/lander-3'),
(694812,'2014-07-20 20:15:42',287006,'/lander-2'),
(694813,'2014-07-20 20:15:50',287004,'/the-original-mr-fuzzy'),
(694814,'2014-07-20 20:15:55',287007,'/lander-2'),
(694815,'2014-07-20 20:15:58',287002,'/shipping'),
(694816,'2014-07-20 20:18:39',287005,'/products'),
(694817,'2014-07-20 20:19:04',287005,'/the-original-mr-fuzzy'),
(694818,'2014-07-20 20:19:06',287007,'/products'),
(694819,'2014-07-20 20:19:32',287005,'/cart'),
(694820,'2014-07-20 20:20:40',287008,'/lander-2'),
(694821,'2014-07-20 20:21:32',287007,'/the-birthday-sugar-panda'),
(694822,'2014-07-20 20:25:56',287008,'/products'),
(694823,'2014-07-20 20:27:42',287008,'/the-original-mr-fuzzy'),
(694824,'2014-07-20 20:29:31',287009,'/lander-2'),
(694825,'2014-07-20 20:32:27',287009,'/products'),
(694826,'2014-07-20 20:33:46',287009,'/the-original-mr-fuzzy'),
(694827,'2014-07-20 20:37:30',287010,'/lander-2'),
(694828,'2014-07-20 20:39:33',287011,'/home'),
(694829,'2014-07-20 20:41:15',287010,'/products'),
(694830,'2014-07-20 20:42:19',287010,'/the-original-mr-fuzzy'),
(694831,'2014-07-20 20:42:40',287012,'/lander-2'),
(694832,'2014-07-20 20:44:05',287012,'/products'),
(694833,'2014-07-20 20:44:18',287011,'/products'),
(694834,'2014-07-20 20:44:19',287013,'/home'),
(694835,'2014-07-20 20:44:43',287013,'/products'),
(694836,'2014-07-20 20:44:55',287010,'/cart'),
(694837,'2014-07-20 20:45:24',287011,'/the-original-mr-fuzzy'),
(694838,'2014-07-20 20:45:42',287010,'/shipping'),
(694839,'2014-07-20 20:46:07',287012,'/the-original-mr-fuzzy'),
(694840,'2014-07-20 20:46:07',287014,'/home'),
(694841,'2014-07-20 20:46:54',287013,'/the-birthday-sugar-panda'),
(694842,'2014-07-20 20:47:45',287014,'/products'),
(694843,'2014-07-20 20:49:17',287011,'/cart'),
(694844,'2014-07-20 20:50:03',287012,'/cart'),
(694845,'2014-07-20 20:50:48',287013,'/cart'),
(694846,'2014-07-20 20:52:06',287013,'/shipping'),
(694847,'2014-07-20 20:52:17',287012,'/shipping'),
(694848,'2014-07-20 20:52:20',287014,'/the-birthday-sugar-panda'),
(694849,'2014-07-20 20:52:47',287012,'/billing-2'),
(694850,'2014-07-20 20:53:34',287012,'/thank-you-for-your-order'),
(694851,'2014-07-20 20:54:03',287013,'/billing-2'),
(694852,'2014-07-20 20:55:13',287015,'/lander-2'),
(694853,'2014-07-20 20:55:59',287014,'/cart'),
(694854,'2014-07-20 20:56:18',287015,'/products'),
(694855,'2014-07-20 20:56:32',287016,'/lander-2'),
(694856,'2014-07-20 20:58:24',287017,'/lander-3'),
(694857,'2014-07-20 20:58:45',287017,'/products'),
(694858,'2014-07-20 20:59:03',287014,'/shipping'),
(694859,'2014-07-20 20:59:11',287015,'/the-birthday-sugar-panda'),
(694860,'2014-07-20 20:59:12',287018,'/home'),
(694861,'2014-07-20 21:01:07',287014,'/billing-2'),
(694862,'2014-07-20 21:02:21',287014,'/thank-you-for-your-order'),
(694863,'2014-07-20 21:04:11',287018,'/products'),
(694864,'2014-07-20 21:04:37',287018,'/the-birthday-sugar-panda'),
(694865,'2014-07-20 21:05:04',287019,'/home'),
(694866,'2014-07-20 21:05:04',287020,'/lander-2'),
(694867,'2014-07-20 21:06:51',287019,'/products'),
(694868,'2014-07-20 21:08:51',287020,'/products'),
(694869,'2014-07-20 21:08:56',287019,'/the-original-mr-fuzzy'),
(694870,'2014-07-20 21:10:57',287021,'/lander-2'),
(694871,'2014-07-20 21:11:27',287019,'/cart'),
(694872,'2014-07-20 21:13:18',287020,'/the-birthday-sugar-panda'),
(694873,'2014-07-20 21:15:07',287022,'/lander-2'),
(694874,'2014-07-20 21:18:30',287023,'/lander-2'),
(694875,'2014-07-20 21:19:35',287024,'/lander-3'),
(694876,'2014-07-20 21:20:21',287025,'/home'),
(694877,'2014-07-20 21:21:42',287024,'/products'),
(694878,'2014-07-20 21:22:31',287023,'/products'),
(694879,'2014-07-20 21:23:15',287025,'/products'),
(694880,'2014-07-20 21:25:02',287023,'/the-original-mr-fuzzy'),
(694881,'2014-07-20 21:26:13',287023,'/cart'),
(694882,'2014-07-20 21:26:34',287023,'/shipping'),
(694883,'2014-07-20 21:26:39',287025,'/the-original-mr-fuzzy'),
(694884,'2014-07-20 21:29:31',287026,'/lander-2'),
(694885,'2014-07-20 21:32:48',287026,'/products'),
(694886,'2014-07-20 21:33:07',287026,'/the-original-mr-fuzzy'),
(694887,'2014-07-20 21:33:53',287027,'/lander-3'),
(694888,'2014-07-20 21:34:44',287026,'/cart'),
(694889,'2014-07-20 21:36:16',287028,'/lander-3'),
(694890,'2014-07-20 21:37:43',287026,'/shipping'),
(694891,'2014-07-20 21:38:07',287029,'/lander-2'),
(694892,'2014-07-20 21:38:58',287026,'/billing-2'),
(694893,'2014-07-20 21:47:06',287030,'/lander-2'),
(694894,'2014-07-20 21:51:07',287031,'/lander-3'),
(694895,'2014-07-20 21:52:05',287032,'/lander-2'),
(694896,'2014-07-20 21:53:10',287032,'/products'),
(694897,'2014-07-20 21:54:24',287031,'/products'),
(694898,'2014-07-20 21:54:41',287033,'/lander-2'),
(694899,'2014-07-20 21:55:34',287034,'/lander-2'),
(694900,'2014-07-20 21:55:57',287035,'/lander-2'),
(694901,'2014-07-20 21:56:28',287032,'/the-original-mr-fuzzy'),
(694902,'2014-07-20 21:57:29',287035,'/products'),
(694903,'2014-07-20 21:58:01',287036,'/lander-3'),
(694904,'2014-07-20 21:58:08',287035,'/the-birthday-sugar-panda'),
(694905,'2014-07-20 21:58:12',287037,'/lander-2'),
(694906,'2014-07-20 21:58:50',287031,'/the-original-mr-fuzzy'),
(694907,'2014-07-20 21:59:16',287031,'/cart'),
(694908,'2014-07-20 22:00:01',287033,'/products'),
(694909,'2014-07-20 22:00:05',287038,'/home'),
(694910,'2014-07-20 22:00:28',287034,'/products'),
(694911,'2014-07-20 22:02:58',287033,'/the-forever-love-bear'),
(694912,'2014-07-20 22:03:19',287039,'/lander-3'),
(694913,'2014-07-20 22:04:36',287038,'/products'),
(694914,'2014-07-20 22:05:04',287034,'/the-birthday-sugar-panda'),
(694915,'2014-07-20 22:05:45',287040,'/lander-2'),
(694916,'2014-07-20 22:06:02',287041,'/lander-2'),
(694917,'2014-07-20 22:09:50',287042,'/lander-2'),
(694918,'2014-07-20 22:10:47',287040,'/products'),
(694919,'2014-07-20 22:11:07',287042,'/products'),
(694920,'2014-07-20 22:12:57',287043,'/lander-3'),
(694921,'2014-07-20 22:17:38',287043,'/products'),
(694922,'2014-07-20 22:18:47',287044,'/home'),
(694923,'2014-07-20 22:23:39',287045,'/lander-2'),
(694924,'2014-07-20 22:24:33',287044,'/products'),
(694925,'2014-07-20 22:24:56',287046,'/lander-2'),
(694926,'2014-07-20 22:26:00',287045,'/products'),
(694927,'2014-07-20 22:26:59',287044,'/the-original-mr-fuzzy'),
(694928,'2014-07-20 22:26:59',287047,'/lander-2'),
(694929,'2014-07-20 22:27:10',287045,'/the-original-mr-fuzzy'),
(694930,'2014-07-20 22:27:34',287044,'/cart'),
(694931,'2014-07-20 22:27:55',287048,'/lander-2'),
(694932,'2014-07-20 22:28:20',287045,'/cart'),
(694933,'2014-07-20 22:28:54',287047,'/products'),
(694934,'2014-07-20 22:29:28',287046,'/products'),
(694935,'2014-07-20 22:29:50',287047,'/the-original-mr-fuzzy'),
(694936,'2014-07-20 22:31:08',287045,'/shipping'),
(694937,'2014-07-20 22:31:32',287049,'/lander-2'),
(694938,'2014-07-20 22:32:10',287046,'/the-original-mr-fuzzy'),
(694939,'2014-07-20 22:33:32',287047,'/cart'),
(694940,'2014-07-20 22:33:48',287045,'/billing-2'),
(694941,'2014-07-20 22:34:40',287047,'/shipping'),
(694942,'2014-07-20 22:35:07',287047,'/billing-2'),
(694943,'2014-07-20 22:36:09',287050,'/lander-3'),
(694944,'2014-07-20 22:36:36',287047,'/thank-you-for-your-order'),
(694945,'2014-07-20 22:37:02',287045,'/thank-you-for-your-order'),
(694946,'2014-07-20 22:38:31',287051,'/lander-2'),
(694947,'2014-07-20 22:40:14',287052,'/home'),
(694948,'2014-07-20 22:41:51',287050,'/products'),
(694949,'2014-07-20 22:44:54',287053,'/lander-3'),
(694950,'2014-07-20 22:45:28',287053,'/products'),
(694951,'2014-07-20 22:45:36',287052,'/products'),
(694952,'2014-07-20 22:48:57',287054,'/home'),
(694953,'2014-07-20 22:51:54',287054,'/products'),
(694954,'2014-07-20 22:52:34',287055,'/lander-3'),
(694955,'2014-07-20 22:52:39',287054,'/the-original-mr-fuzzy'),
(694956,'2014-07-20 22:54:09',287056,'/lander-2'),
(694957,'2014-07-20 22:54:42',287057,'/home'),
(694958,'2014-07-20 22:57:18',287058,'/lander-2'),
(694959,'2014-07-20 22:57:30',287059,'/home'),
(694960,'2014-07-20 22:58:15',287060,'/lander-2'),
(694961,'2014-07-20 22:58:19',287059,'/products'),
(694962,'2014-07-20 22:59:06',287059,'/the-original-mr-fuzzy'),
(694963,'2014-07-20 23:01:13',287061,'/lander-2'),
(694964,'2014-07-20 23:01:39',287062,'/home'),
(694965,'2014-07-20 23:01:55',287058,'/products'),
(694966,'2014-07-20 23:01:59',287059,'/cart'),
(694967,'2014-07-20 23:02:34',287058,'/the-original-mr-fuzzy'),
(694968,'2014-07-20 23:02:38',287062,'/products'),
(694969,'2014-07-20 23:03:41',287060,'/products'),
(694970,'2014-07-20 23:03:53',287063,'/lander-2'),
(694971,'2014-07-20 23:04:08',287061,'/products'),
(694972,'2014-07-20 23:04:15',287059,'/shipping'),
(694973,'2014-07-20 23:05:18',287064,'/home'),
(694974,'2014-07-20 23:05:24',287060,'/the-birthday-sugar-panda'),
(694975,'2014-07-20 23:05:42',287061,'/the-birthday-sugar-panda'),
(694976,'2014-07-20 23:06:03',287065,'/home'),
(694977,'2014-07-20 23:06:10',287058,'/cart'),
(694978,'2014-07-20 23:06:39',287058,'/shipping'),
(694979,'2014-07-20 23:07:03',287066,'/home'),
(694980,'2014-07-20 23:07:10',287067,'/home'),
(694981,'2014-07-20 23:07:13',287059,'/billing-2'),
(694982,'2014-07-20 23:08:30',287063,'/products'),
(694983,'2014-07-20 23:08:33',287060,'/cart'),
(694984,'2014-07-20 23:08:37',287065,'/products'),
(694985,'2014-07-20 23:08:51',287059,'/thank-you-for-your-order'),
(694986,'2014-07-20 23:08:53',287064,'/products'),
(694987,'2014-07-20 23:09:20',287058,'/billing-2'),
(694988,'2014-07-20 23:10:31',287068,'/lander-2'),
(694989,'2014-07-20 23:10:56',287060,'/shipping'),
(694990,'2014-07-20 23:11:17',287064,'/the-original-mr-fuzzy'),
(694991,'2014-07-20 23:11:42',287058,'/thank-you-for-your-order'),
(694992,'2014-07-20 23:13:36',287069,'/lander-2'),
(694993,'2014-07-20 23:14:28',287070,'/home'),
(694994,'2014-07-20 23:14:55',287069,'/products'),
(694995,'2014-07-20 23:17:34',287069,'/the-original-mr-fuzzy'),
(694996,'2014-07-20 23:20:36',287069,'/cart'),
(694997,'2014-07-20 23:23:05',287071,'/home'),
(694998,'2014-07-20 23:23:25',287071,'/products'),
(694999,'2014-07-20 23:24:47',287071,'/the-original-mr-fuzzy'),
(695000,'2014-07-20 23:26:22',287072,'/lander-2'),
(695001,'2014-07-20 23:28:28',287072,'/products'),
(695002,'2014-07-20 23:30:31',287073,'/home'),
(695003,'2014-07-20 23:31:32',287072,'/the-original-mr-fuzzy'),
(695004,'2014-07-20 23:33:12',287072,'/cart'),
(695005,'2014-07-20 23:34:35',287074,'/lander-2'),
(695006,'2014-07-20 23:35:24',287073,'/products'),
(695007,'2014-07-20 23:37:05',287075,'/lander-2'),
(695008,'2014-07-20 23:37:31',287073,'/the-original-mr-fuzzy'),
(695009,'2014-07-20 23:38:55',287076,'/home'),
(695010,'2014-07-20 23:40:52',287077,'/lander-2'),
(695011,'2014-07-20 23:42:01',287078,'/home'),
(695012,'2014-07-20 23:43:05',287079,'/lander-2'),
(695013,'2014-07-20 23:51:36',287080,'/lander-2'),
(695014,'2014-07-20 23:54:08',287081,'/home'),
(695015,'2014-07-20 23:54:58',287080,'/products'),
(695016,'2014-07-20 23:56:07',287080,'/the-original-mr-fuzzy'),
(695017,'2014-07-20 23:58:34',287080,'/cart'),
(695018,'2014-07-20 23:58:39',287082,'/lander-2'),
(695019,'2014-07-20 23:59:27',287081,'/products'),
(695020,'2014-07-20 23:59:37',287083,'/home'),
(695021,'2014-07-21 00:03:02',287081,'/the-original-mr-fuzzy'),
(695022,'2014-07-21 00:03:19',287084,'/lander-2'),
(695023,'2014-07-21 00:03:44',287082,'/products'),
(695024,'2014-07-21 00:04:41',287082,'/the-original-mr-fuzzy'),
(695025,'2014-07-21 00:05:40',287085,'/lander-2'),
(695026,'2014-07-21 00:08:39',287084,'/products'),
(695027,'2014-07-21 00:11:11',287086,'/lander-2'),
(695028,'2014-07-21 00:11:15',287084,'/the-original-mr-fuzzy'),
(695029,'2014-07-21 00:13:59',287087,'/lander-2'),
(695030,'2014-07-21 00:14:25',287084,'/cart'),
(695031,'2014-07-21 00:16:10',287086,'/products'),
(695032,'2014-07-21 00:16:41',287088,'/home'),
(695033,'2014-07-21 00:17:13',287086,'/the-original-mr-fuzzy'),
(695034,'2014-07-21 00:19:24',287089,'/lander-2'),
(695035,'2014-07-21 00:20:59',287090,'/lander-3'),
(695036,'2014-07-21 00:21:58',287088,'/products'),
(695037,'2014-07-21 00:22:12',287089,'/products'),
(695038,'2014-07-21 00:22:30',287089,'/the-original-mr-fuzzy'),
(695039,'2014-07-21 00:23:35',287088,'/the-original-mr-fuzzy'),
(695040,'2014-07-21 00:25:00',287091,'/lander-2'),
(695041,'2014-07-21 00:28:54',287092,'/lander-3'),
(695042,'2014-07-21 00:29:20',287091,'/products'),
(695043,'2014-07-21 00:30:06',287091,'/the-original-mr-fuzzy'),
(695044,'2014-07-21 00:36:02',287093,'/home'),
(695045,'2014-07-21 00:38:40',287094,'/lander-2'),
(695046,'2014-07-21 00:40:46',287094,'/products'),
(695047,'2014-07-21 00:41:44',287095,'/home'),
(695048,'2014-07-21 00:42:47',287096,'/lander-2'),
(695049,'2014-07-21 00:43:29',287094,'/the-original-mr-fuzzy'),
(695050,'2014-07-21 00:44:17',287094,'/cart'),
(695051,'2014-07-21 00:45:16',287097,'/home'),
(695052,'2014-07-21 00:45:27',287094,'/shipping'),
(695053,'2014-07-21 00:46:04',287094,'/billing-2'),
(695054,'2014-07-21 00:50:14',287098,'/home'),
(695055,'2014-07-21 00:50:46',287099,'/home'),
(695056,'2014-07-21 00:51:01',287100,'/lander-2'),
(695057,'2014-07-21 00:51:25',287098,'/products'),
(695058,'2014-07-21 00:53:07',287100,'/products'),
(695059,'2014-07-21 00:55:17',287100,'/the-original-mr-fuzzy'),
(695060,'2014-07-21 00:55:27',287101,'/lander-2'),
(695061,'2014-07-21 00:55:48',287102,'/lander-2'),
(695062,'2014-07-21 00:56:39',287100,'/cart'),
(695063,'2014-07-21 00:57:52',287101,'/products'),
(695064,'2014-07-21 00:58:22',287103,'/home'),
(695065,'2014-07-21 00:58:47',287102,'/products'),
(695066,'2014-07-21 00:59:17',287104,'/home'),
(695067,'2014-07-21 00:59:54',287102,'/the-original-mr-fuzzy'),
(695068,'2014-07-21 01:00:19',287101,'/the-original-mr-fuzzy'),
(695069,'2014-07-21 01:01:02',287102,'/cart'),
(695070,'2014-07-21 01:01:54',287105,'/lander-2'),
(695071,'2014-07-21 01:03:41',287104,'/products'),
(695072,'2014-07-21 01:04:22',287101,'/cart'),
(695073,'2014-07-21 01:04:51',287106,'/home'),
(695074,'2014-07-21 01:05:35',287105,'/products'),
(695075,'2014-07-21 01:06:04',287104,'/the-original-mr-fuzzy'),
(695076,'2014-07-21 01:06:21',287101,'/shipping'),
(695077,'2014-07-21 01:06:27',287107,'/lander-2'),
(695078,'2014-07-21 01:06:34',287106,'/products'),
(695079,'2014-07-21 01:10:27',287106,'/the-forever-love-bear'),
(695080,'2014-07-21 01:13:56',287108,'/home'),
(695081,'2014-07-21 01:14:27',287106,'/cart'),
(695082,'2014-07-21 01:16:25',287108,'/products'),
(695083,'2014-07-21 01:17:30',287109,'/home'),
(695084,'2014-07-21 01:18:37',287110,'/lander-3'),
(695085,'2014-07-21 01:19:36',287108,'/the-birthday-sugar-panda'),
(695086,'2014-07-21 01:19:44',287109,'/products'),
(695087,'2014-07-21 01:21:14',287108,'/cart'),
(695088,'2014-07-21 01:23:42',287111,'/lander-2'),
(695089,'2014-07-21 01:23:46',287109,'/the-original-mr-fuzzy'),
(695090,'2014-07-21 01:26:17',287111,'/products'),
(695091,'2014-07-21 01:26:49',287109,'/cart'),
(695092,'2014-07-21 01:27:49',287111,'/the-original-mr-fuzzy'),
(695093,'2014-07-21 01:29:17',287109,'/shipping'),
(695094,'2014-07-21 01:29:28',287112,'/home'),
(695095,'2014-07-21 01:30:26',287111,'/cart'),
(695096,'2014-07-21 01:31:21',287113,'/lander-2'),
(695097,'2014-07-21 01:31:54',287109,'/billing-2'),
(695098,'2014-07-21 01:32:32',287114,'/lander-2'),
(695099,'2014-07-21 01:32:55',287111,'/shipping'),
(695100,'2014-07-21 01:33:58',287112,'/products'),
(695101,'2014-07-21 01:34:32',287115,'/lander-2'),
(695102,'2014-07-21 01:35:06',287111,'/billing-2'),
(695103,'2014-07-21 01:35:09',287116,'/home'),
(695104,'2014-07-21 01:37:03',287116,'/products'),
(695105,'2014-07-21 01:37:39',287109,'/thank-you-for-your-order'),
(695106,'2014-07-21 01:38:42',287117,'/home'),
(695107,'2014-07-21 01:41:14',287116,'/the-original-mr-fuzzy'),
(695108,'2014-07-21 01:43:00',287117,'/products'),
(695109,'2014-07-21 01:44:42',287118,'/lander-2'),
(695110,'2014-07-21 01:44:46',287116,'/cart'),
(695111,'2014-07-21 01:45:46',287119,'/lander-2'),
(695112,'2014-07-21 01:46:45',287118,'/products'),
(695113,'2014-07-21 01:48:08',287120,'/lander-2'),
(695114,'2014-07-21 01:50:46',287121,'/lander-2'),
(695115,'2014-07-21 01:51:39',287122,'/lander-2'),
(695116,'2014-07-21 01:51:59',287123,'/home'),
(695117,'2014-07-21 01:54:40',287124,'/home'),
(695118,'2014-07-21 01:54:48',287123,'/products'),
(695119,'2014-07-21 01:55:35',287122,'/products'),
(695120,'2014-07-21 01:55:38',287124,'/products'),
(695121,'2014-07-21 01:55:52',287123,'/the-original-mr-fuzzy'),
(695122,'2014-07-21 01:55:59',287125,'/home'),
(695123,'2014-07-21 01:56:50',287124,'/the-original-mr-fuzzy'),
(695124,'2014-07-21 01:58:21',287122,'/the-original-mr-fuzzy'),
(695125,'2014-07-21 02:00:28',287122,'/cart'),
(695126,'2014-07-21 02:01:32',287122,'/shipping'),
(695127,'2014-07-21 02:02:36',287126,'/home'),
(695128,'2014-07-21 02:04:13',287122,'/billing-2'),
(695129,'2014-07-21 02:06:39',287122,'/thank-you-for-your-order'),
(695130,'2014-07-21 02:08:02',287126,'/products'),
(695131,'2014-07-21 02:20:29',287127,'/lander-3'),
(695132,'2014-07-21 02:20:38',287128,'/lander-2'),
(695133,'2014-07-21 02:27:04',287129,'/home'),
(695134,'2014-07-21 02:27:31',287130,'/lander-2'),
(695135,'2014-07-21 02:29:58',287131,'/lander-2'),
(695136,'2014-07-21 02:30:15',287132,'/lander-2'),
(695137,'2014-07-21 02:30:29',287130,'/products'),
(695138,'2014-07-21 02:30:53',287129,'/products'),
(695139,'2014-07-21 02:32:05',287133,'/home'),
(695140,'2014-07-21 02:33:00',287130,'/the-forever-love-bear'),
(695141,'2014-07-21 02:36:10',287130,'/cart'),
(695142,'2014-07-21 02:37:21',287130,'/shipping'),
(695143,'2014-07-21 02:37:32',287133,'/products'),
(695144,'2014-07-21 02:38:06',287130,'/billing-2'),
(695145,'2014-07-21 02:41:12',287134,'/lander-2'),
(695146,'2014-07-21 02:42:47',287135,'/home'),
(695147,'2014-07-21 02:43:49',287134,'/products'),
(695148,'2014-07-21 02:44:08',287136,'/home'),
(695149,'2014-07-21 02:46:08',287135,'/products'),
(695150,'2014-07-21 02:46:49',287135,'/the-original-mr-fuzzy'),
(695151,'2014-07-21 02:47:49',287137,'/lander-2'),
(695152,'2014-07-21 02:48:10',287134,'/the-original-mr-fuzzy'),
(695153,'2014-07-21 02:49:09',287138,'/home'),
(695154,'2014-07-21 02:49:59',287134,'/cart'),
(695155,'2014-07-21 02:52:21',287134,'/shipping'),
(695156,'2014-07-21 02:52:28',287137,'/products'),
(695157,'2014-07-21 02:53:54',287139,'/lander-2'),
(695158,'2014-07-21 02:54:40',287138,'/products'),
(695159,'2014-07-21 02:55:17',287140,'/lander-3'),
(695160,'2014-07-21 02:55:51',287137,'/the-original-mr-fuzzy'),
(695161,'2014-07-21 02:57:17',287141,'/lander-2'),
(695162,'2014-07-21 02:58:38',287137,'/cart'),
(695163,'2014-07-21 03:02:41',287141,'/products'),
(695164,'2014-07-21 03:05:39',287142,'/lander-3'),
(695165,'2014-07-21 03:07:09',287142,'/products'),
(695166,'2014-07-21 03:07:50',287143,'/lander-3'),
(695167,'2014-07-21 03:08:30',287142,'/the-original-mr-fuzzy'),
(695168,'2014-07-21 03:08:58',287144,'/lander-3'),
(695169,'2014-07-21 03:10:47',287143,'/products'),
(695170,'2014-07-21 03:11:35',287143,'/the-original-mr-fuzzy'),
(695171,'2014-07-21 03:17:08',287145,'/lander-2'),
(695172,'2014-07-21 03:18:59',287146,'/lander-2'),
(695173,'2014-07-21 03:22:13',287145,'/products'),
(695174,'2014-07-21 03:26:04',287147,'/home'),
(695175,'2014-07-21 03:26:20',287145,'/the-birthday-sugar-panda'),
(695176,'2014-07-21 03:26:29',287148,'/lander-3'),
(695177,'2014-07-21 03:31:35',287147,'/products'),
(695178,'2014-07-21 03:31:50',287147,'/the-original-mr-fuzzy'),
(695179,'2014-07-21 03:32:36',287147,'/cart'),
(695180,'2014-07-21 03:33:10',287149,'/lander-2'),
(695181,'2014-07-21 03:34:46',287150,'/home'),
(695182,'2014-07-21 03:35:17',287151,'/home'),
(695183,'2014-07-21 03:35:43',287151,'/products'),
(695184,'2014-07-21 03:36:43',287152,'/lander-3'),
(695185,'2014-07-21 03:36:58',287149,'/products'),
(695186,'2014-07-21 03:38:52',287149,'/the-original-mr-fuzzy'),
(695187,'2014-07-21 03:39:22',287153,'/home'),
(695188,'2014-07-21 03:39:50',287151,'/the-birthday-sugar-panda'),
(695189,'2014-07-21 03:40:40',287154,'/home'),
(695190,'2014-07-21 03:41:12',287149,'/cart'),
(695191,'2014-07-21 03:41:59',287149,'/shipping'),
(695192,'2014-07-21 03:43:03',287154,'/products'),
(695193,'2014-07-21 03:43:09',287149,'/billing-2'),
(695194,'2014-07-21 03:44:09',287155,'/lander-3'),
(695195,'2014-07-21 03:44:26',287154,'/the-original-mr-fuzzy'),
(695196,'2014-07-21 03:47:56',287149,'/thank-you-for-your-order'),
(695197,'2014-07-21 03:48:00',287155,'/products'),
(695198,'2014-07-21 03:51:07',287155,'/the-birthday-sugar-panda'),
(695199,'2014-07-21 03:55:44',287156,'/lander-2'),
(695200,'2014-07-21 03:59:39',287156,'/products'),
(695201,'2014-07-21 04:02:00',287156,'/the-birthday-sugar-panda'),
(695202,'2014-07-21 04:03:27',287157,'/home'),
(695203,'2014-07-21 04:03:42',287156,'/cart'),
(695204,'2014-07-21 04:05:50',287157,'/products'),
(695205,'2014-07-21 04:07:21',287156,'/shipping'),
(695206,'2014-07-21 04:07:41',287156,'/billing-2'),
(695207,'2014-07-21 04:07:57',287157,'/the-original-mr-fuzzy'),
(695208,'2014-07-21 04:09:21',287158,'/lander-2'),
(695209,'2014-07-21 04:13:19',287156,'/thank-you-for-your-order'),
(695210,'2014-07-21 04:17:42',287159,'/home'),
(695211,'2014-07-21 04:22:24',287159,'/products'),
(695212,'2014-07-21 04:28:40',287160,'/lander-2'),
(695213,'2014-07-21 04:32:33',287160,'/products'),
(695214,'2014-07-21 04:32:47',287161,'/lander-2'),
(695215,'2014-07-21 04:32:54',287162,'/home'),
(695216,'2014-07-21 04:34:32',287161,'/products'),
(695217,'2014-07-21 04:34:52',287162,'/products'),
(695218,'2014-07-21 04:35:40',287163,'/home'),
(695219,'2014-07-21 04:35:54',287160,'/the-original-mr-fuzzy'),
(695220,'2014-07-21 04:36:09',287162,'/the-forever-love-bear'),
(695221,'2014-07-21 04:40:44',287163,'/products'),
(695222,'2014-07-21 04:41:14',287163,'/the-forever-love-bear'),
(695223,'2014-07-21 04:42:18',287163,'/cart'),
(695224,'2014-07-21 04:43:34',287163,'/shipping'),
(695225,'2014-07-21 04:44:20',287163,'/billing-2'),
(695226,'2014-07-21 04:46:13',287164,'/home'),
(695227,'2014-07-21 04:47:11',287163,'/thank-you-for-your-order'),
(695228,'2014-07-21 04:48:52',287164,'/products'),
(695229,'2014-07-21 04:49:01',287165,'/lander-3'),
(695230,'2014-07-21 04:51:45',287164,'/the-original-mr-fuzzy'),
(695231,'2014-07-21 04:52:07',287165,'/products'),
(695232,'2014-07-21 04:55:14',287164,'/cart'),
(695233,'2014-07-21 04:55:34',287166,'/lander-2'),
(695234,'2014-07-21 04:56:39',287167,'/home'),
(695235,'2014-07-21 04:57:24',287164,'/shipping'),
(695236,'2014-07-21 04:59:43',287166,'/products'),
(695237,'2014-07-21 04:59:55',287164,'/billing-2'),
(695238,'2014-07-21 05:03:30',287166,'/the-forever-love-bear'),
(695239,'2014-07-21 05:13:26',287168,'/lander-3'),
(695240,'2014-07-21 05:16:23',287169,'/home'),
(695241,'2014-07-21 05:17:49',287168,'/products'),
(695242,'2014-07-21 05:19:01',287168,'/the-original-mr-fuzzy'),
(695243,'2014-07-21 05:19:19',287169,'/products'),
(695244,'2014-07-21 05:21:27',287170,'/lander-2'),
(695245,'2014-07-21 05:22:32',287169,'/the-birthday-sugar-panda'),
(695246,'2014-07-21 05:25:22',287169,'/cart'),
(695247,'2014-07-21 05:27:32',287171,'/lander-2'),
(695248,'2014-07-21 05:28:29',287169,'/shipping'),
(695249,'2014-07-21 05:29:39',287169,'/billing-2'),
(695250,'2014-07-21 05:30:46',287172,'/lander-3'),
(695251,'2014-07-21 05:31:40',287169,'/thank-you-for-your-order'),
(695252,'2014-07-21 05:31:49',287173,'/home'),
(695253,'2014-07-21 05:32:20',287171,'/products'),
(695254,'2014-07-21 05:34:31',287174,'/home'),
(695255,'2014-07-21 05:34:39',287172,'/products'),
(695256,'2014-07-21 05:35:43',287171,'/the-original-mr-fuzzy'),
(695257,'2014-07-21 05:37:39',287174,'/products'),
(695258,'2014-07-21 05:39:02',287171,'/cart'),
(695259,'2014-07-21 05:40:14',287174,'/the-original-mr-fuzzy'),
(695260,'2014-07-21 05:40:37',287171,'/shipping'),
(695261,'2014-07-21 05:41:28',287171,'/billing-2'),
(695262,'2014-07-21 05:43:54',287175,'/home'),
(695263,'2014-07-21 05:45:01',287175,'/products'),
(695264,'2014-07-21 05:45:41',287176,'/home'),
(695265,'2014-07-21 05:49:11',287176,'/products'),
(695266,'2014-07-21 05:51:45',287176,'/the-original-mr-fuzzy'),
(695267,'2014-07-21 06:01:51',287177,'/lander-2'),
(695268,'2014-07-21 06:05:48',287178,'/lander-2'),
(695269,'2014-07-21 06:07:16',287179,'/home'),
(695270,'2014-07-21 06:08:07',287180,'/home'),
(695271,'2014-07-21 06:08:24',287178,'/products'),
(695272,'2014-07-21 06:08:49',287178,'/the-original-mr-fuzzy'),
(695273,'2014-07-21 06:08:57',287180,'/products'),
(695274,'2014-07-21 06:10:07',287181,'/lander-3'),
(695275,'2014-07-21 06:11:33',287179,'/products'),
(695276,'2014-07-21 06:13:59',287181,'/products'),
(695277,'2014-07-21 06:14:30',287179,'/the-birthday-sugar-panda'),
(695278,'2014-07-21 06:21:59',287182,'/home'),
(695279,'2014-07-21 06:26:39',287183,'/lander-2'),
(695280,'2014-07-21 06:26:54',287182,'/products'),
(695281,'2014-07-21 06:28:46',287184,'/lander-3'),
(695282,'2014-07-21 06:30:13',287184,'/products'),
(695283,'2014-07-21 06:30:48',287183,'/products'),
(695284,'2014-07-21 06:31:18',287182,'/the-original-mr-fuzzy'),
(695285,'2014-07-21 06:31:30',287185,'/lander-3'),
(695286,'2014-07-21 06:32:52',287184,'/the-original-mr-fuzzy'),
(695287,'2014-07-21 06:34:09',287186,'/lander-3'),
(695288,'2014-07-21 06:34:12',287187,'/lander-2'),
(695289,'2014-07-21 06:34:54',287183,'/the-forever-love-bear'),
(695290,'2014-07-21 06:34:56',287188,'/lander-2'),
(695291,'2014-07-21 06:35:29',287186,'/products'),
(695292,'2014-07-21 06:35:39',287187,'/products'),
(695293,'2014-07-21 06:36:09',287186,'/the-original-mr-fuzzy'),
(695294,'2014-07-21 06:37:32',287189,'/home'),
(695295,'2014-07-21 06:38:11',287190,'/lander-2'),
(695296,'2014-07-21 06:38:17',287188,'/products'),
(695297,'2014-07-21 06:38:19',287191,'/lander-3'),
(695298,'2014-07-21 06:38:53',287183,'/cart'),
(695299,'2014-07-21 06:39:38',287187,'/the-original-mr-fuzzy'),
(695300,'2014-07-21 06:39:45',287192,'/lander-2'),
(695301,'2014-07-21 06:40:21',287189,'/products'),
(695302,'2014-07-21 06:40:28',287190,'/products'),
(695303,'2014-07-21 06:40:44',287183,'/shipping'),
(695304,'2014-07-21 06:41:11',287183,'/billing-2'),
(695305,'2014-07-21 06:41:22',287189,'/the-original-mr-fuzzy'),
(695306,'2014-07-21 06:42:08',287183,'/thank-you-for-your-order'),
(695307,'2014-07-21 06:42:42',287188,'/the-original-mr-fuzzy'),
(695308,'2014-07-21 06:49:10',287193,'/lander-3'),
(695309,'2014-07-21 06:54:07',287193,'/products'),
(695310,'2014-07-21 06:54:21',287194,'/lander-3'),
(695311,'2014-07-21 06:54:35',287193,'/the-forever-love-bear'),
(695312,'2014-07-21 06:56:22',287195,'/home'),
(695313,'2014-07-21 06:56:53',287193,'/cart'),
(695314,'2014-07-21 06:57:25',287193,'/shipping'),
(695315,'2014-07-21 06:57:39',287194,'/products'),
(695316,'2014-07-21 06:58:51',287196,'/lander-2'),
(695317,'2014-07-21 06:59:40',287193,'/billing-2'),
(695318,'2014-07-21 07:00:02',287195,'/products'),
(695319,'2014-07-21 07:03:02',287197,'/lander-2'),
(695320,'2014-07-21 07:03:28',287195,'/the-original-mr-fuzzy'),
(695321,'2014-07-21 07:12:14',287198,'/lander-2'),
(695322,'2014-07-21 07:15:30',287199,'/lander-2'),
(695323,'2014-07-21 07:15:37',287198,'/products'),
(695324,'2014-07-21 07:16:59',287199,'/products'),
(695325,'2014-07-21 07:17:41',287199,'/the-original-mr-fuzzy'),
(695326,'2014-07-21 07:17:52',287198,'/the-original-mr-fuzzy'),
(695327,'2014-07-21 07:18:42',287200,'/home'),
(695328,'2014-07-21 07:19:25',287201,'/home'),
(695329,'2014-07-21 07:19:38',287202,'/home'),
(695330,'2014-07-21 07:20:31',287201,'/products'),
(695331,'2014-07-21 07:20:38',287198,'/cart'),
(695332,'2014-07-21 07:21:02',287198,'/shipping'),
(695333,'2014-07-21 07:21:25',287201,'/the-forever-love-bear'),
(695334,'2014-07-21 07:21:25',287203,'/lander-3'),
(695335,'2014-07-21 07:21:51',287198,'/billing-2'),
(695336,'2014-07-21 07:24:15',287201,'/cart'),
(695337,'2014-07-21 07:24:30',287202,'/products'),
(695338,'2014-07-21 07:26:41',287202,'/the-birthday-sugar-panda'),
(695339,'2014-07-21 07:28:09',287204,'/lander-3'),
(695340,'2014-07-21 07:28:32',287202,'/cart'),
(695341,'2014-07-21 07:32:21',287205,'/lander-2'),
(695342,'2014-07-21 07:32:59',287204,'/products'),
(695343,'2014-07-21 07:33:37',287206,'/lander-3'),
(695344,'2014-07-21 07:33:46',287207,'/home'),
(695345,'2014-07-21 07:35:20',287205,'/products'),
(695346,'2014-07-21 07:38:50',287205,'/the-original-mr-fuzzy'),
(695347,'2014-07-21 07:39:01',287207,'/products'),
(695348,'2014-07-21 07:41:01',287208,'/lander-3'),
(695349,'2014-07-21 07:43:40',287209,'/lander-3'),
(695350,'2014-07-21 07:44:06',287209,'/products'),
(695351,'2014-07-21 07:46:01',287209,'/the-original-mr-fuzzy'),
(695352,'2014-07-21 07:55:01',287210,'/lander-2'),
(695353,'2014-07-21 07:55:02',287211,'/lander-2'),
(695354,'2014-07-21 07:55:33',287212,'/home'),
(695355,'2014-07-21 07:58:25',287213,'/home'),
(695356,'2014-07-21 08:00:28',287214,'/home'),
(695357,'2014-07-21 08:00:45',287212,'/products'),
(695358,'2014-07-21 08:04:00',287212,'/the-original-mr-fuzzy'),
(695359,'2014-07-21 08:04:50',287215,'/lander-2'),
(695360,'2014-07-21 08:06:17',287216,'/lander-2'),
(695361,'2014-07-21 08:07:58',287212,'/cart'),
(695362,'2014-07-21 08:08:20',287216,'/products'),
(695363,'2014-07-21 08:08:23',287217,'/lander-2'),
(695364,'2014-07-21 08:09:46',287216,'/the-original-mr-fuzzy'),
(695365,'2014-07-21 08:10:14',287218,'/lander-3'),
(695366,'2014-07-21 08:11:37',287212,'/shipping'),
(695367,'2014-07-21 08:12:39',287216,'/cart'),
(695368,'2014-07-21 08:13:10',287219,'/lander-3'),
(695369,'2014-07-21 08:14:30',287212,'/billing-2'),
(695370,'2014-07-21 08:15:04',287216,'/shipping'),
(695371,'2014-07-21 08:15:17',287220,'/lander-3'),
(695372,'2014-07-21 08:15:35',287221,'/lander-2'),
(695373,'2014-07-21 08:17:55',287212,'/thank-you-for-your-order'),
(695374,'2014-07-21 08:17:55',287216,'/billing-2'),
(695375,'2014-07-21 08:19:28',287222,'/lander-2'),
(695376,'2014-07-21 08:19:44',287223,'/lander-3'),
(695377,'2014-07-21 08:20:29',287223,'/products'),
(695378,'2014-07-21 08:21:07',287216,'/thank-you-for-your-order'),
(695379,'2014-07-21 08:26:24',287224,'/lander-2'),
(695380,'2014-07-21 08:26:29',287225,'/lander-2'),
(695381,'2014-07-21 08:27:19',287224,'/products'),
(695382,'2014-07-21 08:28:54',287224,'/the-birthday-sugar-panda'),
(695383,'2014-07-21 08:30:18',287226,'/lander-2'),
(695384,'2014-07-21 08:32:13',287227,'/lander-3'),
(695385,'2014-07-21 08:33:25',287226,'/products'),
(695386,'2014-07-21 08:33:56',287228,'/lander-2'),
(695387,'2014-07-21 08:41:04',287229,'/home'),
(695388,'2014-07-21 08:41:29',287230,'/lander-2'),
(695389,'2014-07-21 08:42:45',287231,'/lander-2'),
(695390,'2014-07-21 08:43:20',287231,'/products'),
(695391,'2014-07-21 08:46:17',287232,'/home'),
(695392,'2014-07-21 08:46:41',287231,'/the-original-mr-fuzzy'),
(695393,'2014-07-21 08:48:26',287232,'/products'),
(695394,'2014-07-21 08:48:48',287231,'/cart'),
(695395,'2014-07-21 08:49:47',287233,'/home'),
(695396,'2014-07-21 08:50:46',287233,'/products'),
(695397,'2014-07-21 08:51:19',287232,'/the-original-mr-fuzzy'),
(695398,'2014-07-21 08:54:55',287233,'/the-original-mr-fuzzy'),
(695399,'2014-07-21 08:55:03',287234,'/lander-2'),
(695400,'2014-07-21 08:56:02',287234,'/products'),
(695401,'2014-07-21 08:56:41',287235,'/lander-3'),
(695402,'2014-07-21 08:59:02',287234,'/the-birthday-sugar-panda'),
(695403,'2014-07-21 08:59:49',287235,'/products'),
(695404,'2014-07-21 09:00:21',287236,'/lander-3'),
(695405,'2014-07-21 09:00:30',287237,'/lander-2'),
(695406,'2014-07-21 09:02:07',287235,'/the-original-mr-fuzzy'),
(695407,'2014-07-21 09:04:28',287238,'/lander-2'),
(695408,'2014-07-21 09:08:29',287239,'/home'),
(695409,'2014-07-21 09:13:34',287240,'/lander-2'),
(695410,'2014-07-21 09:14:26',287240,'/products'),
(695411,'2014-07-21 09:14:51',287241,'/lander-2'),
(695412,'2014-07-21 09:16:40',287240,'/the-original-mr-fuzzy'),
(695413,'2014-07-21 09:18:12',287240,'/cart'),
(695414,'2014-07-21 09:18:33',287242,'/lander-2'),
(695415,'2014-07-21 09:18:45',287241,'/products'),
(695416,'2014-07-21 09:18:57',287240,'/shipping'),
(695417,'2014-07-21 09:21:24',287243,'/home'),
(695418,'2014-07-21 09:21:57',287242,'/products'),
(695419,'2014-07-21 09:22:45',287244,'/home'),
(695420,'2014-07-21 09:22:49',287241,'/the-birthday-sugar-panda'),
(695421,'2014-07-21 09:23:31',287245,'/lander-2'),
(695422,'2014-07-21 09:26:29',287242,'/the-birthday-sugar-panda'),
(695423,'2014-07-21 09:28:51',287245,'/products'),
(695424,'2014-07-21 09:28:57',287246,'/lander-2'),
(695425,'2014-07-21 09:30:12',287245,'/the-birthday-sugar-panda'),
(695426,'2014-07-21 09:31:05',287245,'/cart'),
(695427,'2014-07-21 09:31:09',287247,'/home'),
(695428,'2014-07-21 09:32:29',287248,'/lander-2'),
(695429,'2014-07-21 09:33:12',287249,'/lander-2'),
(695430,'2014-07-21 09:33:20',287250,'/home'),
(695431,'2014-07-21 09:33:45',287249,'/products'),
(695432,'2014-07-21 09:34:25',287245,'/shipping'),
(695433,'2014-07-21 09:34:34',287251,'/lander-2'),
(695434,'2014-07-21 09:35:31',287249,'/the-birthday-sugar-panda'),
(695435,'2014-07-21 09:36:44',287245,'/billing-2'),
(695436,'2014-07-21 09:37:20',287252,'/home'),
(695437,'2014-07-21 09:37:58',287253,'/lander-2'),
(695438,'2014-07-21 09:38:16',287254,'/lander-2'),
(695439,'2014-07-21 09:38:44',287255,'/lander-2'),
(695440,'2014-07-21 09:39:52',287251,'/products'),
(695441,'2014-07-21 09:40:01',287254,'/products'),
(695442,'2014-07-21 09:40:29',287256,'/home'),
(695443,'2014-07-21 09:40:39',287257,'/home'),
(695444,'2014-07-21 09:41:56',287245,'/thank-you-for-your-order'),
(695445,'2014-07-21 09:43:49',287254,'/the-birthday-sugar-panda'),
(695446,'2014-07-21 09:43:56',287255,'/products'),
(695447,'2014-07-21 09:44:23',287251,'/the-original-mr-fuzzy'),
(695448,'2014-07-21 09:45:05',287258,'/home'),
(695449,'2014-07-21 09:45:05',287259,'/lander-2'),
(695450,'2014-07-21 09:45:25',287260,'/lander-2'),
(695451,'2014-07-21 09:46:47',287261,'/lander-3'),
(695452,'2014-07-21 09:47:27',287262,'/home'),
(695453,'2014-07-21 09:47:28',287251,'/cart'),
(695454,'2014-07-21 09:48:22',287263,'/lander-2'),
(695455,'2014-07-21 09:49:49',287264,'/lander-2'),
(695456,'2014-07-21 09:50:47',287251,'/shipping'),
(695457,'2014-07-21 09:50:57',287265,'/home'),
(695458,'2014-07-21 09:51:11',287261,'/products'),
(695459,'2014-07-21 09:51:11',287263,'/products'),
(695460,'2014-07-21 09:51:34',287266,'/home'),
(695461,'2014-07-21 09:51:57',287261,'/the-original-mr-fuzzy'),
(695462,'2014-07-21 09:52:05',287264,'/products'),
(695463,'2014-07-21 09:52:12',287263,'/the-original-mr-fuzzy'),
(695464,'2014-07-21 09:52:50',287267,'/lander-3'),
(695465,'2014-07-21 09:53:34',287263,'/cart'),
(695466,'2014-07-21 09:54:36',287264,'/the-original-mr-fuzzy'),
(695467,'2014-07-21 09:56:01',287268,'/lander-2'),
(695468,'2014-07-21 09:56:02',287267,'/products'),
(695469,'2014-07-21 09:56:16',287263,'/shipping'),
(695470,'2014-07-21 09:56:26',287265,'/products'),
(695471,'2014-07-21 09:56:35',287269,'/lander-3'),
(695472,'2014-07-21 09:56:53',287265,'/the-original-mr-fuzzy'),
(695473,'2014-07-21 09:56:59',287270,'/home'),
(695474,'2014-07-21 09:57:36',287270,'/products'),
(695475,'2014-07-21 09:57:45',287265,'/cart'),
(695476,'2014-07-21 09:59:00',287263,'/billing-2'),
(695477,'2014-07-21 09:59:17',287270,'/the-original-mr-fuzzy'),
(695478,'2014-07-21 09:59:20',287267,'/the-original-mr-fuzzy'),
(695479,'2014-07-21 10:00:57',287265,'/shipping'),
(695480,'2014-07-21 10:01:31',287265,'/billing-2'),
(695481,'2014-07-21 10:02:22',287270,'/cart'),
(695482,'2014-07-21 10:02:37',287271,'/home'),
(695483,'2014-07-21 10:02:44',287267,'/cart'),
(695484,'2014-07-21 10:02:48',287270,'/shipping'),
(695485,'2014-07-21 10:03:23',287272,'/lander-3'),
(695486,'2014-07-21 10:03:53',287271,'/products'),
(695487,'2014-07-21 10:03:58',287273,'/lander-2'),
(695488,'2014-07-21 10:04:24',287272,'/products'),
(695489,'2014-07-21 10:05:37',287274,'/lander-3'),
(695490,'2014-07-21 10:05:49',287270,'/billing-2'),
(695491,'2014-07-21 10:06:31',287271,'/the-original-mr-fuzzy'),
(695492,'2014-07-21 10:06:56',287265,'/thank-you-for-your-order'),
(695493,'2014-07-21 10:07:03',287273,'/products'),
(695494,'2014-07-21 10:07:25',287273,'/the-forever-love-bear'),
(695495,'2014-07-21 10:07:37',287271,'/cart'),
(695496,'2014-07-21 10:07:52',287272,'/the-original-mr-fuzzy'),
(695497,'2014-07-21 10:09:09',287275,'/home'),
(695498,'2014-07-21 10:09:28',287276,'/lander-2'),
(695499,'2014-07-21 10:09:31',287277,'/lander-2'),
(695500,'2014-07-21 10:09:42',287278,'/lander-2'),
(695501,'2014-07-21 10:10:23',287279,'/lander-2'),
(695502,'2014-07-21 10:10:33',287271,'/shipping'),
(695503,'2014-07-21 10:10:35',287273,'/cart'),
(695504,'2014-07-21 10:11:31',287270,'/thank-you-for-your-order'),
(695505,'2014-07-21 10:13:59',287278,'/products'),
(695506,'2014-07-21 10:15:12',287280,'/lander-2'),
(695507,'2014-07-21 10:15:20',287281,'/lander-3'),
(695508,'2014-07-21 10:15:56',287282,'/home'),
(695509,'2014-07-21 10:16:02',287283,'/home'),
(695510,'2014-07-21 10:16:49',287284,'/home'),
(695511,'2014-07-21 10:17:43',287285,'/lander-3'),
(695512,'2014-07-21 10:18:14',287282,'/products'),
(695513,'2014-07-21 10:18:36',287284,'/products'),
(695514,'2014-07-21 10:18:42',287286,'/lander-3'),
(695515,'2014-07-21 10:19:00',287287,'/home'),
(695516,'2014-07-21 10:19:34',287287,'/products'),
(695517,'2014-07-21 10:19:38',287288,'/lander-3'),
(695518,'2014-07-21 10:20:36',287280,'/products'),
(695519,'2014-07-21 10:20:36',287289,'/lander-2'),
(695520,'2014-07-21 10:21:01',287284,'/the-original-mr-fuzzy'),
(695521,'2014-07-21 10:21:26',287282,'/the-original-mr-fuzzy'),
(695522,'2014-07-21 10:21:27',287290,'/lander-2'),
(695523,'2014-07-21 10:22:03',287286,'/products'),
(695524,'2014-07-21 10:22:35',287282,'/cart'),
(695525,'2014-07-21 10:22:46',287288,'/products'),
(695526,'2014-07-21 10:23:09',287291,'/home'),
(695527,'2014-07-21 10:23:20',287287,'/the-original-mr-fuzzy'),
(695528,'2014-07-21 10:24:09',287284,'/cart'),
(695529,'2014-07-21 10:24:18',287286,'/the-original-mr-fuzzy'),
(695530,'2014-07-21 10:24:53',287282,'/shipping'),
(695531,'2014-07-21 10:25:03',287280,'/the-forever-love-bear'),
(695532,'2014-07-21 10:25:11',287286,'/cart'),
(695533,'2014-07-21 10:25:44',287288,'/the-original-mr-fuzzy'),
(695534,'2014-07-21 10:26:11',287286,'/shipping'),
(695535,'2014-07-21 10:26:17',287282,'/billing-2'),
(695536,'2014-07-21 10:26:31',287284,'/shipping'),
(695537,'2014-07-21 10:26:44',287286,'/billing-2'),
(695538,'2014-07-21 10:26:45',287292,'/lander-3'),
(695539,'2014-07-21 10:27:48',287293,'/home'),
(695540,'2014-07-21 10:29:45',287293,'/products'),
(695541,'2014-07-21 10:30:27',287294,'/lander-2'),
(695542,'2014-07-21 10:30:38',287295,'/lander-3'),
(695543,'2014-07-21 10:30:58',287296,'/lander-2'),
(695544,'2014-07-21 10:31:10',287297,'/home'),
(695545,'2014-07-21 10:32:08',287298,'/lander-2'),
(695546,'2014-07-21 10:32:36',287299,'/lander-2'),
(695547,'2014-07-21 10:32:54',287294,'/products'),
(695548,'2014-07-21 10:33:04',287293,'/the-original-mr-fuzzy'),
(695549,'2014-07-21 10:34:52',287300,'/lander-2'),
(695550,'2014-07-21 10:35:06',287295,'/products'),
(695551,'2014-07-21 10:35:08',287301,'/home'),
(695552,'2014-07-21 10:35:27',287295,'/the-original-mr-fuzzy'),
(695553,'2014-07-21 10:35:48',287302,'/lander-2'),
(695554,'2014-07-21 10:35:54',287294,'/the-original-mr-fuzzy'),
(695555,'2014-07-21 10:36:34',287300,'/products'),
(695556,'2014-07-21 10:36:36',287297,'/products'),
(695557,'2014-07-21 10:36:39',287302,'/products'),
(695558,'2014-07-21 10:37:43',287300,'/the-original-mr-fuzzy'),
(695559,'2014-07-21 10:37:43',287303,'/lander-2'),
(695560,'2014-07-21 10:37:59',287297,'/the-forever-love-bear'),
(695561,'2014-07-21 10:38:22',287304,'/lander-3'),
(695562,'2014-07-21 10:38:48',287304,'/products'),
(695563,'2014-07-21 10:39:43',287301,'/products'),
(695564,'2014-07-21 10:39:45',287302,'/the-original-mr-fuzzy'),
(695565,'2014-07-21 10:39:53',287297,'/cart'),
(695566,'2014-07-21 10:39:53',287303,'/products'),
(695567,'2014-07-21 10:40:58',287304,'/the-original-mr-fuzzy'),
(695568,'2014-07-21 10:41:04',287297,'/shipping'),
(695569,'2014-07-21 10:41:04',287301,'/the-original-mr-fuzzy'),
(695570,'2014-07-21 10:41:11',287305,'/home'),
(695571,'2014-07-21 10:42:14',287303,'/the-forever-love-bear'),
(695572,'2014-07-21 10:42:28',287306,'/lander-2'),
(695573,'2014-07-21 10:43:06',287307,'/home'),
(695574,'2014-07-21 10:43:16',287308,'/lander-2'),
(695575,'2014-07-21 10:43:49',287301,'/cart'),
(695576,'2014-07-21 10:44:31',287309,'/lander-2'),
(695577,'2014-07-21 10:44:54',287304,'/cart'),
(695578,'2014-07-21 10:45:18',287309,'/products'),
(695579,'2014-07-21 10:45:26',287304,'/shipping'),
(695580,'2014-07-21 10:46:13',287303,'/cart'),
(695581,'2014-07-21 10:46:22',287301,'/shipping'),
(695582,'2014-07-21 10:46:22',287308,'/products'),
(695583,'2014-07-21 10:47:30',287301,'/billing-2'),
(695584,'2014-07-21 10:47:47',287307,'/products'),
(695585,'2014-07-21 10:47:55',287303,'/shipping'),
(695586,'2014-07-21 10:48:04',287310,'/lander-2'),
(695587,'2014-07-21 10:48:19',287304,'/billing-2'),
(695588,'2014-07-21 10:48:33',287308,'/the-original-mr-fuzzy'),
(695589,'2014-07-21 10:48:39',287303,'/billing-2'),
(695590,'2014-07-21 10:49:41',287309,'/the-original-mr-fuzzy'),
(695591,'2014-07-21 10:51:20',287307,'/the-original-mr-fuzzy'),
(695592,'2014-07-21 10:52:45',287311,'/lander-2'),
(695593,'2014-07-21 10:52:54',287312,'/lander-2'),
(695594,'2014-07-21 10:53:21',287309,'/cart'),
(695595,'2014-07-21 10:53:39',287313,'/home'),
(695596,'2014-07-21 10:54:09',287309,'/shipping'),
(695597,'2014-07-21 10:57:16',287309,'/billing-2'),
(695598,'2014-07-21 10:57:32',287314,'/lander-2'),
(695599,'2014-07-21 10:58:32',287309,'/thank-you-for-your-order'),
(695600,'2014-07-21 10:58:38',287313,'/products'),
(695601,'2014-07-21 11:00:33',287313,'/the-original-mr-fuzzy'),
(695602,'2014-07-21 11:00:52',287315,'/lander-2'),
(695603,'2014-07-21 11:01:07',287316,'/lander-3'),
(695604,'2014-07-21 11:01:15',287317,'/lander-2'),
(695605,'2014-07-21 11:04:24',287318,'/lander-2'),
(695606,'2014-07-21 11:04:35',287316,'/products'),
(695607,'2014-07-21 11:05:09',287316,'/the-original-mr-fuzzy'),
(695608,'2014-07-21 11:06:05',287319,'/lander-2'),
(695609,'2014-07-21 11:07:36',287316,'/cart'),
(695610,'2014-07-21 11:07:48',287318,'/products'),
(695611,'2014-07-21 11:09:02',287318,'/the-original-mr-fuzzy'),
(695612,'2014-07-21 11:09:55',287318,'/cart'),
(695613,'2014-07-21 11:10:26',287320,'/lander-2'),
(695614,'2014-07-21 11:11:58',287318,'/shipping'),
(695615,'2014-07-21 11:12:21',287321,'/lander-2'),
(695616,'2014-07-21 11:12:46',287318,'/billing-2'),
(695617,'2014-07-21 11:14:09',287320,'/products'),
(695618,'2014-07-21 11:15:52',287322,'/lander-3'),
(695619,'2014-07-21 11:16:10',287323,'/home'),
(695620,'2014-07-21 11:16:40',287324,'/home'),
(695621,'2014-07-21 11:17:06',287318,'/thank-you-for-your-order'),
(695622,'2014-07-21 11:18:18',287322,'/products'),
(695623,'2014-07-21 11:18:25',287320,'/the-original-mr-fuzzy'),
(695624,'2014-07-21 11:18:34',287325,'/lander-3'),
(695625,'2014-07-21 11:19:38',287325,'/products'),
(695626,'2014-07-21 11:19:44',287326,'/home'),
(695627,'2014-07-21 11:20:53',287323,'/products'),
(695628,'2014-07-21 11:21:12',287324,'/products'),
(695629,'2014-07-21 11:21:42',287327,'/home'),
(695630,'2014-07-21 11:22:11',287328,'/home'),
(695631,'2014-07-21 11:22:19',287329,'/lander-2'),
(695632,'2014-07-21 11:22:24',287322,'/the-original-mr-fuzzy'),
(695633,'2014-07-21 11:23:04',287325,'/the-original-mr-fuzzy'),
(695634,'2014-07-21 11:23:08',287330,'/lander-2'),
(695635,'2014-07-21 11:23:15',287326,'/products'),
(695636,'2014-07-21 11:23:21',287331,'/lander-2'),
(695637,'2014-07-21 11:23:39',287330,'/products'),
(695638,'2014-07-21 11:23:41',287326,'/the-original-mr-fuzzy'),
(695639,'2014-07-21 11:23:45',287324,'/the-birthday-sugar-panda'),
(695640,'2014-07-21 11:23:54',287323,'/the-original-mr-fuzzy'),
(695641,'2014-07-21 11:23:58',287327,'/products'),
(695642,'2014-07-21 11:24:21',287326,'/cart'),
(695643,'2014-07-21 11:24:25',287330,'/the-forever-love-bear'),
(695644,'2014-07-21 11:24:26',287327,'/the-original-mr-fuzzy'),
(695645,'2014-07-21 11:24:48',287332,'/lander-3'),
(695646,'2014-07-21 11:24:54',287333,'/lander-2'),
(695647,'2014-07-21 11:25:31',287327,'/cart'),
(695648,'2014-07-21 11:25:43',287323,'/cart'),
(695649,'2014-07-21 11:25:58',287334,'/home'),
(695650,'2014-07-21 11:26:04',287323,'/shipping'),
(695651,'2014-07-21 11:26:18',287322,'/cart'),
(695652,'2014-07-21 11:26:21',287331,'/products'),
(695653,'2014-07-21 11:26:23',287335,'/home'),
(695654,'2014-07-21 11:27:09',287336,'/lander-2'),
(695655,'2014-07-21 11:27:27',287330,'/cart'),
(695656,'2014-07-21 11:27:27',287337,'/home'),
(695657,'2014-07-21 11:27:59',287327,'/shipping'),
(695658,'2014-07-21 11:28:18',287338,'/lander-2'),
(695659,'2014-07-21 11:28:31',287331,'/the-original-mr-fuzzy'),
(695660,'2014-07-21 11:28:32',287334,'/products'),
(695661,'2014-07-21 11:28:46',287327,'/billing-2'),
(695662,'2014-07-21 11:28:50',287332,'/products'),
(695663,'2014-07-21 11:29:06',287323,'/billing-2'),
(695664,'2014-07-21 11:29:37',287338,'/products'),
(695665,'2014-07-21 11:30:28',287327,'/thank-you-for-your-order'),
(695666,'2014-07-21 11:30:43',287339,'/lander-2'),
(695667,'2014-07-21 11:31:01',287340,'/home'),
(695668,'2014-07-21 11:31:54',287341,'/lander-3'),
(695669,'2014-07-21 11:32:26',287334,'/the-original-mr-fuzzy'),
(695670,'2014-07-21 11:32:33',287340,'/products'),
(695671,'2014-07-21 11:32:53',287342,'/lander-3'),
(695672,'2014-07-21 11:33:00',287334,'/cart'),
(695673,'2014-07-21 11:33:17',287341,'/products'),
(695674,'2014-07-21 11:33:25',287343,'/home'),
(695675,'2014-07-21 11:33:31',287338,'/the-forever-love-bear'),
(695676,'2014-07-21 11:34:06',287338,'/cart'),
(695677,'2014-07-21 11:34:18',287343,'/products'),
(695678,'2014-07-21 11:35:13',287344,'/lander-2'),
(695679,'2014-07-21 11:35:14',287342,'/products'),
(695680,'2014-07-21 11:35:41',287340,'/the-original-mr-fuzzy'),
(695681,'2014-07-21 11:36:12',287344,'/products'),
(695682,'2014-07-21 11:36:46',287334,'/shipping'),
(695683,'2014-07-21 11:37:01',287341,'/the-original-mr-fuzzy'),
(695684,'2014-07-21 11:37:09',287345,'/lander-2'),
(695685,'2014-07-21 11:38:01',287338,'/shipping'),
(695686,'2014-07-21 11:38:18',287346,'/lander-2'),
(695687,'2014-07-21 11:38:52',287343,'/the-original-mr-fuzzy'),
(695688,'2014-07-21 11:39:46',287338,'/billing-2'),
(695689,'2014-07-21 11:39:59',287334,'/billing-2'),
(695690,'2014-07-21 11:41:02',287345,'/products'),
(695691,'2014-07-21 11:42:37',287346,'/products'),
(695692,'2014-07-21 11:42:41',287347,'/lander-2'),
(695693,'2014-07-21 11:43:37',287345,'/the-original-mr-fuzzy'),
(695694,'2014-07-21 11:44:26',287345,'/cart'),
(695695,'2014-07-21 11:45:12',287345,'/shipping'),
(695696,'2014-07-21 11:45:16',287338,'/thank-you-for-your-order'),
(695697,'2014-07-21 11:45:21',287334,'/thank-you-for-your-order'),
(695698,'2014-07-21 11:45:58',287346,'/the-original-mr-fuzzy'),
(695699,'2014-07-21 11:46:52',287345,'/billing-2'),
(695700,'2014-07-21 11:47:02',287348,'/lander-3'),
(695701,'2014-07-21 11:47:52',287346,'/cart'),
(695702,'2014-07-21 11:48:04',287349,'/lander-2'),
(695703,'2014-07-21 11:50:23',287346,'/shipping'),
(695704,'2014-07-21 11:51:24',287350,'/lander-2'),
(695705,'2014-07-21 11:51:29',287351,'/lander-2'),
(695706,'2014-07-21 11:51:30',287348,'/products'),
(695707,'2014-07-21 11:52:32',287345,'/thank-you-for-your-order'),
(695708,'2014-07-21 11:53:08',287346,'/billing-2'),
(695709,'2014-07-21 11:53:36',287351,'/products'),
(695710,'2014-07-21 11:53:59',287346,'/thank-you-for-your-order'),
(695711,'2014-07-21 11:54:29',287352,'/lander-2'),
(695712,'2014-07-21 11:54:50',287353,'/home'),
(695713,'2014-07-21 11:56:11',287354,'/home'),
(695714,'2014-07-21 11:56:35',287350,'/products'),
(695715,'2014-07-21 11:56:53',287355,'/home'),
(695716,'2014-07-21 11:57:21',287354,'/products'),
(695717,'2014-07-21 11:57:22',287356,'/lander-3'),
(695718,'2014-07-21 11:57:55',287353,'/products'),
(695719,'2014-07-21 11:58:08',287357,'/home'),
(695720,'2014-07-21 11:59:35',287356,'/products'),
(695721,'2014-07-21 11:59:54',287354,'/the-original-mr-fuzzy'),
(695722,'2014-07-21 12:00:22',287358,'/lander-2'),
(695723,'2014-07-21 12:00:55',287350,'/the-original-mr-fuzzy'),
(695724,'2014-07-21 12:01:02',287359,'/lander-3'),
(695725,'2014-07-21 12:01:18',287360,'/lander-2'),
(695726,'2014-07-21 12:01:32',287354,'/cart'),
(695727,'2014-07-21 12:01:50',287358,'/products'),
(695728,'2014-07-21 12:02:19',287359,'/products'),
(695729,'2014-07-21 12:03:15',287360,'/products'),
(695730,'2014-07-21 12:03:20',287361,'/home'),
(695731,'2014-07-21 12:03:31',287356,'/the-original-mr-fuzzy'),
(695732,'2014-07-21 12:03:56',287350,'/cart'),
(695733,'2014-07-21 12:04:07',287362,'/lander-3'),
(695734,'2014-07-21 12:04:17',287354,'/shipping'),
(695735,'2014-07-21 12:04:43',287358,'/the-original-mr-fuzzy'),
(695736,'2014-07-21 12:05:08',287361,'/products'),
(695737,'2014-07-21 12:05:40',287360,'/the-original-mr-fuzzy'),
(695738,'2014-07-21 12:06:39',287363,'/lander-3'),
(695739,'2014-07-21 12:07:25',287364,'/lander-3'),
(695740,'2014-07-21 12:07:29',287362,'/products'),
(695741,'2014-07-21 12:08:03',287360,'/cart'),
(695742,'2014-07-21 12:08:17',287361,'/the-original-mr-fuzzy'),
(695743,'2014-07-21 12:09:12',287365,'/home'),
(695744,'2014-07-21 12:09:31',287366,'/home'),
(695745,'2014-07-21 12:11:14',287361,'/cart'),
(695746,'2014-07-21 12:11:19',287367,'/lander-3'),
(695747,'2014-07-21 12:11:22',287362,'/the-forever-love-bear'),
(695748,'2014-07-21 12:11:56',287367,'/products'),
(695749,'2014-07-21 12:12:18',287366,'/products'),
(695750,'2014-07-21 12:12:29',287368,'/lander-2'),
(695751,'2014-07-21 12:12:44',287364,'/products'),
(695752,'2014-07-21 12:13:25',287366,'/the-original-mr-fuzzy'),
(695753,'2014-07-21 12:13:34',287364,'/the-original-mr-fuzzy'),
(695754,'2014-07-21 12:14:30',287366,'/cart'),
(695755,'2014-07-21 12:14:39',287369,'/lander-2'),
(695756,'2014-07-21 12:14:47',287367,'/the-original-mr-fuzzy'),
(695757,'2014-07-21 12:14:54',287362,'/cart'),
(695758,'2014-07-21 12:16:29',287367,'/cart'),
(695759,'2014-07-21 12:17:15',287362,'/shipping'),
(695760,'2014-07-21 12:17:30',287370,'/lander-2'),
(695761,'2014-07-21 12:18:04',287368,'/products'),
(695762,'2014-07-21 12:18:37',287370,'/products'),
(695763,'2014-07-21 12:19:34',287369,'/products'),
(695764,'2014-07-21 12:19:37',287371,'/lander-3'),
(695765,'2014-07-21 12:19:48',287362,'/billing-2'),
(695766,'2014-07-21 12:19:52',287369,'/the-original-mr-fuzzy'),
(695767,'2014-07-21 12:19:53',287368,'/the-forever-love-bear'),
(695768,'2014-07-21 12:20:44',287371,'/products'),
(695769,'2014-07-21 12:21:32',287372,'/lander-2'),
(695770,'2014-07-21 12:23:07',287373,'/lander-2'),
(695771,'2014-07-21 12:23:13',287370,'/the-original-mr-fuzzy'),
(695772,'2014-07-21 12:23:58',287374,'/lander-3'),
(695773,'2014-07-21 12:24:25',287373,'/products'),
(695774,'2014-07-21 12:25:06',287375,'/home'),
(695775,'2014-07-21 12:28:26',287375,'/products'),
(695776,'2014-07-21 12:28:37',287373,'/the-birthday-sugar-panda'),
(695777,'2014-07-21 12:28:43',287376,'/lander-2'),
(695778,'2014-07-21 12:29:53',287377,'/lander-2'),
(695779,'2014-07-21 12:30:57',287375,'/the-original-mr-fuzzy'),
(695780,'2014-07-21 12:31:27',287376,'/products'),
(695781,'2014-07-21 12:31:49',287378,'/lander-2'),
(695782,'2014-07-21 12:32:04',287379,'/lander-2'),
(695783,'2014-07-21 12:32:53',287378,'/products'),
(695784,'2014-07-21 12:33:52',287379,'/products'),
(695785,'2014-07-21 12:33:55',287380,'/lander-2'),
(695786,'2014-07-21 12:34:07',287381,'/lander-3'),
(695787,'2014-07-21 12:35:37',287376,'/the-original-mr-fuzzy'),
(695788,'2014-07-21 12:35:56',287382,'/lander-2'),
(695789,'2014-07-21 12:37:05',287378,'/the-original-mr-fuzzy'),
(695790,'2014-07-21 12:37:37',287383,'/home'),
(695791,'2014-07-21 12:37:42',287379,'/the-original-mr-fuzzy'),
(695792,'2014-07-21 12:38:12',287384,'/lander-2'),
(695793,'2014-07-21 12:39:20',287385,'/home'),
(695794,'2014-07-21 12:40:15',287386,'/lander-2'),
(695795,'2014-07-21 12:40:20',287387,'/home'),
(695796,'2014-07-21 12:40:52',287383,'/products'),
(695797,'2014-07-21 12:42:27',287388,'/lander-2'),
(695798,'2014-07-21 12:42:36',287384,'/products'),
(695799,'2014-07-21 12:42:42',287389,'/lander-2'),
(695800,'2014-07-21 12:42:46',287383,'/the-forever-love-bear'),
(695801,'2014-07-21 12:43:30',287390,'/lander-2'),
(695802,'2014-07-21 12:43:30',287391,'/lander-2'),
(695803,'2014-07-21 12:43:34',287386,'/products'),
(695804,'2014-07-21 12:43:50',287392,'/lander-3'),
(695805,'2014-07-21 12:43:57',287383,'/cart'),
(695806,'2014-07-21 12:43:58',287386,'/the-original-mr-fuzzy'),
(695807,'2014-07-21 12:44:12',287393,'/lander-2'),
(695808,'2014-07-21 12:44:45',287384,'/the-original-mr-fuzzy'),
(695809,'2014-07-21 12:46:42',287391,'/products'),
(695810,'2014-07-21 12:46:51',287390,'/products'),
(695811,'2014-07-21 12:47:39',287394,'/lander-2'),
(695812,'2014-07-21 12:48:09',287391,'/the-birthday-sugar-panda'),
(695813,'2014-07-21 12:48:21',287395,'/home'),
(695814,'2014-07-21 12:48:48',287384,'/cart'),
(695815,'2014-07-21 12:49:06',287396,'/home'),
(695816,'2014-07-21 12:49:21',287397,'/lander-3'),
(695817,'2014-07-21 12:49:54',287398,'/home'),
(695818,'2014-07-21 12:50:00',287393,'/products'),
(695819,'2014-07-21 12:50:12',287399,'/lander-2'),
(695820,'2014-07-21 12:50:30',287400,'/lander-2'),
(695821,'2014-07-21 12:50:54',287399,'/products'),
(695822,'2014-07-21 12:50:58',287390,'/the-original-mr-fuzzy'),
(695823,'2014-07-21 12:51:36',287398,'/products'),
(695824,'2014-07-21 12:51:51',287401,'/home'),
(695825,'2014-07-21 12:52:36',287402,'/lander-2'),
(695826,'2014-07-21 12:53:27',287396,'/products'),
(695827,'2014-07-21 12:53:30',287393,'/the-original-mr-fuzzy'),
(695828,'2014-07-21 12:53:42',287397,'/products'),
(695829,'2014-07-21 12:53:43',287399,'/the-original-mr-fuzzy'),
(695830,'2014-07-21 12:53:54',287395,'/products'),
(695831,'2014-07-21 12:54:03',287403,'/lander-3'),
(695832,'2014-07-21 12:54:26',287404,'/lander-2'),
(695833,'2014-07-21 12:54:28',287397,'/the-birthday-sugar-panda'),
(695834,'2014-07-21 12:54:42',287405,'/home'),
(695835,'2014-07-21 12:55:13',287393,'/cart'),
(695836,'2014-07-21 12:56:12',287398,'/the-original-mr-fuzzy'),
(695837,'2014-07-21 12:56:35',287401,'/products'),
(695838,'2014-07-21 12:56:48',287406,'/lander-2'),
(695839,'2014-07-21 12:57:31',287396,'/the-original-mr-fuzzy'),
(695840,'2014-07-21 12:58:20',287393,'/shipping'),
(695841,'2014-07-21 12:58:41',287407,'/lander-3'),
(695842,'2014-07-21 12:59:39',287393,'/billing-2'),
(695843,'2014-07-21 12:59:46',287403,'/products'),
(695844,'2014-07-21 13:00:06',287408,'/lander-3'),
(695845,'2014-07-21 13:00:08',287403,'/the-original-mr-fuzzy'),
(695846,'2014-07-21 13:00:49',287396,'/cart'),
(695847,'2014-07-21 13:01:03',287401,'/the-original-mr-fuzzy'),
(695848,'2014-07-21 13:01:37',287409,'/lander-3'),
(695849,'2014-07-21 13:01:51',287396,'/shipping'),
(695850,'2014-07-21 13:02:12',287410,'/lander-2'),
(695851,'2014-07-21 13:03:19',287396,'/billing-2'),
(695852,'2014-07-21 13:03:59',287407,'/products'),
(695853,'2014-07-21 13:04:17',287411,'/home'),
(695854,'2014-07-21 13:04:24',287408,'/products'),
(695855,'2014-07-21 13:04:50',287410,'/products'),
(695856,'2014-07-21 13:05:23',287412,'/lander-3'),
(695857,'2014-07-21 13:05:34',287413,'/lander-2'),
(695858,'2014-07-21 13:05:40',287396,'/thank-you-for-your-order'),
(695859,'2014-07-21 13:05:48',287408,'/the-original-mr-fuzzy'),
(695860,'2014-07-21 13:06:04',287410,'/the-original-mr-fuzzy'),
(695861,'2014-07-21 13:07:51',287414,'/lander-2'),
(695862,'2014-07-21 13:08:56',287415,'/lander-2'),
(695863,'2014-07-21 13:09:26',287408,'/cart'),
(695864,'2014-07-21 13:09:28',287416,'/lander-2'),
(695865,'2014-07-21 13:10:05',287413,'/products'),
(695866,'2014-07-21 13:10:55',287414,'/products'),
(695867,'2014-07-21 13:11:17',287414,'/the-original-mr-fuzzy'),
(695868,'2014-07-21 13:11:50',287413,'/the-original-mr-fuzzy'),
(695869,'2014-07-21 13:13:35',287417,'/lander-3'),
(695870,'2014-07-21 13:14:03',287416,'/products'),
(695871,'2014-07-21 13:14:30',287418,'/lander-3'),
(695872,'2014-07-21 13:14:46',287416,'/the-forever-love-bear'),
(695873,'2014-07-21 13:15:05',287417,'/products'),
(695874,'2014-07-21 13:15:08',287419,'/lander-2'),
(695875,'2014-07-21 13:15:20',287416,'/cart'),
(695876,'2014-07-21 13:15:22',287420,'/home'),
(695877,'2014-07-21 13:15:59',287419,'/products'),
(695878,'2014-07-21 13:16:07',287421,'/lander-3'),
(695879,'2014-07-21 13:16:30',287422,'/lander-2'),
(695880,'2014-07-21 13:17:22',287417,'/the-original-mr-fuzzy'),
(695881,'2014-07-21 13:17:47',287418,'/products'),
(695882,'2014-07-21 13:17:57',287421,'/products'),
(695883,'2014-07-21 13:17:58',287416,'/shipping'),
(695884,'2014-07-21 13:17:58',287423,'/lander-2'),
(695885,'2014-07-21 13:19:06',287424,'/home'),
(695886,'2014-07-21 13:19:08',287425,'/home'),
(695887,'2014-07-21 13:19:37',287426,'/lander-3'),
(695888,'2014-07-21 13:20:20',287427,'/lander-2'),
(695889,'2014-07-21 13:20:25',287421,'/the-original-mr-fuzzy'),
(695890,'2014-07-21 13:20:33',287419,'/the-original-mr-fuzzy'),
(695891,'2014-07-21 13:21:03',287416,'/billing-2'),
(695892,'2014-07-21 13:21:49',287428,'/lander-2'),
(695893,'2014-07-21 13:22:27',287429,'/home'),
(695894,'2014-07-21 13:23:02',287419,'/cart'),
(695895,'2014-07-21 13:23:18',287430,'/lander-3'),
(695896,'2014-07-21 13:23:24',287424,'/products'),
(695897,'2014-07-21 13:23:31',287428,'/products'),
(695898,'2014-07-21 13:23:57',287431,'/lander-2'),
(695899,'2014-07-21 13:23:59',287432,'/lander-2'),
(695900,'2014-07-21 13:24:17',287433,'/home'),
(695901,'2014-07-21 13:24:26',287434,'/lander-3'),
(695902,'2014-07-21 13:24:27',287430,'/products'),
(695903,'2014-07-21 13:24:45',287435,'/lander-3'),
(695904,'2014-07-21 13:25:18',287433,'/products'),
(695905,'2014-07-21 13:25:34',287428,'/the-original-mr-fuzzy'),
(695906,'2014-07-21 13:25:36',287419,'/shipping'),
(695907,'2014-07-21 13:25:41',287430,'/the-original-mr-fuzzy'),
(695908,'2014-07-21 13:25:51',287432,'/products'),
(695909,'2014-07-21 13:26:13',287424,'/the-original-mr-fuzzy'),
(695910,'2014-07-21 13:26:16',287433,'/the-original-mr-fuzzy'),
(695911,'2014-07-21 13:26:31',287436,'/home'),
(695912,'2014-07-21 13:26:39',287429,'/products'),
(695913,'2014-07-21 13:27:11',287431,'/products'),
(695914,'2014-07-21 13:27:23',287434,'/products'),
(695915,'2014-07-21 13:27:31',287419,'/billing-2'),
(695916,'2014-07-21 13:27:38',287435,'/products'),
(695917,'2014-07-21 13:27:57',287434,'/the-original-mr-fuzzy'),
(695918,'2014-07-21 13:28:11',287429,'/the-birthday-sugar-panda'),
(695919,'2014-07-21 13:28:32',287431,'/the-birthday-sugar-panda'),
(695920,'2014-07-21 13:28:41',287432,'/the-original-mr-fuzzy'),
(695921,'2014-07-21 13:30:57',287419,'/thank-you-for-your-order'),
(695922,'2014-07-21 13:31:08',287429,'/cart'),
(695923,'2014-07-21 13:31:12',287434,'/cart'),
(695924,'2014-07-21 13:31:17',287437,'/lander-2'),
(695925,'2014-07-21 13:33:12',287438,'/home'),
(695926,'2014-07-21 13:33:50',287439,'/lander-3'),
(695927,'2014-07-21 13:34:30',287440,'/lander-2'),
(695928,'2014-07-21 13:34:49',287441,'/lander-2'),
(695929,'2014-07-21 13:35:42',287437,'/products'),
(695930,'2014-07-21 13:35:49',287442,'/lander-2'),
(695931,'2014-07-21 13:36:13',287440,'/products'),
(695932,'2014-07-21 13:36:48',287443,'/home'),
(695933,'2014-07-21 13:37:21',287438,'/products'),
(695934,'2014-07-21 13:37:26',287444,'/home'),
(695935,'2014-07-21 13:37:45',287445,'/lander-2'),
(695936,'2014-07-21 13:37:54',287446,'/lander-3'),
(695937,'2014-07-21 13:37:57',287438,'/the-original-mr-fuzzy'),
(695938,'2014-07-21 13:38:21',287445,'/products'),
(695939,'2014-07-21 13:38:40',287444,'/products'),
(695940,'2014-07-21 13:39:19',287439,'/products'),
(695941,'2014-07-21 13:39:44',287437,'/the-original-mr-fuzzy'),
(695942,'2014-07-21 13:39:45',287441,'/products'),
(695943,'2014-07-21 13:39:58',287445,'/the-original-mr-fuzzy'),
(695944,'2014-07-21 13:40:11',287441,'/the-forever-love-bear'),
(695945,'2014-07-21 13:40:28',287440,'/the-original-mr-fuzzy'),
(695946,'2014-07-21 13:41:04',287444,'/the-birthday-sugar-panda'),
(695947,'2014-07-21 13:41:34',287447,'/lander-3'),
(695948,'2014-07-21 13:41:50',287446,'/products'),
(695949,'2014-07-21 13:42:17',287448,'/lander-3'),
(695950,'2014-07-21 13:42:29',287446,'/the-forever-love-bear'),
(695951,'2014-07-21 13:42:49',287445,'/cart'),
(695952,'2014-07-21 13:43:04',287437,'/cart'),
(695953,'2014-07-21 13:43:14',287439,'/the-original-mr-fuzzy'),
(695954,'2014-07-21 13:43:47',287449,'/lander-3'),
(695955,'2014-07-21 13:44:02',287444,'/cart'),
(695956,'2014-07-21 13:44:05',287437,'/shipping'),
(695957,'2014-07-21 13:44:19',287440,'/cart'),
(695958,'2014-07-21 13:45:13',287447,'/products'),
(695959,'2014-07-21 13:46:05',287439,'/cart'),
(695960,'2014-07-21 13:46:12',287450,'/lander-2'),
(695961,'2014-07-21 13:46:42',287439,'/shipping'),
(695962,'2014-07-21 13:46:59',287437,'/billing-2'),
(695963,'2014-07-21 13:47:19',287444,'/shipping'),
(695964,'2014-07-21 13:47:20',287448,'/products'),
(695965,'2014-07-21 13:48:15',287444,'/billing-2'),
(695966,'2014-07-21 13:48:59',287451,'/home'),
(695967,'2014-07-21 13:49:07',287452,'/lander-3'),
(695968,'2014-07-21 13:49:16',287439,'/billing-2'),
(695969,'2014-07-21 13:49:55',287448,'/the-forever-love-bear'),
(695970,'2014-07-21 13:51:00',287450,'/products'),
(695971,'2014-07-21 13:51:15',287453,'/lander-3'),
(695972,'2014-07-21 13:51:20',287437,'/thank-you-for-your-order'),
(695973,'2014-07-21 13:51:36',287453,'/products'),
(695974,'2014-07-21 13:52:52',287450,'/the-original-mr-fuzzy'),
(695975,'2014-07-21 13:52:56',287453,'/the-original-mr-fuzzy'),
(695976,'2014-07-21 13:54:01',287454,'/home'),
(695977,'2014-07-21 13:55:40',287455,'/home'),
(695978,'2014-07-21 13:56:04',287455,'/products'),
(695979,'2014-07-21 13:56:28',287456,'/lander-2'),
(695980,'2014-07-21 13:57:35',287457,'/home'),
(695981,'2014-07-21 13:57:55',287458,'/lander-2'),
(695982,'2014-07-21 13:58:02',287457,'/products'),
(695983,'2014-07-21 13:58:44',287459,'/home'),
(695984,'2014-07-21 13:58:52',287457,'/the-original-mr-fuzzy'),
(695985,'2014-07-21 13:59:03',287460,'/lander-2'),
(695986,'2014-07-21 13:59:48',287461,'/home'),
(695987,'2014-07-21 14:04:09',287460,'/products'),
(695988,'2014-07-21 14:04:26',287459,'/products'),
(695989,'2014-07-21 14:04:58',287462,'/lander-3'),
(695990,'2014-07-21 14:05:13',287463,'/lander-3'),
(695991,'2014-07-21 14:06:38',287464,'/lander-2'),
(695992,'2014-07-21 14:06:43',287465,'/home'),
(695993,'2014-07-21 14:08:14',287466,'/lander-2'),
(695994,'2014-07-21 14:08:25',287467,'/lander-2'),
(695995,'2014-07-21 14:08:27',287460,'/the-original-mr-fuzzy'),
(695996,'2014-07-21 14:09:02',287468,'/lander-2'),
(695997,'2014-07-21 14:09:50',287462,'/products'),
(695998,'2014-07-21 14:10:01',287469,'/lander-3'),
(695999,'2014-07-21 14:10:34',287465,'/products'),
(696000,'2014-07-21 14:10:54',287470,'/lander-2'),
(696001,'2014-07-21 14:10:58',287462,'/the-forever-love-bear'),
(696002,'2014-07-21 14:11:02',287471,'/home'),
(696003,'2014-07-21 14:11:26',287472,'/lander-2'),
(696004,'2014-07-21 14:11:49',287471,'/products'),
(696005,'2014-07-21 14:11:57',287473,'/home'),
(696006,'2014-07-21 14:12:15',287462,'/cart'),
(696007,'2014-07-21 14:12:54',287468,'/products'),
(696008,'2014-07-21 14:13:08',287474,'/home'),
(696009,'2014-07-21 14:13:11',287471,'/the-original-mr-fuzzy'),
(696010,'2014-07-21 14:13:23',287469,'/products'),
(696011,'2014-07-21 14:13:48',287475,'/lander-2'),
(696012,'2014-07-21 14:14:12',287468,'/the-original-mr-fuzzy'),
(696013,'2014-07-21 14:14:33',287473,'/products'),
(696014,'2014-07-21 14:14:58',287476,'/home'),
(696015,'2014-07-21 14:16:00',287477,'/lander-2'),
(696016,'2014-07-21 14:16:15',287469,'/the-original-mr-fuzzy'),
(696017,'2014-07-21 14:16:17',287478,'/lander-2'),
(696018,'2014-07-21 14:16:38',287479,'/lander-2'),
(696019,'2014-07-21 14:16:44',287480,'/lander-3'),
(696020,'2014-07-21 14:16:58',287473,'/the-original-mr-fuzzy'),
(696021,'2014-07-21 14:18:08',287479,'/products'),
(696022,'2014-07-21 14:18:58',287478,'/products'),
(696023,'2014-07-21 14:19:13',287476,'/products'),
(696024,'2014-07-21 14:19:33',287481,'/home'),
(696025,'2014-07-21 14:19:56',287477,'/products'),
(696026,'2014-07-21 14:20:44',287481,'/products'),
(696027,'2014-07-21 14:21:00',287482,'/home'),
(696028,'2014-07-21 14:22:06',287481,'/the-original-mr-fuzzy'),
(696029,'2014-07-21 14:22:23',287479,'/the-original-mr-fuzzy'),
(696030,'2014-07-21 14:22:30',287476,'/the-original-mr-fuzzy'),
(696031,'2014-07-21 14:22:34',287478,'/the-original-mr-fuzzy'),
(696032,'2014-07-21 14:23:36',287476,'/cart'),
(696033,'2014-07-21 14:24:04',287483,'/home'),
(696034,'2014-07-21 14:24:24',287484,'/home'),
(696035,'2014-07-21 14:24:26',287477,'/the-original-mr-fuzzy'),
(696036,'2014-07-21 14:24:33',287485,'/lander-3'),
(696037,'2014-07-21 14:25:08',287482,'/products'),
(696038,'2014-07-21 14:25:09',287486,'/lander-3'),
(696039,'2014-07-21 14:25:12',287487,'/lander-2'),
(696040,'2014-07-21 14:25:40',287488,'/home'),
(696041,'2014-07-21 14:25:49',287489,'/lander-2'),
(696042,'2014-07-21 14:25:55',287485,'/products'),
(696043,'2014-07-21 14:26:13',287490,'/lander-3'),
(696044,'2014-07-21 14:27:05',287476,'/shipping'),
(696045,'2014-07-21 14:27:40',287486,'/products'),
(696046,'2014-07-21 14:27:46',287482,'/the-original-mr-fuzzy'),
(696047,'2014-07-21 14:28:27',287491,'/lander-3'),
(696048,'2014-07-21 14:28:30',287492,'/lander-2'),
(696049,'2014-07-21 14:29:21',287483,'/products'),
(696050,'2014-07-21 14:29:31',287493,'/lander-2'),
(696051,'2014-07-21 14:29:33',287476,'/billing-2'),
(696052,'2014-07-21 14:29:42',287484,'/products'),
(696053,'2014-07-21 14:29:52',287490,'/products'),
(696054,'2014-07-21 14:30:25',287494,'/home'),
(696055,'2014-07-21 14:30:28',287490,'/the-original-mr-fuzzy'),
(696056,'2014-07-21 14:31:19',287493,'/products'),
(696057,'2014-07-21 14:32:02',287495,'/home'),
(696058,'2014-07-21 14:32:04',287486,'/the-original-mr-fuzzy'),
(696059,'2014-07-21 14:32:48',287491,'/products'),
(696060,'2014-07-21 14:33:09',287496,'/lander-2'),
(696061,'2014-07-21 14:33:17',287486,'/cart'),
(696062,'2014-07-21 14:34:01',287497,'/lander-2'),
(696063,'2014-07-21 14:34:23',287498,'/lander-2'),
(696064,'2014-07-21 14:34:25',287493,'/the-original-mr-fuzzy'),
(696065,'2014-07-21 14:35:02',287493,'/cart'),
(696066,'2014-07-21 14:35:14',287476,'/thank-you-for-your-order'),
(696067,'2014-07-21 14:35:36',287491,'/the-original-mr-fuzzy'),
(696068,'2014-07-21 14:37:28',287499,'/home'),
(696069,'2014-07-21 14:37:50',287495,'/products'),
(696070,'2014-07-21 14:38:00',287491,'/cart'),
(696071,'2014-07-21 14:38:57',287493,'/shipping'),
(696072,'2014-07-21 14:39:00',287498,'/products'),
(696073,'2014-07-21 14:39:57',287499,'/products'),
(696074,'2014-07-21 14:40:17',287495,'/the-original-mr-fuzzy'),
(696075,'2014-07-21 14:41:20',287500,'/lander-2'),
(696076,'2014-07-21 14:41:39',287491,'/shipping'),
(696077,'2014-07-21 14:42:02',287493,'/billing-2'),
(696078,'2014-07-21 14:42:04',287491,'/billing-2'),
(696079,'2014-07-21 14:42:38',287499,'/the-forever-love-bear'),
(696080,'2014-07-21 14:43:03',287495,'/cart'),
(696081,'2014-07-21 14:43:49',287501,'/lander-2'),
(696082,'2014-07-21 14:46:24',287502,'/lander-3'),
(696083,'2014-07-21 14:46:25',287493,'/thank-you-for-your-order'),
(696084,'2014-07-21 14:46:30',287500,'/products'),
(696085,'2014-07-21 14:46:53',287503,'/home'),
(696086,'2014-07-21 14:47:12',287504,'/home'),
(696087,'2014-07-21 14:47:17',287505,'/lander-2'),
(696088,'2014-07-21 14:47:43',287506,'/lander-2'),
(696089,'2014-07-21 14:47:53',287500,'/the-original-mr-fuzzy'),
(696090,'2014-07-21 14:48:31',287500,'/cart'),
(696091,'2014-07-21 14:49:14',287507,'/home'),
(696092,'2014-07-21 14:49:25',287508,'/home'),
(696093,'2014-07-21 14:50:06',287508,'/products'),
(696094,'2014-07-21 14:50:16',287503,'/products'),
(696095,'2014-07-21 14:50:35',287509,'/lander-2'),
(696096,'2014-07-21 14:50:36',287504,'/products'),
(696097,'2014-07-21 14:51:10',287510,'/home'),
(696098,'2014-07-21 14:51:13',287507,'/products'),
(696099,'2014-07-21 14:51:51',287508,'/the-original-mr-fuzzy'),
(696100,'2014-07-21 14:52:29',287510,'/products'),
(696101,'2014-07-21 14:52:31',287504,'/the-original-mr-fuzzy'),
(696102,'2014-07-21 14:52:58',287506,'/products'),
(696103,'2014-07-21 14:53:18',287503,'/the-original-mr-fuzzy'),
(696104,'2014-07-21 14:54:19',287509,'/products'),
(696105,'2014-07-21 14:54:39',287508,'/cart'),
(696106,'2014-07-21 14:54:40',287510,'/the-birthday-sugar-panda'),
(696107,'2014-07-21 14:54:58',287509,'/the-original-mr-fuzzy'),
(696108,'2014-07-21 14:55:16',287508,'/shipping'),
(696109,'2014-07-21 14:55:18',287507,'/the-original-mr-fuzzy'),
(696110,'2014-07-21 14:55:55',287511,'/lander-2'),
(696111,'2014-07-21 14:56:03',287512,'/lander-2'),
(696112,'2014-07-21 14:56:32',287513,'/home'),
(696113,'2014-07-21 14:56:45',287508,'/billing-2'),
(696114,'2014-07-21 14:57:38',287506,'/the-forever-love-bear'),
(696115,'2014-07-21 14:58:13',287514,'/lander-2'),
(696116,'2014-07-21 14:58:16',287512,'/products'),
(696117,'2014-07-21 14:58:20',287511,'/products'),
(696118,'2014-07-21 14:59:23',287506,'/cart'),
(696119,'2014-07-21 14:59:33',287508,'/thank-you-for-your-order'),
(696120,'2014-07-21 14:59:35',287512,'/the-original-mr-fuzzy'),
(696121,'2014-07-21 14:59:40',287515,'/lander-3'),
(696122,'2014-07-21 15:00:29',287506,'/shipping'),
(696123,'2014-07-21 15:00:54',287516,'/lander-3'),
(696124,'2014-07-21 15:01:08',287517,'/lander-2'),
(696125,'2014-07-21 15:01:28',287514,'/products'),
(696126,'2014-07-21 15:01:43',287517,'/products'),
(696127,'2014-07-21 15:02:24',287518,'/home'),
(696128,'2014-07-21 15:02:27',287519,'/lander-2'),
(696129,'2014-07-21 15:02:36',287511,'/the-original-mr-fuzzy'),
(696130,'2014-07-21 15:02:40',287520,'/lander-2'),
(696131,'2014-07-21 15:02:42',287506,'/billing-2'),
(696132,'2014-07-21 15:03:04',287519,'/products'),
(696133,'2014-07-21 15:03:34',287521,'/lander-2'),
(696134,'2014-07-21 15:03:50',287514,'/the-original-mr-fuzzy'),
(696135,'2014-07-21 15:04:17',287522,'/lander-2'),
(696136,'2014-07-21 15:04:49',287514,'/cart'),
(696137,'2014-07-21 15:04:54',287517,'/the-original-mr-fuzzy'),
(696138,'2014-07-21 15:04:56',287523,'/home'),
(696139,'2014-07-21 15:05:01',287520,'/products'),
(696140,'2014-07-21 15:06:41',287523,'/products'),
(696141,'2014-07-21 15:07:03',287506,'/thank-you-for-your-order'),
(696142,'2014-07-21 15:07:14',287519,'/the-original-mr-fuzzy'),
(696143,'2014-07-21 15:07:15',287520,'/the-original-mr-fuzzy'),
(696144,'2014-07-21 15:07:48',287514,'/shipping'),
(696145,'2014-07-21 15:07:50',287524,'/home'),
(696146,'2014-07-21 15:08:14',287514,'/billing-2'),
(696147,'2014-07-21 15:09:28',287525,'/lander-3'),
(696148,'2014-07-21 15:09:29',287523,'/the-original-mr-fuzzy'),
(696149,'2014-07-21 15:10:11',287520,'/cart'),
(696150,'2014-07-21 15:10:41',287519,'/cart'),
(696151,'2014-07-21 15:10:50',287526,'/lander-2'),
(696152,'2014-07-21 15:10:57',287520,'/shipping'),
(696153,'2014-07-21 15:11:47',287526,'/products'),
(696154,'2014-07-21 15:12:34',287527,'/lander-2'),
(696155,'2014-07-21 15:12:42',287519,'/shipping'),
(696156,'2014-07-21 15:13:49',287528,'/lander-2'),
(696157,'2014-07-21 15:14:12',287520,'/billing-2'),
(696158,'2014-07-21 15:14:27',287526,'/the-original-mr-fuzzy'),
(696159,'2014-07-21 15:15:00',287529,'/home'),
(696160,'2014-07-21 15:15:02',287527,'/products'),
(696161,'2014-07-21 15:15:18',287527,'/the-original-mr-fuzzy'),
(696162,'2014-07-21 15:15:18',287530,'/home'),
(696163,'2014-07-21 15:16:03',287530,'/products'),
(696164,'2014-07-21 15:17:30',287531,'/lander-2'),
(696165,'2014-07-21 15:17:56',287530,'/the-original-mr-fuzzy'),
(696166,'2014-07-21 15:18:05',287532,'/home'),
(696167,'2014-07-21 15:19:10',287527,'/cart'),
(696168,'2014-07-21 15:19:18',287533,'/lander-3'),
(696169,'2014-07-21 15:19:24',287532,'/products'),
(696170,'2014-07-21 15:19:51',287520,'/thank-you-for-your-order'),
(696171,'2014-07-21 15:20:15',287527,'/shipping'),
(696172,'2014-07-21 15:20:15',287534,'/home'),
(696173,'2014-07-21 15:20:45',287534,'/products'),
(696174,'2014-07-21 15:21:15',287535,'/lander-2'),
(696175,'2014-07-21 15:21:29',287534,'/the-original-mr-fuzzy'),
(696176,'2014-07-21 15:23:09',287527,'/billing-2'),
(696177,'2014-07-21 15:23:23',287532,'/the-original-mr-fuzzy'),
(696178,'2014-07-21 15:24:17',287534,'/cart'),
(696179,'2014-07-21 15:24:57',287536,'/lander-2'),
(696180,'2014-07-21 15:25:02',287537,'/lander-2'),
(696181,'2014-07-21 15:25:24',287536,'/products'),
(696182,'2014-07-21 15:26:08',287538,'/lander-2'),
(696183,'2014-07-21 15:26:21',287539,'/home'),
(696184,'2014-07-21 15:26:45',287527,'/thank-you-for-your-order'),
(696185,'2014-07-21 15:26:58',287537,'/products'),
(696186,'2014-07-21 15:27:18',287537,'/the-original-mr-fuzzy'),
(696187,'2014-07-21 15:27:25',287539,'/products'),
(696188,'2014-07-21 15:29:19',287537,'/cart'),
(696189,'2014-07-21 15:30:08',287540,'/lander-2'),
(696190,'2014-07-21 15:31:02',287539,'/the-original-mr-fuzzy'),
(696191,'2014-07-21 15:31:49',287541,'/home'),
(696192,'2014-07-21 15:32:18',287539,'/cart'),
(696193,'2014-07-21 15:33:09',287542,'/home'),
(696194,'2014-07-21 15:34:12',287543,'/lander-2'),
(696195,'2014-07-21 15:34:23',287541,'/products'),
(696196,'2014-07-21 15:35:15',287543,'/products'),
(696197,'2014-07-21 15:36:03',287544,'/home'),
(696198,'2014-07-21 15:37:13',287545,'/home'),
(696199,'2014-07-21 15:37:15',287546,'/lander-2'),
(696200,'2014-07-21 15:37:36',287543,'/the-original-mr-fuzzy'),
(696201,'2014-07-21 15:37:47',287545,'/products'),
(696202,'2014-07-21 15:37:57',287541,'/the-original-mr-fuzzy'),
(696203,'2014-07-21 15:38:13',287546,'/products'),
(696204,'2014-07-21 15:38:19',287547,'/lander-2'),
(696205,'2014-07-21 15:38:25',287548,'/home'),
(696206,'2014-07-21 15:38:34',287545,'/the-original-mr-fuzzy'),
(696207,'2014-07-21 15:39:15',287546,'/the-birthday-sugar-panda'),
(696208,'2014-07-21 15:39:55',287543,'/cart'),
(696209,'2014-07-21 15:39:57',287546,'/cart'),
(696210,'2014-07-21 15:40:08',287548,'/products'),
(696211,'2014-07-21 15:41:27',287541,'/cart'),
(696212,'2014-07-21 15:42:52',287547,'/products'),
(696213,'2014-07-21 15:42:55',287549,'/lander-3'),
(696214,'2014-07-21 15:43:00',287543,'/shipping'),
(696215,'2014-07-21 15:43:44',287550,'/lander-2'),
(696216,'2014-07-21 15:44:13',287541,'/shipping'),
(696217,'2014-07-21 15:44:22',287543,'/billing-2'),
(696218,'2014-07-21 15:45:27',287547,'/the-original-mr-fuzzy'),
(696219,'2014-07-21 15:45:43',287541,'/billing-2'),
(696220,'2014-07-21 15:46:08',287549,'/products'),
(696221,'2014-07-21 15:46:46',287551,'/lander-3'),
(696222,'2014-07-21 15:46:58',287552,'/lander-3'),
(696223,'2014-07-21 15:47:47',287553,'/lander-2'),
(696224,'2014-07-21 15:49:24',287554,'/lander-2'),
(696225,'2014-07-21 15:49:33',287550,'/products'),
(696226,'2014-07-21 15:50:13',287555,'/lander-3'),
(696227,'2014-07-21 15:50:13',287556,'/home'),
(696228,'2014-07-21 15:50:17',287550,'/the-original-mr-fuzzy'),
(696229,'2014-07-21 15:51:14',287557,'/lander-3'),
(696230,'2014-07-21 15:51:26',287541,'/thank-you-for-your-order'),
(696231,'2014-07-21 15:51:40',287558,'/lander-3'),
(696232,'2014-07-21 15:52:14',287552,'/products'),
(696233,'2014-07-21 15:52:35',287551,'/products'),
(696234,'2014-07-21 15:53:07',287559,'/home'),
(696235,'2014-07-21 15:53:24',287560,'/lander-3'),
(696236,'2014-07-21 15:53:38',287561,'/lander-3'),
(696237,'2014-07-21 15:53:45',287560,'/products'),
(696238,'2014-07-21 15:54:37',287552,'/the-birthday-sugar-panda'),
(696239,'2014-07-21 15:54:51',287562,'/lander-2'),
(696240,'2014-07-21 15:55:29',287559,'/products'),
(696241,'2014-07-21 15:56:16',287563,'/lander-2'),
(696242,'2014-07-21 15:56:35',287562,'/products'),
(696243,'2014-07-21 15:57:05',287551,'/the-original-mr-fuzzy'),
(696244,'2014-07-21 15:57:29',287564,'/home'),
(696245,'2014-07-21 15:57:42',287562,'/the-birthday-sugar-panda'),
(696246,'2014-07-21 15:57:53',287563,'/products'),
(696247,'2014-07-21 15:57:58',287565,'/home'),
(696248,'2014-07-21 15:58:04',287559,'/the-forever-love-bear'),
(696249,'2014-07-21 15:58:04',287564,'/products'),
(696250,'2014-07-21 15:59:52',287563,'/the-birthday-sugar-panda'),
(696251,'2014-07-21 15:59:58',287564,'/the-original-mr-fuzzy'),
(696252,'2014-07-21 16:00:29',287551,'/cart'),
(696253,'2014-07-21 16:01:35',287559,'/cart'),
(696254,'2014-07-21 16:02:09',287564,'/cart'),
(696255,'2014-07-21 16:02:57',287564,'/shipping'),
(696256,'2014-07-21 16:03:14',287563,'/cart'),
(696257,'2014-07-21 16:03:42',287551,'/shipping'),
(696258,'2014-07-21 16:04:27',287559,'/shipping'),
(696259,'2014-07-21 16:04:53',287566,'/lander-2'),
(696260,'2014-07-21 16:05:03',287567,'/home'),
(696261,'2014-07-21 16:05:15',287568,'/lander-2'),
(696262,'2014-07-21 16:05:36',287564,'/billing-2'),
(696263,'2014-07-21 16:06:14',287569,'/lander-2'),
(696264,'2014-07-21 16:06:23',287564,'/thank-you-for-your-order'),
(696265,'2014-07-21 16:06:27',287559,'/billing-2'),
(696266,'2014-07-21 16:06:29',287570,'/lander-2'),
(696267,'2014-07-21 16:06:44',287571,'/lander-2'),
(696268,'2014-07-21 16:07:29',287572,'/lander-3'),
(696269,'2014-07-21 16:07:29',287573,'/home'),
(696270,'2014-07-21 16:08:04',287559,'/thank-you-for-your-order'),
(696271,'2014-07-21 16:09:16',287572,'/products'),
(696272,'2014-07-21 16:09:21',287574,'/home'),
(696273,'2014-07-21 16:09:33',287568,'/products'),
(696274,'2014-07-21 16:11:40',287569,'/products'),
(696275,'2014-07-21 16:12:06',287572,'/the-original-mr-fuzzy'),
(696276,'2014-07-21 16:12:51',287568,'/the-original-mr-fuzzy'),
(696277,'2014-07-21 16:13:15',287575,'/home'),
(696278,'2014-07-21 16:13:23',287569,'/the-original-mr-fuzzy'),
(696279,'2014-07-21 16:13:49',287569,'/cart'),
(696280,'2014-07-21 16:14:36',287572,'/cart'),
(696281,'2014-07-21 16:16:05',287569,'/shipping'),
(696282,'2014-07-21 16:17:11',287569,'/billing-2'),
(696283,'2014-07-21 16:17:11',287576,'/lander-2'),
(696284,'2014-07-21 16:18:35',287576,'/products'),
(696285,'2014-07-21 16:18:39',287577,'/lander-2'),
(696286,'2014-07-21 16:19:23',287578,'/lander-2'),
(696287,'2014-07-21 16:19:26',287579,'/lander-3'),
(696288,'2014-07-21 16:19:27',287580,'/lander-3'),
(696289,'2014-07-21 16:20:53',287580,'/products'),
(696290,'2014-07-21 16:20:55',287569,'/thank-you-for-your-order'),
(696291,'2014-07-21 16:21:23',287581,'/lander-2'),
(696292,'2014-07-21 16:22:13',287582,'/lander-2'),
(696293,'2014-07-21 16:22:54',287578,'/products'),
(696294,'2014-07-21 16:23:13',287583,'/lander-2'),
(696295,'2014-07-21 16:25:14',287580,'/the-original-mr-fuzzy'),
(696296,'2014-07-21 16:27:17',287578,'/the-forever-love-bear'),
(696297,'2014-07-21 16:27:23',287584,'/lander-2'),
(696298,'2014-07-21 16:27:35',287585,'/lander-3'),
(696299,'2014-07-21 16:27:42',287586,'/home'),
(696300,'2014-07-21 16:29:07',287587,'/home'),
(696301,'2014-07-21 16:32:14',287587,'/products'),
(696302,'2014-07-21 16:32:59',287588,'/lander-2'),
(696303,'2014-07-21 16:34:56',287589,'/home'),
(696304,'2014-07-21 16:35:44',287590,'/lander-3'),
(696305,'2014-07-21 16:36:08',287587,'/the-forever-love-bear'),
(696306,'2014-07-21 16:37:37',287591,'/home'),
(696307,'2014-07-21 16:39:26',287592,'/lander-2'),
(696308,'2014-07-21 16:39:36',287589,'/products'),
(696309,'2014-07-21 16:39:38',287587,'/cart'),
(696310,'2014-07-21 16:39:51',287593,'/home'),
(696311,'2014-07-21 16:40:22',287594,'/lander-3'),
(696312,'2014-07-21 16:40:26',287595,'/home'),
(696313,'2014-07-21 16:40:31',287596,'/lander-3'),
(696314,'2014-07-21 16:41:02',287587,'/shipping'),
(696315,'2014-07-21 16:41:24',287590,'/products'),
(696316,'2014-07-21 16:41:25',287589,'/the-forever-love-bear'),
(696317,'2014-07-21 16:41:46',287592,'/products'),
(696318,'2014-07-21 16:42:08',287597,'/lander-2'),
(696319,'2014-07-21 16:42:26',287593,'/products'),
(696320,'2014-07-21 16:42:32',287595,'/products'),
(696321,'2014-07-21 16:42:47',287598,'/lander-2'),
(696322,'2014-07-21 16:42:47',287599,'/lander-3'),
(696323,'2014-07-21 16:42:57',287590,'/the-original-mr-fuzzy'),
(696324,'2014-07-21 16:43:00',287594,'/products'),
(696325,'2014-07-21 16:43:01',287595,'/the-birthday-sugar-panda'),
(696326,'2014-07-21 16:43:19',287593,'/the-original-mr-fuzzy'),
(696327,'2014-07-21 16:43:39',287589,'/cart'),
(696328,'2014-07-21 16:43:48',287592,'/the-birthday-sugar-panda'),
(696329,'2014-07-21 16:44:03',287598,'/products'),
(696330,'2014-07-21 16:44:06',287587,'/billing-2'),
(696331,'2014-07-21 16:44:30',287600,'/lander-2'),
(696332,'2014-07-21 16:45:19',287597,'/products'),
(696333,'2014-07-21 16:45:26',287594,'/the-original-mr-fuzzy'),
(696334,'2014-07-21 16:46:06',287595,'/cart'),
(696335,'2014-07-21 16:46:10',287601,'/lander-2'),
(696336,'2014-07-21 16:46:22',287602,'/lander-2'),
(696337,'2014-07-21 16:46:53',287590,'/cart'),
(696338,'2014-07-21 16:47:02',287594,'/cart'),
(696339,'2014-07-21 16:47:05',287589,'/shipping'),
(696340,'2014-07-21 16:47:10',287603,'/lander-2'),
(696341,'2014-07-21 16:47:35',287598,'/the-original-mr-fuzzy'),
(696342,'2014-07-21 16:48:45',287590,'/shipping'),
(696343,'2014-07-21 16:49:01',287597,'/the-birthday-sugar-panda'),
(696344,'2014-07-21 16:49:27',287587,'/thank-you-for-your-order'),
(696345,'2014-07-21 16:49:50',287604,'/lander-2'),
(696346,'2014-07-21 16:49:59',287605,'/lander-2'),
(696347,'2014-07-21 16:50:00',287589,'/billing-2'),
(696348,'2014-07-21 16:50:16',287606,'/lander-2'),
(696349,'2014-07-21 16:50:31',287598,'/cart'),
(696350,'2014-07-21 16:50:55',287590,'/billing-2'),
(696351,'2014-07-21 16:51:35',287602,'/products'),
(696352,'2014-07-21 16:52:40',287607,'/lander-2'),
(696353,'2014-07-21 16:53:21',287608,'/lander-2'),
(696354,'2014-07-21 16:53:27',287602,'/the-original-mr-fuzzy'),
(696355,'2014-07-21 16:54:04',287607,'/products'),
(696356,'2014-07-21 16:54:04',287609,'/lander-2'),
(696357,'2014-07-21 16:54:34',287589,'/thank-you-for-your-order'),
(696358,'2014-07-21 16:54:34',287606,'/products'),
(696359,'2014-07-21 16:54:44',287610,'/lander-2'),
(696360,'2014-07-21 16:54:54',287604,'/products'),
(696361,'2014-07-21 16:56:05',287611,'/home'),
(696362,'2014-07-21 16:56:51',287612,'/lander-3'),
(696363,'2014-07-21 16:57:26',287608,'/products'),
(696364,'2014-07-21 16:57:43',287613,'/lander-2'),
(696365,'2014-07-21 16:57:43',287614,'/lander-2'),
(696366,'2014-07-21 16:57:49',287604,'/the-original-mr-fuzzy'),
(696367,'2014-07-21 16:57:57',287607,'/the-birthday-sugar-panda'),
(696368,'2014-07-21 16:58:55',287606,'/the-original-mr-fuzzy'),
(696369,'2014-07-21 16:59:03',287611,'/products'),
(696370,'2014-07-21 16:59:07',287604,'/cart'),
(696371,'2014-07-21 16:59:07',287608,'/the-original-mr-fuzzy'),
(696372,'2014-07-21 16:59:28',287615,'/lander-3'),
(696373,'2014-07-21 16:59:33',287608,'/cart'),
(696374,'2014-07-21 16:59:52',287606,'/cart'),
(696375,'2014-07-21 16:59:59',287611,'/the-original-mr-fuzzy'),
(696376,'2014-07-21 17:01:56',287616,'/lander-2'),
(696377,'2014-07-21 17:02:09',287606,'/shipping'),
(696378,'2014-07-21 17:02:25',287615,'/products'),
(696379,'2014-07-21 17:02:42',287614,'/products'),
(696380,'2014-07-21 17:02:44',287613,'/products'),
(696381,'2014-07-21 17:03:52',287606,'/billing-2'),
(696382,'2014-07-21 17:04:24',287617,'/home'),
(696383,'2014-07-21 17:04:33',287618,'/lander-2'),
(696384,'2014-07-21 17:04:51',287606,'/thank-you-for-your-order'),
(696385,'2014-07-21 17:05:07',287615,'/the-original-mr-fuzzy'),
(696386,'2014-07-21 17:05:28',287616,'/products'),
(696387,'2014-07-21 17:05:35',287618,'/products'),
(696388,'2014-07-21 17:05:38',287619,'/lander-2'),
(696389,'2014-07-21 17:06:32',287613,'/the-original-mr-fuzzy'),
(696390,'2014-07-21 17:06:38',287620,'/lander-3'),
(696391,'2014-07-21 17:07:21',287616,'/the-birthday-sugar-panda'),
(696392,'2014-07-21 17:07:40',287617,'/products'),
(696393,'2014-07-21 17:08:37',287621,'/lander-2'),
(696394,'2014-07-21 17:08:41',287617,'/the-original-mr-fuzzy'),
(696395,'2014-07-21 17:08:46',287622,'/lander-2'),
(696396,'2014-07-21 17:09:14',287618,'/the-forever-love-bear'),
(696397,'2014-07-21 17:09:29',287619,'/products'),
(696398,'2014-07-21 17:10:02',287622,'/products'),
(696399,'2014-07-21 17:10:34',287623,'/lander-2'),
(696400,'2014-07-21 17:10:47',287620,'/products'),
(696401,'2014-07-21 17:11:04',287623,'/products'),
(696402,'2014-07-21 17:11:08',287619,'/the-original-mr-fuzzy'),
(696403,'2014-07-21 17:11:27',287623,'/the-original-mr-fuzzy'),
(696404,'2014-07-21 17:11:47',287618,'/cart'),
(696405,'2014-07-21 17:12:17',287620,'/the-original-mr-fuzzy'),
(696406,'2014-07-21 17:12:26',287622,'/the-original-mr-fuzzy'),
(696407,'2014-07-21 17:12:38',287624,'/lander-2'),
(696408,'2014-07-21 17:13:43',287618,'/shipping'),
(696409,'2014-07-21 17:13:44',287624,'/products'),
(696410,'2014-07-21 17:14:17',287621,'/products'),
(696411,'2014-07-21 17:14:51',287619,'/cart'),
(696412,'2014-07-21 17:15:27',287618,'/billing-2'),
(696413,'2014-07-21 17:15:58',287625,'/home'),
(696414,'2014-07-21 17:16:33',287625,'/products'),
(696415,'2014-07-21 17:16:35',287618,'/thank-you-for-your-order'),
(696416,'2014-07-21 17:16:36',287621,'/the-birthday-sugar-panda'),
(696417,'2014-07-21 17:17:03',287624,'/the-birthday-sugar-panda'),
(696418,'2014-07-21 17:17:09',287626,'/home'),
(696419,'2014-07-21 17:17:09',287627,'/lander-3'),
(696420,'2014-07-21 17:17:21',287628,'/lander-2'),
(696421,'2014-07-21 17:17:52',287629,'/lander-3'),
(696422,'2014-07-21 17:18:21',287628,'/products'),
(696423,'2014-07-21 17:18:26',287630,'/lander-2'),
(696424,'2014-07-21 17:18:45',287631,'/lander-2'),
(696425,'2014-07-21 17:19:22',287632,'/lander-3'),
(696426,'2014-07-21 17:19:35',287633,'/lander-2'),
(696427,'2014-07-21 17:20:45',287634,'/lander-3'),
(696428,'2014-07-21 17:20:56',287629,'/products'),
(696429,'2014-07-21 17:21:02',287630,'/products'),
(696430,'2014-07-21 17:21:05',287635,'/lander-3'),
(696431,'2014-07-21 17:21:45',287633,'/products'),
(696432,'2014-07-21 17:22:04',287628,'/the-original-mr-fuzzy'),
(696433,'2014-07-21 17:22:07',287636,'/home'),
(696434,'2014-07-21 17:22:25',287626,'/products'),
(696435,'2014-07-21 17:22:36',287637,'/lander-2'),
(696436,'2014-07-21 17:24:19',287626,'/the-original-mr-fuzzy'),
(696437,'2014-07-21 17:24:50',287630,'/the-forever-love-bear'),
(696438,'2014-07-21 17:24:58',287633,'/the-original-mr-fuzzy'),
(696439,'2014-07-21 17:27:27',287636,'/products'),
(696440,'2014-07-21 17:27:58',287638,'/lander-2'),
(696441,'2014-07-21 17:28:10',287639,'/home'),
(696442,'2014-07-21 17:28:13',287633,'/cart'),
(696443,'2014-07-21 17:28:47',287638,'/products'),
(696444,'2014-07-21 17:29:05',287640,'/home'),
(696445,'2014-07-21 17:30:12',287641,'/home'),
(696446,'2014-07-21 17:30:41',287633,'/shipping'),
(696447,'2014-07-21 17:31:11',287641,'/products'),
(696448,'2014-07-21 17:31:37',287642,'/home'),
(696449,'2014-07-21 17:31:51',287636,'/the-original-mr-fuzzy'),
(696450,'2014-07-21 17:32:37',287643,'/lander-2'),
(696451,'2014-07-21 17:32:56',287644,'/lander-3'),
(696452,'2014-07-21 17:33:21',287640,'/products'),
(696453,'2014-07-21 17:33:54',287633,'/billing-2'),
(696454,'2014-07-21 17:34:25',287645,'/home'),
(696455,'2014-07-21 17:35:41',287646,'/lander-2'),
(696456,'2014-07-21 17:36:03',287633,'/thank-you-for-your-order'),
(696457,'2014-07-21 17:36:28',287647,'/lander-2'),
(696458,'2014-07-21 17:36:38',287640,'/the-original-mr-fuzzy'),
(696459,'2014-07-21 17:37:12',287648,'/home'),
(696460,'2014-07-21 17:37:35',287643,'/products'),
(696461,'2014-07-21 17:37:35',287649,'/lander-3'),
(696462,'2014-07-21 17:38:30',287650,'/lander-2'),
(696463,'2014-07-21 17:39:07',287651,'/lander-3'),
(696464,'2014-07-21 17:40:34',287643,'/the-forever-love-bear'),
(696465,'2014-07-21 17:41:36',287643,'/cart'),
(696466,'2014-07-21 17:41:57',287648,'/products'),
(696467,'2014-07-21 17:41:58',287652,'/lander-2'),
(696468,'2014-07-21 17:41:59',287650,'/products'),
(696469,'2014-07-21 17:42:21',287648,'/the-forever-love-bear'),
(696470,'2014-07-21 17:42:42',287649,'/products'),
(696471,'2014-07-21 17:43:01',287653,'/lander-3'),
(696472,'2014-07-21 17:43:38',287650,'/the-forever-love-bear'),
(696473,'2014-07-21 17:43:59',287652,'/products'),
(696474,'2014-07-21 17:44:06',287654,'/lander-2'),
(696475,'2014-07-21 17:44:14',287643,'/shipping'),
(696476,'2014-07-21 17:44:14',287650,'/cart'),
(696477,'2014-07-21 17:44:38',287648,'/cart'),
(696478,'2014-07-21 17:45:01',287655,'/home'),
(696479,'2014-07-21 17:45:15',287656,'/lander-2'),
(696480,'2014-07-21 17:45:23',287655,'/products'),
(696481,'2014-07-21 17:46:00',287643,'/billing-2'),
(696482,'2014-07-21 17:46:26',287648,'/shipping'),
(696483,'2014-07-21 17:46:56',287654,'/products'),
(696484,'2014-07-21 17:47:35',287643,'/thank-you-for-your-order'),
(696485,'2014-07-21 17:47:39',287653,'/products'),
(696486,'2014-07-21 17:47:48',287657,'/lander-2'),
(696487,'2014-07-21 17:49:17',287654,'/the-original-mr-fuzzy'),
(696488,'2014-07-21 17:49:40',287655,'/the-original-mr-fuzzy'),
(696489,'2014-07-21 17:50:03',287653,'/the-original-mr-fuzzy'),
(696490,'2014-07-21 17:50:21',287658,'/lander-2'),
(696491,'2014-07-21 17:50:53',287657,'/products'),
(696492,'2014-07-21 17:51:47',287657,'/the-original-mr-fuzzy'),
(696493,'2014-07-21 17:52:04',287659,'/lander-2'),
(696494,'2014-07-21 17:52:20',287654,'/cart'),
(696495,'2014-07-21 17:53:09',287654,'/shipping'),
(696496,'2014-07-21 17:54:42',287660,'/lander-2'),
(696497,'2014-07-21 17:54:58',287654,'/billing-2'),
(696498,'2014-07-21 17:55:01',287659,'/products'),
(696499,'2014-07-21 17:55:32',287661,'/home'),
(696500,'2014-07-21 17:55:52',287654,'/thank-you-for-your-order'),
(696501,'2014-07-21 17:56:17',287662,'/lander-2'),
(696502,'2014-07-21 17:56:58',287663,'/home'),
(696503,'2014-07-21 17:58:23',287664,'/lander-3'),
(696504,'2014-07-21 17:59:22',287665,'/home'),
(696505,'2014-07-21 17:59:40',287659,'/the-original-mr-fuzzy'),
(696506,'2014-07-21 17:59:50',287666,'/lander-3'),
(696507,'2014-07-21 18:00:08',287664,'/products'),
(696508,'2014-07-21 18:00:12',287667,'/home'),
(696509,'2014-07-21 18:01:57',287665,'/products'),
(696510,'2014-07-21 18:02:16',287667,'/products'),
(696511,'2014-07-21 18:04:18',287668,'/lander-2'),
(696512,'2014-07-21 18:04:55',287667,'/the-original-mr-fuzzy'),
(696513,'2014-07-21 18:05:44',287669,'/lander-3'),
(696514,'2014-07-21 18:06:31',287668,'/products'),
(696515,'2014-07-21 18:07:44',287670,'/lander-2'),
(696516,'2014-07-21 18:09:09',287671,'/lander-3'),
(696517,'2014-07-21 18:10:00',287668,'/the-forever-love-bear'),
(696518,'2014-07-21 18:11:01',287671,'/products'),
(696519,'2014-07-21 18:11:21',287671,'/the-original-mr-fuzzy'),
(696520,'2014-07-21 18:11:56',287672,'/lander-3'),
(696521,'2014-07-21 18:12:01',287671,'/cart'),
(696522,'2014-07-21 18:12:03',287668,'/cart'),
(696523,'2014-07-21 18:13:13',287673,'/home'),
(696524,'2014-07-21 18:14:43',287674,'/lander-2'),
(696525,'2014-07-21 18:18:23',287673,'/products'),
(696526,'2014-07-21 18:19:57',287675,'/lander-2'),
(696527,'2014-07-21 18:23:43',287676,'/home'),
(696528,'2014-07-21 18:23:46',287675,'/products'),
(696529,'2014-07-21 18:24:21',287677,'/lander-2'),
(696530,'2014-07-21 18:27:02',287677,'/products'),
(696531,'2014-07-21 18:27:59',287675,'/the-original-mr-fuzzy'),
(696532,'2014-07-21 18:28:26',287675,'/cart'),
(696533,'2014-07-21 18:28:36',287676,'/products'),
(696534,'2014-07-21 18:28:40',287678,'/lander-2'),
(696535,'2014-07-21 18:29:18',287679,'/lander-2'),
(696536,'2014-07-21 18:29:35',287680,'/home'),
(696537,'2014-07-21 18:30:15',287679,'/products'),
(696538,'2014-07-21 18:30:22',287675,'/shipping'),
(696539,'2014-07-21 18:30:48',287676,'/the-birthday-sugar-panda'),
(696540,'2014-07-21 18:30:49',287680,'/products'),
(696541,'2014-07-21 18:31:25',287678,'/products'),
(696542,'2014-07-21 18:32:18',287681,'/lander-2'),
(696543,'2014-07-21 18:32:33',287682,'/lander-3'),
(696544,'2014-07-21 18:34:15',287676,'/cart'),
(696545,'2014-07-21 18:35:34',287682,'/products'),
(696546,'2014-07-21 18:35:47',287683,'/lander-3'),
(696547,'2014-07-21 18:36:53',287683,'/products'),
(696548,'2014-07-21 18:37:20',287684,'/lander-2'),
(696549,'2014-07-21 18:38:02',287683,'/the-original-mr-fuzzy'),
(696550,'2014-07-21 18:38:03',287682,'/the-original-mr-fuzzy'),
(696551,'2014-07-21 18:38:50',287684,'/products'),
(696552,'2014-07-21 18:38:57',287682,'/cart'),
(696553,'2014-07-21 18:39:25',287685,'/lander-3'),
(696554,'2014-07-21 18:39:46',287686,'/home'),
(696555,'2014-07-21 18:40:28',287685,'/products'),
(696556,'2014-07-21 18:40:56',287687,'/home'),
(696557,'2014-07-21 18:41:18',287684,'/the-forever-love-bear'),
(696558,'2014-07-21 18:42:12',287682,'/shipping'),
(696559,'2014-07-21 18:42:43',287682,'/billing-2'),
(696560,'2014-07-21 18:44:43',287685,'/the-original-mr-fuzzy'),
(696561,'2014-07-21 18:45:30',287688,'/home'),
(696562,'2014-07-21 18:45:40',287687,'/products'),
(696563,'2014-07-21 18:46:01',287687,'/the-original-mr-fuzzy'),
(696564,'2014-07-21 18:46:34',287688,'/products'),
(696565,'2014-07-21 18:47:02',287687,'/cart'),
(696566,'2014-07-21 18:48:30',287689,'/lander-2'),
(696567,'2014-07-21 18:48:31',287688,'/the-original-mr-fuzzy'),
(696568,'2014-07-21 18:51:00',287690,'/home'),
(696569,'2014-07-21 18:51:35',287691,'/home'),
(696570,'2014-07-21 18:53:17',287690,'/products'),
(696571,'2014-07-21 18:53:26',287689,'/products'),
(696572,'2014-07-21 18:54:18',287690,'/the-original-mr-fuzzy'),
(696573,'2014-07-21 18:54:45',287692,'/lander-3'),
(696574,'2014-07-21 18:56:16',287690,'/cart'),
(696575,'2014-07-21 18:56:43',287692,'/products'),
(696576,'2014-07-21 18:56:45',287691,'/products'),
(696577,'2014-07-21 18:57:31',287689,'/the-birthday-sugar-panda'),
(696578,'2014-07-21 18:57:41',287693,'/lander-2'),
(696579,'2014-07-21 18:58:06',287694,'/lander-2'),
(696580,'2014-07-21 18:58:13',287691,'/the-original-mr-fuzzy'),
(696581,'2014-07-21 18:59:16',287690,'/shipping'),
(696582,'2014-07-21 18:59:30',287695,'/lander-2'),
(696583,'2014-07-21 19:00:44',287692,'/the-birthday-sugar-panda'),
(696584,'2014-07-21 19:01:54',287690,'/billing-2'),
(696585,'2014-07-21 19:01:59',287696,'/lander-2'),
(696586,'2014-07-21 19:06:15',287697,'/home'),
(696587,'2014-07-21 19:06:22',287690,'/thank-you-for-your-order'),
(696588,'2014-07-21 19:07:43',287696,'/products'),
(696589,'2014-07-21 19:08:06',287698,'/lander-2'),
(696590,'2014-07-21 19:08:26',287699,'/lander-2'),
(696591,'2014-07-21 19:09:52',287696,'/the-original-mr-fuzzy'),
(696592,'2014-07-21 19:10:10',287699,'/products'),
(696593,'2014-07-21 19:10:24',287697,'/products'),
(696594,'2014-07-21 19:10:55',287700,'/lander-2'),
(696595,'2014-07-21 19:12:00',287701,'/lander-2'),
(696596,'2014-07-21 19:12:34',287696,'/cart'),
(696597,'2014-07-21 19:13:17',287697,'/the-original-mr-fuzzy'),
(696598,'2014-07-21 19:13:30',287699,'/the-original-mr-fuzzy'),
(696599,'2014-07-21 19:13:30',287702,'/home'),
(696600,'2014-07-21 19:13:39',287703,'/lander-2'),
(696601,'2014-07-21 19:13:47',287698,'/products'),
(696602,'2014-07-21 19:14:36',287700,'/products'),
(696603,'2014-07-21 19:14:55',287701,'/products'),
(696604,'2014-07-21 19:15:22',287703,'/products'),
(696605,'2014-07-21 19:16:37',287700,'/the-original-mr-fuzzy'),
(696606,'2014-07-21 19:16:48',287697,'/cart'),
(696607,'2014-07-21 19:17:07',287698,'/the-original-mr-fuzzy'),
(696608,'2014-07-21 19:17:56',287704,'/home'),
(696609,'2014-07-21 19:18:09',287697,'/shipping'),
(696610,'2014-07-21 19:18:20',287704,'/products'),
(696611,'2014-07-21 19:18:55',287698,'/cart'),
(696612,'2014-07-21 19:19:53',287698,'/shipping'),
(696613,'2014-07-21 19:20:43',287697,'/billing-2'),
(696614,'2014-07-21 19:21:00',287705,'/lander-2'),
(696615,'2014-07-21 19:21:32',287698,'/billing-2'),
(696616,'2014-07-21 19:23:14',287706,'/lander-2'),
(696617,'2014-07-21 19:24:01',287707,'/lander-3'),
(696618,'2014-07-21 19:24:06',287697,'/thank-you-for-your-order'),
(696619,'2014-07-21 19:24:30',287698,'/thank-you-for-your-order'),
(696620,'2014-07-21 19:26:24',287708,'/lander-3'),
(696621,'2014-07-21 19:27:46',287709,'/lander-3'),
(696622,'2014-07-21 19:29:39',287710,'/home'),
(696623,'2014-07-21 19:30:27',287710,'/products'),
(696624,'2014-07-21 19:33:38',287711,'/lander-2'),
(696625,'2014-07-21 19:34:39',287710,'/the-original-mr-fuzzy'),
(696626,'2014-07-21 19:36:18',287710,'/cart'),
(696627,'2014-07-21 19:36:23',287712,'/lander-2'),
(696628,'2014-07-21 19:36:44',287710,'/shipping'),
(696629,'2014-07-21 19:38:00',287713,'/lander-2'),
(696630,'2014-07-21 19:38:33',287714,'/lander-2'),
(696631,'2014-07-21 19:38:48',287711,'/products'),
(696632,'2014-07-21 19:38:55',287715,'/home'),
(696633,'2014-07-21 19:39:08',287712,'/products'),
(696634,'2014-07-21 19:39:33',287716,'/lander-3'),
(696635,'2014-07-21 19:39:52',287710,'/billing-2'),
(696636,'2014-07-21 19:40:17',287711,'/the-original-mr-fuzzy'),
(696637,'2014-07-21 19:41:18',287713,'/products'),
(696638,'2014-07-21 19:42:09',287715,'/products'),
(696639,'2014-07-21 19:42:11',287717,'/lander-2'),
(696640,'2014-07-21 19:42:42',287714,'/products'),
(696641,'2014-07-21 19:43:59',287710,'/thank-you-for-your-order'),
(696642,'2014-07-21 19:44:28',287718,'/lander-2'),
(696643,'2014-07-21 19:44:42',287713,'/the-original-mr-fuzzy'),
(696644,'2014-07-21 19:44:49',287717,'/products'),
(696645,'2014-07-21 19:46:08',287714,'/the-original-mr-fuzzy'),
(696646,'2014-07-21 19:46:33',287718,'/products'),
(696647,'2014-07-21 19:46:43',287719,'/home'),
(696648,'2014-07-21 19:47:08',287713,'/cart'),
(696649,'2014-07-21 19:47:08',287717,'/the-forever-love-bear'),
(696650,'2014-07-21 19:47:35',287718,'/the-forever-love-bear'),
(696651,'2014-07-21 19:48:16',287718,'/cart'),
(696652,'2014-07-21 19:49:42',287713,'/shipping'),
(696653,'2014-07-21 19:50:16',287717,'/cart'),
(696654,'2014-07-21 19:50:42',287717,'/shipping'),
(696655,'2014-07-21 19:50:47',287720,'/lander-3'),
(696656,'2014-07-21 19:51:22',287713,'/billing-2'),
(696657,'2014-07-21 19:51:28',287719,'/products'),
(696658,'2014-07-21 19:52:07',287713,'/thank-you-for-your-order'),
(696659,'2014-07-21 19:52:11',287717,'/billing-2'),
(696660,'2014-07-21 19:53:06',287721,'/home'),
(696661,'2014-07-21 19:53:45',287721,'/products'),
(696662,'2014-07-21 19:53:53',287719,'/the-original-mr-fuzzy'),
(696663,'2014-07-21 19:55:45',287722,'/lander-3'),
(696664,'2014-07-21 19:56:49',287723,'/lander-3'),
(696665,'2014-07-21 19:58:02',287721,'/the-forever-love-bear'),
(696666,'2014-07-21 20:01:39',287724,'/home'),
(696667,'2014-07-21 20:04:06',287725,'/home'),
(696668,'2014-07-21 20:05:52',287726,'/lander-2'),
(696669,'2014-07-21 20:06:47',287727,'/lander-3'),
(696670,'2014-07-21 20:08:04',287728,'/lander-3'),
(696671,'2014-07-21 20:09:03',287725,'/products'),
(696672,'2014-07-21 20:10:43',287729,'/lander-2'),
(696673,'2014-07-21 20:11:01',287727,'/products'),
(696674,'2014-07-21 20:11:40',287727,'/the-birthday-sugar-panda'),
(696675,'2014-07-21 20:12:44',287730,'/lander-2'),
(696676,'2014-07-21 20:14:07',287731,'/lander-2'),
(696677,'2014-07-21 20:14:44',287730,'/products'),
(696678,'2014-07-21 20:14:56',287731,'/products'),
(696679,'2014-07-21 20:15:35',287732,'/lander-2'),
(696680,'2014-07-21 20:16:09',287733,'/home'),
(696681,'2014-07-21 20:16:43',287731,'/the-original-mr-fuzzy'),
(696682,'2014-07-21 20:16:44',287733,'/products'),
(696683,'2014-07-21 20:17:35',287731,'/cart'),
(696684,'2014-07-21 20:18:11',287730,'/the-original-mr-fuzzy'),
(696685,'2014-07-21 20:18:51',287731,'/shipping'),
(696686,'2014-07-21 20:19:21',287734,'/home'),
(696687,'2014-07-21 20:20:29',287733,'/the-forever-love-bear'),
(696688,'2014-07-21 20:20:57',287731,'/billing-2'),
(696689,'2014-07-21 20:21:09',287735,'/home'),
(696690,'2014-07-21 20:21:20',287732,'/products'),
(696691,'2014-07-21 20:22:14',287731,'/thank-you-for-your-order'),
(696692,'2014-07-21 20:24:05',287732,'/the-original-mr-fuzzy'),
(696693,'2014-07-21 20:24:33',287734,'/products'),
(696694,'2014-07-21 20:25:58',287734,'/the-original-mr-fuzzy'),
(696695,'2014-07-21 20:28:16',287736,'/lander-3'),
(696696,'2014-07-21 20:31:41',287737,'/home'),
(696697,'2014-07-21 20:32:19',287738,'/lander-2'),
(696698,'2014-07-21 20:33:50',287736,'/products'),
(696699,'2014-07-21 20:34:03',287739,'/home'),
(696700,'2014-07-21 20:34:31',287739,'/products'),
(696701,'2014-07-21 20:37:00',287737,'/products'),
(696702,'2014-07-21 20:37:20',287739,'/the-original-mr-fuzzy'),
(696703,'2014-07-21 20:37:54',287738,'/products'),
(696704,'2014-07-21 20:39:12',287739,'/cart'),
(696705,'2014-07-21 20:39:23',287740,'/home'),
(696706,'2014-07-21 20:40:05',287740,'/products'),
(696707,'2014-07-21 20:40:18',287741,'/home'),
(696708,'2014-07-21 20:41:22',287737,'/the-original-mr-fuzzy'),
(696709,'2014-07-21 20:41:33',287740,'/the-original-mr-fuzzy'),
(696710,'2014-07-21 20:42:01',287738,'/the-original-mr-fuzzy'),
(696711,'2014-07-21 20:43:57',287741,'/products'),
(696712,'2014-07-21 20:47:01',287741,'/the-birthday-sugar-panda'),
(696713,'2014-07-21 21:00:05',287742,'/lander-2'),
(696714,'2014-07-21 21:02:05',287742,'/products'),
(696715,'2014-07-21 21:03:11',287743,'/lander-2'),
(696716,'2014-07-21 21:03:15',287744,'/lander-2'),
(696717,'2014-07-21 21:03:54',287742,'/the-original-mr-fuzzy'),
(696718,'2014-07-21 21:03:58',287744,'/products'),
(696719,'2014-07-21 21:05:17',287744,'/the-original-mr-fuzzy'),
(696720,'2014-07-21 21:06:14',287743,'/products'),
(696721,'2014-07-21 21:09:09',287744,'/cart'),
(696722,'2014-07-21 21:10:17',287743,'/the-original-mr-fuzzy'),
(696723,'2014-07-21 21:13:00',287743,'/cart'),
(696724,'2014-07-21 21:13:43',287745,'/home'),
(696725,'2014-07-21 21:14:21',287746,'/home'),
(696726,'2014-07-21 21:16:03',287745,'/products'),
(696727,'2014-07-21 21:16:44',287747,'/home'),
(696728,'2014-07-21 21:17:31',287748,'/lander-2'),
(696729,'2014-07-21 21:19:03',287745,'/the-original-mr-fuzzy'),
(696730,'2014-07-21 21:19:34',287749,'/lander-3'),
(696731,'2014-07-21 21:20:04',287746,'/products'),
(696732,'2014-07-21 21:21:45',287750,'/home'),
(696733,'2014-07-21 21:22:01',287746,'/the-forever-love-bear'),
(696734,'2014-07-21 21:22:31',287745,'/cart'),
(696735,'2014-07-21 21:23:00',287748,'/products'),
(696736,'2014-07-21 21:23:23',287749,'/products'),
(696737,'2014-07-21 21:23:30',287748,'/the-original-mr-fuzzy'),
(696738,'2014-07-21 21:23:34',287751,'/lander-2'),
(696739,'2014-07-21 21:23:37',287745,'/shipping'),
(696740,'2014-07-21 21:23:40',287746,'/cart'),
(696741,'2014-07-21 21:24:11',287749,'/the-birthday-sugar-panda'),
(696742,'2014-07-21 21:25:05',287746,'/shipping'),
(696743,'2014-07-21 21:25:16',287749,'/cart'),
(696744,'2014-07-21 21:26:25',287745,'/billing-2'),
(696745,'2014-07-21 21:26:37',287746,'/billing-2'),
(696746,'2014-07-21 21:28:07',287752,'/lander-3'),
(696747,'2014-07-21 21:29:47',287746,'/thank-you-for-your-order'),
(696748,'2014-07-21 21:30:01',287745,'/thank-you-for-your-order'),
(696749,'2014-07-21 21:31:47',287752,'/products'),
(696750,'2014-07-21 21:34:03',287752,'/the-original-mr-fuzzy'),
(696751,'2014-07-21 21:44:01',287753,'/lander-2'),
(696752,'2014-07-21 21:45:56',287754,'/lander-2'),
(696753,'2014-07-21 21:49:55',287755,'/lander-2'),
(696754,'2014-07-21 21:50:25',287754,'/products'),
(696755,'2014-07-21 21:53:35',287756,'/lander-2'),
(696756,'2014-07-21 21:53:49',287755,'/products'),
(696757,'2014-07-21 21:54:18',287757,'/lander-2'),
(696758,'2014-07-21 21:54:42',287754,'/the-forever-love-bear'),
(696759,'2014-07-21 21:54:54',287755,'/the-forever-love-bear'),
(696760,'2014-07-21 21:55:51',287758,'/lander-2'),
(696761,'2014-07-21 21:56:28',287758,'/products'),
(696762,'2014-07-21 21:57:52',287756,'/products'),
(696763,'2014-07-21 21:58:24',287754,'/cart'),
(696764,'2014-07-21 21:58:47',287755,'/cart'),
(696765,'2014-07-21 21:58:49',287758,'/the-birthday-sugar-panda'),
(696766,'2014-07-21 21:59:02',287756,'/the-original-mr-fuzzy'),
(696767,'2014-07-21 21:59:08',287759,'/lander-2'),
(696768,'2014-07-21 21:59:38',287756,'/cart'),
(696769,'2014-07-21 21:59:39',287760,'/home'),
(696770,'2014-07-21 22:00:28',287761,'/lander-2'),
(696771,'2014-07-21 22:00:43',287758,'/cart'),
(696772,'2014-07-21 22:01:58',287759,'/products'),
(696773,'2014-07-21 22:02:15',287755,'/shipping'),
(696774,'2014-07-21 22:02:40',287758,'/shipping'),
(696775,'2014-07-21 22:02:51',287762,'/lander-2'),
(696776,'2014-07-21 22:04:02',287761,'/products'),
(696777,'2014-07-21 22:04:07',287755,'/billing-2'),
(696778,'2014-07-21 22:05:32',287759,'/the-original-mr-fuzzy'),
(696779,'2014-07-21 22:05:43',287761,'/the-forever-love-bear'),
(696780,'2014-07-21 22:07:24',287762,'/products'),
(696781,'2014-07-21 22:08:35',287755,'/thank-you-for-your-order'),
(696782,'2014-07-21 22:09:17',287762,'/the-original-mr-fuzzy'),
(696783,'2014-07-21 22:09:22',287761,'/cart'),
(696784,'2014-07-21 22:09:47',287763,'/home'),
(696785,'2014-07-21 22:11:27',287764,'/lander-2'),
(696786,'2014-07-21 22:11:47',287765,'/lander-2'),
(696787,'2014-07-21 22:11:59',287761,'/shipping'),
(696788,'2014-07-21 22:12:13',287766,'/home'),
(696789,'2014-07-21 22:13:26',287767,'/lander-3'),
(696790,'2014-07-21 22:13:27',287761,'/billing-2'),
(696791,'2014-07-21 22:13:27',287764,'/products'),
(696792,'2014-07-21 22:13:45',287768,'/lander-2'),
(696793,'2014-07-21 22:14:15',287763,'/products'),
(696794,'2014-07-21 22:14:34',287769,'/lander-2'),
(696795,'2014-07-21 22:15:01',287764,'/the-original-mr-fuzzy'),
(696796,'2014-07-21 22:15:18',287766,'/products'),
(696797,'2014-07-21 22:15:43',287769,'/products'),
(696798,'2014-07-21 22:15:52',287767,'/products'),
(696799,'2014-07-21 22:16:13',287764,'/cart'),
(696800,'2014-07-21 22:17:27',287769,'/the-birthday-sugar-panda'),
(696801,'2014-07-21 22:17:42',287770,'/lander-2'),
(696802,'2014-07-21 22:18:22',287770,'/products'),
(696803,'2014-07-21 22:18:24',287763,'/the-forever-love-bear'),
(696804,'2014-07-21 22:19:14',287770,'/the-original-mr-fuzzy'),
(696805,'2014-07-21 22:19:17',287766,'/the-original-mr-fuzzy'),
(696806,'2014-07-21 22:19:30',287764,'/shipping'),
(696807,'2014-07-21 22:19:36',287771,'/lander-2'),
(696808,'2014-07-21 22:19:51',287772,'/lander-3'),
(696809,'2014-07-21 22:19:51',287773,'/lander-2'),
(696810,'2014-07-21 22:20:56',287764,'/billing-2'),
(696811,'2014-07-21 22:21:01',287771,'/products'),
(696812,'2014-07-21 22:22:12',287772,'/products'),
(696813,'2014-07-21 22:22:32',287772,'/the-original-mr-fuzzy'),
(696814,'2014-07-21 22:22:59',287774,'/lander-2'),
(696815,'2014-07-21 22:23:21',287773,'/products'),
(696816,'2014-07-21 22:23:46',287773,'/the-original-mr-fuzzy'),
(696817,'2014-07-21 22:24:18',287771,'/the-original-mr-fuzzy'),
(696818,'2014-07-21 22:24:18',287772,'/cart'),
(696819,'2014-07-21 22:25:04',287775,'/lander-2'),
(696820,'2014-07-21 22:26:11',287771,'/cart'),
(696821,'2014-07-21 22:26:32',287773,'/cart'),
(696822,'2014-07-21 22:28:43',287774,'/products'),
(696823,'2014-07-21 22:28:44',287775,'/products'),
(696824,'2014-07-21 22:29:33',287774,'/the-original-mr-fuzzy'),
(696825,'2014-07-21 22:30:22',287774,'/cart'),
(696826,'2014-07-21 22:30:28',287776,'/lander-2'),
(696827,'2014-07-21 22:31:25',287775,'/the-original-mr-fuzzy'),
(696828,'2014-07-21 22:31:27',287774,'/shipping'),
(696829,'2014-07-21 22:31:55',287777,'/home'),
(696830,'2014-07-21 22:32:16',287778,'/home'),
(696831,'2014-07-21 22:32:53',287776,'/products'),
(696832,'2014-07-21 22:33:52',287774,'/billing-2'),
(696833,'2014-07-21 22:34:40',287776,'/the-original-mr-fuzzy'),
(696834,'2014-07-21 22:35:42',287774,'/thank-you-for-your-order'),
(696835,'2014-07-21 22:36:04',287779,'/lander-2'),
(696836,'2014-07-21 22:36:40',287780,'/home'),
(696837,'2014-07-21 22:36:41',287781,'/home'),
(696838,'2014-07-21 22:37:11',287782,'/lander-3'),
(696839,'2014-07-21 22:37:48',287783,'/home'),
(696840,'2014-07-21 22:37:49',287784,'/lander-2'),
(696841,'2014-07-21 22:39:28',287780,'/products'),
(696842,'2014-07-21 22:39:31',287781,'/products'),
(696843,'2014-07-21 22:40:06',287780,'/the-original-mr-fuzzy'),
(696844,'2014-07-21 22:41:06',287783,'/products'),
(696845,'2014-07-21 22:41:30',287781,'/the-original-mr-fuzzy'),
(696846,'2014-07-21 22:42:44',287780,'/cart'),
(696847,'2014-07-21 22:44:26',287783,'/the-birthday-sugar-panda'),
(696848,'2014-07-21 22:44:32',287781,'/cart'),
(696849,'2014-07-21 22:44:37',287785,'/home'),
(696850,'2014-07-21 22:45:09',287780,'/shipping'),
(696851,'2014-07-21 22:45:51',287781,'/shipping'),
(696852,'2014-07-21 22:46:13',287781,'/billing-2'),
(696853,'2014-07-21 22:46:44',287780,'/billing-2'),
(696854,'2014-07-21 22:47:38',287783,'/cart'),
(696855,'2014-07-21 22:50:14',287783,'/shipping'),
(696856,'2014-07-21 22:51:39',287786,'/home'),
(696857,'2014-07-21 22:51:54',287781,'/thank-you-for-your-order'),
(696858,'2014-07-21 22:52:47',287783,'/billing-2'),
(696859,'2014-07-21 22:53:53',287787,'/lander-2'),
(696860,'2014-07-21 22:55:04',287786,'/products'),
(696861,'2014-07-21 22:56:43',287786,'/the-birthday-sugar-panda'),
(696862,'2014-07-21 22:59:32',287786,'/cart'),
(696863,'2014-07-21 23:01:06',287786,'/shipping'),
(696864,'2014-07-21 23:02:59',287788,'/home'),
(696865,'2014-07-21 23:03:37',287789,'/home'),
(696866,'2014-07-21 23:04:20',287790,'/lander-3'),
(696867,'2014-07-21 23:06:41',287790,'/products'),
(696868,'2014-07-21 23:07:20',287789,'/products'),
(696869,'2014-07-21 23:09:08',287790,'/the-original-mr-fuzzy'),
(696870,'2014-07-21 23:09:20',287791,'/home'),
(696871,'2014-07-21 23:09:45',287789,'/the-original-mr-fuzzy'),
(696872,'2014-07-21 23:12:01',287791,'/products'),
(696873,'2014-07-21 23:12:16',287792,'/lander-2'),
(696874,'2014-07-21 23:12:20',287791,'/the-original-mr-fuzzy'),
(696875,'2014-07-21 23:12:47',287791,'/cart'),
(696876,'2014-07-21 23:12:59',287793,'/lander-3'),
(696877,'2014-07-21 23:13:31',287792,'/products'),
(696878,'2014-07-21 23:13:56',287794,'/home'),
(696879,'2014-07-21 23:15:16',287793,'/products'),
(696880,'2014-07-21 23:16:01',287791,'/shipping'),
(696881,'2014-07-21 23:16:23',287792,'/the-forever-love-bear'),
(696882,'2014-07-21 23:17:05',287792,'/cart'),
(696883,'2014-07-21 23:17:31',287792,'/shipping'),
(696884,'2014-07-21 23:17:43',287795,'/lander-2'),
(696885,'2014-07-21 23:19:00',287794,'/products'),
(696886,'2014-07-21 23:19:33',287793,'/the-original-mr-fuzzy'),
(696887,'2014-07-21 23:20:07',287792,'/billing-2'),
(696888,'2014-07-21 23:21:35',287792,'/thank-you-for-your-order'),
(696889,'2014-07-21 23:29:36',287796,'/lander-2'),
(696890,'2014-07-21 23:35:47',287797,'/lander-2'),
(696891,'2014-07-21 23:36:40',287798,'/lander-2'),
(696892,'2014-07-21 23:38:02',287799,'/home'),
(696893,'2014-07-21 23:39:09',287798,'/products'),
(696894,'2014-07-21 23:40:05',287800,'/lander-2'),
(696895,'2014-07-21 23:40:13',287797,'/products'),
(696896,'2014-07-21 23:41:58',287801,'/lander-2'),
(696897,'2014-07-21 23:42:28',287799,'/products'),
(696898,'2014-07-21 23:43:56',287797,'/the-original-mr-fuzzy'),
(696899,'2014-07-21 23:44:13',287801,'/products'),
(696900,'2014-07-21 23:44:17',287802,'/home'),
(696901,'2014-07-21 23:45:18',287801,'/the-original-mr-fuzzy'),
(696902,'2014-07-21 23:46:48',287802,'/products'),
(696903,'2014-07-21 23:48:15',287803,'/lander-2'),
(696904,'2014-07-21 23:49:39',287802,'/the-original-mr-fuzzy'),
(696905,'2014-07-21 23:53:56',287803,'/products'),
(696906,'2014-07-21 23:54:55',287804,'/lander-3'),
(696907,'2014-07-21 23:55:33',287805,'/lander-3'),
(696908,'2014-07-21 23:55:50',287803,'/the-original-mr-fuzzy'),
(696909,'2014-07-21 23:56:37',287806,'/home'),
(696910,'2014-07-21 23:57:05',287805,'/products'),
(696911,'2014-07-21 23:57:40',287806,'/products'),
(696912,'2014-07-21 23:59:10',287805,'/the-forever-love-bear'),
(696913,'2014-07-22 00:00:39',287804,'/products'),
(696914,'2014-07-22 00:01:13',287806,'/the-original-mr-fuzzy'),
(696915,'2014-07-22 00:01:15',287807,'/lander-2'),
(696916,'2014-07-22 00:01:22',287804,'/the-original-mr-fuzzy'),
(696917,'2014-07-22 00:02:14',287808,'/lander-2'),
(696918,'2014-07-22 00:03:04',287804,'/cart'),
(696919,'2014-07-22 00:07:34',287808,'/products'),
(696920,'2014-07-22 00:09:40',287809,'/home'),
(696921,'2014-07-22 00:10:00',287808,'/the-original-mr-fuzzy'),
(696922,'2014-07-22 00:10:47',287809,'/products'),
(696923,'2014-07-22 00:12:02',287809,'/the-forever-love-bear'),
(696924,'2014-07-22 00:12:12',287810,'/home'),
(696925,'2014-07-22 00:12:59',287811,'/lander-2'),
(696926,'2014-07-22 00:13:19',287812,'/lander-2'),
(696927,'2014-07-22 00:16:27',287810,'/products'),
(696928,'2014-07-22 00:18:25',287813,'/lander-2'),
(696929,'2014-07-22 00:19:08',287814,'/lander-2'),
(696930,'2014-07-22 00:19:36',287810,'/the-original-mr-fuzzy'),
(696931,'2014-07-22 00:20:13',287815,'/lander-2'),
(696932,'2014-07-22 00:21:11',287816,'/lander-3'),
(696933,'2014-07-22 00:21:46',287817,'/home'),
(696934,'2014-07-22 00:22:18',287815,'/products'),
(696935,'2014-07-22 00:22:40',287816,'/products'),
(696936,'2014-07-22 00:22:41',287818,'/home'),
(696937,'2014-07-22 00:22:44',287815,'/the-birthday-sugar-panda'),
(696938,'2014-07-22 00:23:06',287818,'/products'),
(696939,'2014-07-22 00:23:24',287814,'/products'),
(696940,'2014-07-22 00:23:33',287819,'/lander-2'),
(696941,'2014-07-22 00:24:41',287816,'/the-original-mr-fuzzy'),
(696942,'2014-07-22 00:25:06',287815,'/cart'),
(696943,'2014-07-22 00:25:14',287820,'/home'),
(696944,'2014-07-22 00:26:19',287814,'/the-original-mr-fuzzy'),
(696945,'2014-07-22 00:27:12',287818,'/the-original-mr-fuzzy'),
(696946,'2014-07-22 00:27:47',287819,'/products'),
(696947,'2014-07-22 00:27:56',287815,'/shipping'),
(696948,'2014-07-22 00:28:20',287821,'/lander-2'),
(696949,'2014-07-22 00:28:45',287819,'/the-original-mr-fuzzy'),
(696950,'2014-07-22 00:29:49',287818,'/cart'),
(696951,'2014-07-22 00:30:02',287815,'/billing-2'),
(696952,'2014-07-22 00:30:23',287821,'/products'),
(696953,'2014-07-22 00:30:42',287819,'/cart'),
(696954,'2014-07-22 00:31:30',287821,'/the-original-mr-fuzzy'),
(696955,'2014-07-22 00:31:38',287818,'/shipping'),
(696956,'2014-07-22 00:33:09',287822,'/lander-3'),
(696957,'2014-07-22 00:33:58',287818,'/billing-2'),
(696958,'2014-07-22 00:34:31',287819,'/shipping'),
(696959,'2014-07-22 00:34:35',287822,'/products'),
(696960,'2014-07-22 00:35:27',287815,'/thank-you-for-your-order'),
(696961,'2014-07-22 00:36:39',287819,'/billing-2'),
(696962,'2014-07-22 00:37:02',287822,'/the-original-mr-fuzzy'),
(696963,'2014-07-22 00:37:43',287823,'/lander-3'),
(696964,'2014-07-22 00:37:53',287819,'/thank-you-for-your-order'),
(696965,'2014-07-22 00:39:37',287823,'/products'),
(696966,'2014-07-22 00:42:14',287824,'/lander-3'),
(696967,'2014-07-22 00:43:34',287825,'/lander-2'),
(696968,'2014-07-22 00:43:50',287823,'/the-original-mr-fuzzy'),
(696969,'2014-07-22 00:46:21',287826,'/lander-2'),
(696970,'2014-07-22 00:47:20',287827,'/lander-2'),
(696971,'2014-07-22 00:47:41',287827,'/products'),
(696972,'2014-07-22 00:49:05',287827,'/the-original-mr-fuzzy'),
(696973,'2014-07-22 00:49:40',287828,'/lander-2'),
(696974,'2014-07-22 00:50:14',287827,'/cart'),
(696975,'2014-07-22 00:50:34',287826,'/products'),
(696976,'2014-07-22 00:51:19',287827,'/shipping'),
(696977,'2014-07-22 00:51:46',287827,'/billing-2'),
(696978,'2014-07-22 00:55:11',287826,'/the-original-mr-fuzzy'),
(696979,'2014-07-22 00:56:40',287826,'/cart'),
(696980,'2014-07-22 00:56:48',287827,'/thank-you-for-your-order'),
(696981,'2014-07-22 00:59:15',287826,'/shipping'),
(696982,'2014-07-22 00:59:42',287829,'/lander-3'),
(696983,'2014-07-22 01:01:59',287829,'/products'),
(696984,'2014-07-22 01:03:44',287829,'/the-birthday-sugar-panda'),
(696985,'2014-07-22 01:09:13',287830,'/lander-2'),
(696986,'2014-07-22 01:09:27',287831,'/lander-2'),
(696987,'2014-07-22 01:10:14',287830,'/products'),
(696988,'2014-07-22 01:11:44',287831,'/products'),
(696989,'2014-07-22 01:12:03',287832,'/lander-2'),
(696990,'2014-07-22 01:13:00',287833,'/lander-2'),
(696991,'2014-07-22 01:14:20',287831,'/the-original-mr-fuzzy'),
(696992,'2014-07-22 01:14:30',287830,'/the-forever-love-bear'),
(696993,'2014-07-22 01:14:33',287834,'/lander-3'),
(696994,'2014-07-22 01:15:05',287835,'/lander-2'),
(696995,'2014-07-22 01:15:21',287830,'/cart'),
(696996,'2014-07-22 01:15:21',287833,'/products'),
(696997,'2014-07-22 01:15:50',287833,'/the-original-mr-fuzzy'),
(696998,'2014-07-22 01:16:18',287830,'/shipping'),
(696999,'2014-07-22 01:17:01',287832,'/products'),
(697000,'2014-07-22 01:17:38',287830,'/billing-2'),
(697001,'2014-07-22 01:18:26',287833,'/cart'),
(697002,'2014-07-22 01:19:22',287836,'/home'),
(697003,'2014-07-22 01:19:35',287837,'/lander-2'),
(697004,'2014-07-22 01:20:38',287836,'/products'),
(697005,'2014-07-22 01:21:22',287832,'/the-birthday-sugar-panda'),
(697006,'2014-07-22 01:22:10',287838,'/lander-3'),
(697007,'2014-07-22 01:22:46',287837,'/products'),
(697008,'2014-07-22 01:22:53',287830,'/thank-you-for-your-order'),
(697009,'2014-07-22 01:25:12',287839,'/lander-3'),
(697010,'2014-07-22 01:25:24',287832,'/cart'),
(697011,'2014-07-22 01:30:24',287840,'/home'),
(697012,'2014-07-22 01:35:40',287840,'/products'),
(697013,'2014-07-22 01:38:42',287841,'/home'),
(697014,'2014-07-22 01:42:06',287842,'/home'),
(697015,'2014-07-22 01:46:36',287843,'/home'),
(697016,'2014-07-22 01:46:46',287842,'/products'),
(697017,'2014-07-22 01:47:26',287844,'/lander-2'),
(697018,'2014-07-22 01:50:23',287843,'/products'),
(697019,'2014-07-22 01:50:49',287845,'/lander-2'),
(697020,'2014-07-22 01:51:33',287846,'/lander-2'),
(697021,'2014-07-22 01:52:42',287843,'/the-forever-love-bear'),
(697022,'2014-07-22 01:53:05',287844,'/products'),
(697023,'2014-07-22 01:55:44',287847,'/lander-2'),
(697024,'2014-07-22 01:55:47',287848,'/home'),
(697025,'2014-07-22 01:56:44',287849,'/lander-3'),
(697026,'2014-07-22 01:57:38',287849,'/products'),
(697027,'2014-07-22 01:59:41',287850,'/lander-3'),
(697028,'2014-07-22 02:00:06',287848,'/products'),
(697029,'2014-07-22 02:00:13',287849,'/the-birthday-sugar-panda'),
(697030,'2014-07-22 02:01:10',287848,'/the-original-mr-fuzzy'),
(697031,'2014-07-22 02:01:40',287848,'/cart'),
(697032,'2014-07-22 02:01:46',287849,'/cart'),
(697033,'2014-07-22 02:02:48',287848,'/shipping'),
(697034,'2014-07-22 02:03:56',287851,'/home'),
(697035,'2014-07-22 02:04:17',287849,'/shipping'),
(697036,'2014-07-22 02:04:30',287850,'/products'),
(697037,'2014-07-22 02:04:53',287848,'/billing-2'),
(697038,'2014-07-22 02:06:45',287851,'/products'),
(697039,'2014-07-22 02:07:23',287851,'/the-forever-love-bear'),
(697040,'2014-07-22 02:07:27',287849,'/billing-2'),
(697041,'2014-07-22 02:09:35',287851,'/cart'),
(697042,'2014-07-22 02:10:16',287848,'/thank-you-for-your-order'),
(697043,'2014-07-22 02:11:13',287851,'/shipping'),
(697044,'2014-07-22 02:11:43',287851,'/billing-2'),
(697045,'2014-07-22 02:17:07',287851,'/thank-you-for-your-order'),
(697046,'2014-07-22 02:17:16',287852,'/home'),
(697047,'2014-07-22 02:19:55',287853,'/lander-3'),
(697048,'2014-07-22 02:23:12',287854,'/lander-3'),
(697049,'2014-07-22 02:24:41',287855,'/lander-2'),
(697050,'2014-07-22 02:25:28',287855,'/products'),
(697051,'2014-07-22 02:29:26',287855,'/the-forever-love-bear'),
(697052,'2014-07-22 02:30:06',287856,'/lander-3'),
(697053,'2014-07-22 02:31:41',287855,'/cart'),
(697054,'2014-07-22 02:32:35',287857,'/lander-3'),
(697055,'2014-07-22 02:38:28',287858,'/lander-2'),
(697056,'2014-07-22 02:41:02',287858,'/products'),
(697057,'2014-07-22 02:45:29',287858,'/the-original-mr-fuzzy'),
(697058,'2014-07-22 02:45:55',287859,'/lander-3'),
(697059,'2014-07-22 03:00:44',287860,'/lander-3'),
(697060,'2014-07-22 03:06:33',287860,'/products'),
(697061,'2014-07-22 03:07:50',287860,'/the-original-mr-fuzzy'),
(697062,'2014-07-22 03:32:25',287861,'/lander-3'),
(697063,'2014-07-22 03:33:25',287862,'/lander-2'),
(697064,'2014-07-22 03:36:40',287861,'/products'),
(697065,'2014-07-22 03:38:18',287861,'/the-forever-love-bear'),
(697066,'2014-07-22 03:38:55',287861,'/cart'),
(697067,'2014-07-22 03:39:16',287861,'/shipping'),
(697068,'2014-07-22 03:40:40',287861,'/billing-2'),
(697069,'2014-07-22 03:42:04',287863,'/home'),
(697070,'2014-07-22 03:42:05',287864,'/home'),
(697071,'2014-07-22 03:45:18',287863,'/products'),
(697072,'2014-07-22 03:48:51',287865,'/home'),
(697073,'2014-07-22 03:50:07',287866,'/home'),
(697074,'2014-07-22 03:50:44',287867,'/lander-2'),
(697075,'2014-07-22 03:51:33',287866,'/products'),
(697076,'2014-07-22 03:55:07',287867,'/products'),
(697077,'2014-07-22 03:55:36',287866,'/the-original-mr-fuzzy'),
(697078,'2014-07-22 03:55:51',287868,'/home'),
(697079,'2014-07-22 03:57:01',287867,'/the-birthday-sugar-panda'),
(697080,'2014-07-22 03:58:32',287869,'/lander-3'),
(697081,'2014-07-22 03:59:45',287869,'/products'),
(697082,'2014-07-22 04:00:31',287870,'/lander-3'),
(697083,'2014-07-22 04:01:55',287870,'/products'),
(697084,'2014-07-22 04:03:15',287871,'/lander-2'),
(697085,'2014-07-22 04:03:24',287870,'/the-original-mr-fuzzy'),
(697086,'2014-07-22 04:06:37',287870,'/cart'),
(697087,'2014-07-22 04:07:16',287871,'/products'),
(697088,'2014-07-22 04:08:43',287871,'/the-original-mr-fuzzy'),
(697089,'2014-07-22 04:10:15',287870,'/shipping'),
(697090,'2014-07-22 04:10:23',287872,'/lander-2'),
(697091,'2014-07-22 04:11:36',287871,'/cart'),
(697092,'2014-07-22 04:12:18',287872,'/products'),
(697093,'2014-07-22 04:12:31',287870,'/billing-2'),
(697094,'2014-07-22 04:14:04',287871,'/shipping'),
(697095,'2014-07-22 04:14:52',287872,'/the-birthday-sugar-panda'),
(697096,'2014-07-22 04:15:01',287871,'/billing-2'),
(697097,'2014-07-22 04:15:31',287872,'/cart'),
(697098,'2014-07-22 04:16:37',287872,'/shipping'),
(697099,'2014-07-22 04:17:08',287873,'/home'),
(697100,'2014-07-22 04:17:09',287872,'/billing-2'),
(697101,'2014-07-22 04:34:14',287874,'/lander-3'),
(697102,'2014-07-22 04:36:45',287875,'/lander-2'),
(697103,'2014-07-22 04:48:08',287876,'/lander-2'),
(697104,'2014-07-22 04:51:00',287877,'/lander-2'),
(697105,'2014-07-22 04:51:01',287878,'/lander-2'),
(697106,'2014-07-22 04:51:14',287879,'/lander-2'),
(697107,'2014-07-22 04:53:03',287880,'/home'),
(697108,'2014-07-22 04:53:28',287879,'/products'),
(697109,'2014-07-22 04:54:35',287881,'/home'),
(697110,'2014-07-22 04:55:39',287877,'/products'),
(697111,'2014-07-22 04:55:45',287879,'/the-birthday-sugar-panda'),
(697112,'2014-07-22 04:56:55',287880,'/products'),
(697113,'2014-07-22 04:57:16',287879,'/cart'),
(697114,'2014-07-22 04:58:37',287879,'/shipping'),
(697115,'2014-07-22 04:59:28',287877,'/the-birthday-sugar-panda'),
(697116,'2014-07-22 05:01:02',287880,'/the-original-mr-fuzzy'),
(697117,'2014-07-22 05:01:03',287879,'/billing-2'),
(697118,'2014-07-22 05:01:43',287882,'/home'),
(697119,'2014-07-22 05:02:37',287880,'/cart'),
(697120,'2014-07-22 05:05:45',287880,'/shipping'),
(697121,'2014-07-22 05:06:07',287879,'/thank-you-for-your-order'),
(697122,'2014-07-22 05:07:12',287880,'/billing-2'),
(697123,'2014-07-22 05:07:28',287882,'/products'),
(697124,'2014-07-22 05:10:33',287880,'/thank-you-for-your-order'),
(697125,'2014-07-22 05:12:07',287882,'/the-forever-love-bear'),
(697126,'2014-07-22 05:15:03',287882,'/cart'),
(697127,'2014-07-22 05:15:33',287882,'/shipping'),
(697128,'2014-07-22 05:15:50',287883,'/lander-3'),
(697129,'2014-07-22 05:16:46',287884,'/lander-2'),
(697130,'2014-07-22 05:17:55',287884,'/products'),
(697131,'2014-07-22 05:18:07',287882,'/billing-2'),
(697132,'2014-07-22 05:19:10',287882,'/thank-you-for-your-order'),
(697133,'2014-07-22 05:20:22',287883,'/products'),
(697134,'2014-07-22 05:21:51',287884,'/the-original-mr-fuzzy'),
(697135,'2014-07-22 05:22:00',287885,'/lander-3'),
(697136,'2014-07-22 05:22:14',287883,'/the-original-mr-fuzzy'),
(697137,'2014-07-22 05:24:28',287883,'/cart'),
(697138,'2014-07-22 05:24:34',287886,'/lander-2'),
(697139,'2014-07-22 05:26:01',287886,'/products'),
(697140,'2014-07-22 05:26:35',287886,'/the-birthday-sugar-panda'),
(697141,'2014-07-22 05:28:48',287887,'/lander-3'),
(697142,'2014-07-22 05:29:39',287888,'/lander-3'),
(697143,'2014-07-22 05:31:41',287887,'/products'),
(697144,'2014-07-22 05:36:31',287889,'/home'),
(697145,'2014-07-22 05:39:18',287890,'/home'),
(697146,'2014-07-22 05:41:13',287891,'/lander-2'),
(697147,'2014-07-22 05:41:17',287892,'/home'),
(697148,'2014-07-22 05:41:19',287889,'/products'),
(697149,'2014-07-22 05:41:37',287893,'/lander-2'),
(697150,'2014-07-22 05:44:08',287891,'/products'),
(697151,'2014-07-22 05:44:35',287891,'/the-original-mr-fuzzy'),
(697152,'2014-07-22 05:45:14',287892,'/products'),
(697153,'2014-07-22 05:45:20',287889,'/the-original-mr-fuzzy'),
(697154,'2014-07-22 05:46:16',287893,'/products'),
(697155,'2014-07-22 05:48:27',287892,'/the-original-mr-fuzzy'),
(697156,'2014-07-22 05:50:22',287892,'/cart'),
(697157,'2014-07-22 05:50:54',287894,'/lander-2'),
(697158,'2014-07-22 05:53:56',287892,'/shipping'),
(697159,'2014-07-22 05:55:27',287894,'/products'),
(697160,'2014-07-22 05:56:15',287892,'/billing-2'),
(697161,'2014-07-22 05:56:39',287895,'/home'),
(697162,'2014-07-22 05:56:41',287894,'/the-original-mr-fuzzy'),
(697163,'2014-07-22 05:56:56',287896,'/home'),
(697164,'2014-07-22 06:00:30',287897,'/lander-2'),
(697165,'2014-07-22 06:01:18',287892,'/thank-you-for-your-order'),
(697166,'2014-07-22 06:01:19',287898,'/lander-3'),
(697167,'2014-07-22 06:04:26',287899,'/lander-2'),
(697168,'2014-07-22 06:04:30',287900,'/lander-2'),
(697169,'2014-07-22 06:05:27',287901,'/lander-3'),
(697170,'2014-07-22 06:07:42',287902,'/lander-2'),
(697171,'2014-07-22 06:08:27',287899,'/products'),
(697172,'2014-07-22 06:09:10',287899,'/the-forever-love-bear'),
(697173,'2014-07-22 06:09:19',287901,'/products'),
(697174,'2014-07-22 06:13:21',287901,'/the-original-mr-fuzzy'),
(697175,'2014-07-22 06:18:32',287903,'/home'),
(697176,'2014-07-22 06:20:18',287903,'/products'),
(697177,'2014-07-22 06:24:49',287903,'/the-birthday-sugar-panda'),
(697178,'2014-07-22 06:26:10',287904,'/lander-3'),
(697179,'2014-07-22 06:28:17',287904,'/products'),
(697180,'2014-07-22 06:29:39',287904,'/the-original-mr-fuzzy'),
(697181,'2014-07-22 06:31:17',287905,'/home'),
(697182,'2014-07-22 06:32:22',287906,'/lander-3'),
(697183,'2014-07-22 06:32:24',287907,'/lander-2'),
(697184,'2014-07-22 06:35:14',287906,'/products'),
(697185,'2014-07-22 06:40:25',287908,'/lander-2'),
(697186,'2014-07-22 06:42:40',287909,'/lander-2'),
(697187,'2014-07-22 06:45:42',287908,'/products'),
(697188,'2014-07-22 06:46:08',287910,'/home'),
(697189,'2014-07-22 06:46:30',287909,'/products'),
(697190,'2014-07-22 06:47:13',287909,'/the-original-mr-fuzzy'),
(697191,'2014-07-22 06:47:36',287908,'/the-forever-love-bear'),
(697192,'2014-07-22 06:49:43',287909,'/cart'),
(697193,'2014-07-22 06:50:51',287911,'/lander-2'),
(697194,'2014-07-22 06:54:00',287911,'/products'),
(697195,'2014-07-22 06:54:08',287912,'/lander-2'),
(697196,'2014-07-22 06:56:03',287911,'/the-original-mr-fuzzy'),
(697197,'2014-07-22 06:56:26',287913,'/lander-2'),
(697198,'2014-07-22 06:59:24',287912,'/products'),
(697199,'2014-07-22 06:59:42',287914,'/lander-3'),
(697200,'2014-07-22 07:01:19',287915,'/lander-2'),
(697201,'2014-07-22 07:01:24',287916,'/lander-2'),
(697202,'2014-07-22 07:02:00',287916,'/products'),
(697203,'2014-07-22 07:02:51',287912,'/the-original-mr-fuzzy'),
(697204,'2014-07-22 07:03:59',287915,'/products'),
(697205,'2014-07-22 07:05:30',287912,'/cart'),
(697206,'2014-07-22 07:05:44',287916,'/the-birthday-sugar-panda'),
(697207,'2014-07-22 07:05:58',287915,'/the-original-mr-fuzzy'),
(697208,'2014-07-22 07:07:09',287917,'/lander-2'),
(697209,'2014-07-22 07:07:27',287916,'/cart'),
(697210,'2014-07-22 07:09:05',287916,'/shipping'),
(697211,'2014-07-22 07:09:40',287918,'/lander-3'),
(697212,'2014-07-22 07:16:02',287919,'/lander-2'),
(697213,'2014-07-22 07:18:30',287920,'/home'),
(697214,'2014-07-22 07:18:33',287921,'/lander-2'),
(697215,'2014-07-22 07:22:53',287922,'/lander-2'),
(697216,'2014-07-22 07:23:37',287923,'/lander-2'),
(697217,'2014-07-22 07:26:23',287924,'/lander-2'),
(697218,'2014-07-22 07:26:51',287925,'/lander-2'),
(697219,'2014-07-22 07:27:41',287922,'/products'),
(697220,'2014-07-22 07:29:20',287924,'/products'),
(697221,'2014-07-22 07:31:20',287922,'/the-original-mr-fuzzy'),
(697222,'2014-07-22 07:31:43',287924,'/the-original-mr-fuzzy'),
(697223,'2014-07-22 07:32:35',287926,'/lander-2'),
(697224,'2014-07-22 07:35:35',287924,'/cart'),
(697225,'2014-07-22 07:35:59',287926,'/products'),
(697226,'2014-07-22 07:36:00',287927,'/home'),
(697227,'2014-07-22 07:36:20',287924,'/shipping'),
(697228,'2014-07-22 07:36:32',287928,'/lander-3'),
(697229,'2014-07-22 07:36:42',287926,'/the-birthday-sugar-panda'),
(697230,'2014-07-22 07:36:52',287929,'/lander-2'),
(697231,'2014-07-22 07:36:55',287924,'/billing-2'),
(697232,'2014-07-22 07:37:38',287924,'/thank-you-for-your-order'),
(697233,'2014-07-22 07:37:50',287929,'/products'),
(697234,'2014-07-22 07:38:25',287929,'/the-original-mr-fuzzy'),
(697235,'2014-07-22 07:39:34',287930,'/home'),
(697236,'2014-07-22 07:42:49',287931,'/lander-2'),
(697237,'2014-07-22 07:44:37',287931,'/products'),
(697238,'2014-07-22 07:45:04',287930,'/products'),
(697239,'2014-07-22 07:45:16',287931,'/the-original-mr-fuzzy'),
(697240,'2014-07-22 07:45:36',287930,'/the-original-mr-fuzzy'),
(697241,'2014-07-22 07:48:24',287930,'/cart'),
(697242,'2014-07-22 07:50:21',287932,'/home'),
(697243,'2014-07-22 07:50:31',287930,'/shipping'),
(697244,'2014-07-22 07:50:44',287932,'/products'),
(697245,'2014-07-22 07:51:34',287933,'/home'),
(697246,'2014-07-22 07:52:02',287930,'/billing-2'),
(697247,'2014-07-22 07:52:10',287932,'/the-original-mr-fuzzy'),
(697248,'2014-07-22 07:52:56',287933,'/products'),
(697249,'2014-07-22 07:53:30',287933,'/the-original-mr-fuzzy'),
(697250,'2014-07-22 07:53:44',287934,'/lander-2'),
(697251,'2014-07-22 07:54:11',287932,'/cart'),
(697252,'2014-07-22 07:54:46',287933,'/cart'),
(697253,'2014-07-22 07:54:59',287932,'/shipping'),
(697254,'2014-07-22 07:55:32',287930,'/thank-you-for-your-order'),
(697255,'2014-07-22 07:55:41',287933,'/shipping'),
(697256,'2014-07-22 07:56:04',287934,'/products'),
(697257,'2014-07-22 07:57:33',287932,'/billing-2'),
(697258,'2014-07-22 08:00:15',287935,'/lander-2'),
(697259,'2014-07-22 08:00:49',287936,'/lander-2'),
(697260,'2014-07-22 08:03:33',287937,'/lander-3'),
(697261,'2014-07-22 08:05:03',287935,'/products'),
(697262,'2014-07-22 08:05:11',287938,'/home'),
(697263,'2014-07-22 08:05:29',287939,'/home'),
(697264,'2014-07-22 08:05:32',287936,'/products'),
(697265,'2014-07-22 08:07:34',287938,'/products'),
(697266,'2014-07-22 08:07:42',287935,'/the-original-mr-fuzzy'),
(697267,'2014-07-22 08:07:58',287937,'/products'),
(697268,'2014-07-22 08:07:58',287938,'/the-original-mr-fuzzy'),
(697269,'2014-07-22 08:08:02',287936,'/the-birthday-sugar-panda'),
(697270,'2014-07-22 08:08:38',287940,'/lander-3'),
(697271,'2014-07-22 08:09:30',287941,'/lander-2'),
(697272,'2014-07-22 08:10:04',287940,'/products'),
(697273,'2014-07-22 08:10:30',287940,'/the-original-mr-fuzzy'),
(697274,'2014-07-22 08:10:35',287939,'/products'),
(697275,'2014-07-22 08:12:15',287937,'/the-forever-love-bear'),
(697276,'2014-07-22 08:12:43',287939,'/the-original-mr-fuzzy'),
(697277,'2014-07-22 08:12:59',287941,'/products'),
(697278,'2014-07-22 08:14:02',287940,'/cart'),
(697279,'2014-07-22 08:14:46',287942,'/home'),
(697280,'2014-07-22 08:15:05',287943,'/lander-2'),
(697281,'2014-07-22 08:15:29',287944,'/lander-2'),
(697282,'2014-07-22 08:15:49',287945,'/lander-2'),
(697283,'2014-07-22 08:15:51',287940,'/shipping'),
(697284,'2014-07-22 08:16:38',287946,'/lander-3'),
(697285,'2014-07-22 08:17:19',287941,'/the-original-mr-fuzzy'),
(697286,'2014-07-22 08:17:22',287945,'/products'),
(697287,'2014-07-22 08:18:26',287943,'/products'),
(697288,'2014-07-22 08:19:37',287942,'/products'),
(697289,'2014-07-22 08:19:47',287941,'/cart'),
(697290,'2014-07-22 08:21:16',287947,'/lander-3'),
(697291,'2014-07-22 08:21:43',287943,'/the-original-mr-fuzzy'),
(697292,'2014-07-22 08:21:52',287945,'/the-forever-love-bear'),
(697293,'2014-07-22 08:22:02',287942,'/the-original-mr-fuzzy'),
(697294,'2014-07-22 08:22:12',287941,'/shipping'),
(697295,'2014-07-22 08:22:54',287945,'/cart'),
(697296,'2014-07-22 08:23:23',287942,'/cart'),
(697297,'2014-07-22 08:24:16',287943,'/cart'),
(697298,'2014-07-22 08:24:18',287941,'/billing-2'),
(697299,'2014-07-22 08:24:33',287948,'/home'),
(697300,'2014-07-22 08:26:06',287942,'/shipping'),
(697301,'2014-07-22 08:26:30',287945,'/shipping'),
(697302,'2014-07-22 08:26:41',287943,'/shipping'),
(697303,'2014-07-22 08:27:04',287949,'/home'),
(697304,'2014-07-22 08:28:28',287950,'/lander-3'),
(697305,'2014-07-22 08:28:39',287941,'/thank-you-for-your-order'),
(697306,'2014-07-22 08:28:39',287948,'/products'),
(697307,'2014-07-22 08:29:08',287943,'/billing-2'),
(697308,'2014-07-22 08:29:12',287945,'/billing-2'),
(697309,'2014-07-22 08:30:38',287951,'/lander-3'),
(697310,'2014-07-22 08:30:58',287950,'/products'),
(697311,'2014-07-22 08:32:05',287952,'/home'),
(697312,'2014-07-22 08:32:14',287948,'/the-original-mr-fuzzy'),
(697313,'2014-07-22 08:32:34',287953,'/lander-2'),
(697314,'2014-07-22 08:32:44',287952,'/products'),
(697315,'2014-07-22 08:32:49',287945,'/thank-you-for-your-order'),
(697316,'2014-07-22 08:32:56',287948,'/cart'),
(697317,'2014-07-22 08:33:07',287954,'/home'),
(697318,'2014-07-22 08:33:10',287952,'/the-original-mr-fuzzy'),
(697319,'2014-07-22 08:34:08',287951,'/products'),
(697320,'2014-07-22 08:34:28',287954,'/products'),
(697321,'2014-07-22 08:34:40',287943,'/thank-you-for-your-order'),
(697322,'2014-07-22 08:34:59',287951,'/the-birthday-sugar-panda'),
(697323,'2014-07-22 08:35:06',287950,'/the-original-mr-fuzzy'),
(697324,'2014-07-22 08:36:56',287955,'/home'),
(697325,'2014-07-22 08:38:00',287955,'/products'),
(697326,'2014-07-22 08:38:02',287956,'/lander-2'),
(697327,'2014-07-22 08:38:15',287954,'/the-original-mr-fuzzy'),
(697328,'2014-07-22 08:38:39',287951,'/cart'),
(697329,'2014-07-22 08:39:28',287954,'/cart'),
(697330,'2014-07-22 08:39:34',287957,'/lander-2'),
(697331,'2014-07-22 08:40:17',287958,'/lander-2'),
(697332,'2014-07-22 08:41:56',287951,'/shipping'),
(697333,'2014-07-22 08:42:09',287955,'/the-original-mr-fuzzy'),
(697334,'2014-07-22 08:44:40',287959,'/lander-2'),
(697335,'2014-07-22 08:44:52',287951,'/billing-2'),
(697336,'2014-07-22 08:45:47',287951,'/thank-you-for-your-order'),
(697337,'2014-07-22 08:49:30',287960,'/lander-3'),
(697338,'2014-07-22 08:49:44',287961,'/lander-3'),
(697339,'2014-07-22 08:50:14',287962,'/home'),
(697340,'2014-07-22 08:52:04',287963,'/lander-2'),
(697341,'2014-07-22 08:52:12',287962,'/products'),
(697342,'2014-07-22 08:52:50',287963,'/products'),
(697343,'2014-07-22 08:53:08',287963,'/the-original-mr-fuzzy'),
(697344,'2014-07-22 08:53:20',287964,'/lander-3'),
(697345,'2014-07-22 08:53:37',287965,'/home'),
(697346,'2014-07-22 08:54:55',287960,'/products'),
(697347,'2014-07-22 08:58:55',287965,'/products'),
(697348,'2014-07-22 09:00:27',287966,'/home'),
(697349,'2014-07-22 09:00:50',287967,'/home'),
(697350,'2014-07-22 09:00:57',287965,'/the-forever-love-bear'),
(697351,'2014-07-22 09:01:29',287967,'/products'),
(697352,'2014-07-22 09:01:49',287968,'/lander-3'),
(697353,'2014-07-22 09:04:05',287968,'/products'),
(697354,'2014-07-22 09:04:22',287969,'/lander-2'),
(697355,'2014-07-22 09:05:18',287970,'/home'),
(697356,'2014-07-22 09:06:05',287967,'/the-original-mr-fuzzy'),
(697357,'2014-07-22 09:06:32',287971,'/home'),
(697358,'2014-07-22 09:07:27',287968,'/the-original-mr-fuzzy'),
(697359,'2014-07-22 09:08:03',287967,'/cart'),
(697360,'2014-07-22 09:08:14',287969,'/products'),
(697361,'2014-07-22 09:09:17',287972,'/home'),
(697362,'2014-07-22 09:09:41',287971,'/products'),
(697363,'2014-07-22 09:09:42',287967,'/shipping'),
(697364,'2014-07-22 09:10:04',287967,'/billing-2'),
(697365,'2014-07-22 09:11:05',287969,'/the-forever-love-bear'),
(697366,'2014-07-22 09:12:07',287973,'/lander-2'),
(697367,'2014-07-22 09:13:32',287971,'/the-birthday-sugar-panda'),
(697368,'2014-07-22 09:13:39',287973,'/products'),
(697369,'2014-07-22 09:13:44',287967,'/thank-you-for-your-order'),
(697370,'2014-07-22 09:15:18',287973,'/the-original-mr-fuzzy'),
(697371,'2014-07-22 09:15:43',287974,'/lander-3'),
(697372,'2014-07-22 09:16:00',287975,'/home'),
(697373,'2014-07-22 09:17:24',287973,'/cart'),
(697374,'2014-07-22 09:17:57',287976,'/lander-2'),
(697375,'2014-07-22 09:18:32',287977,'/home'),
(697376,'2014-07-22 09:19:01',287974,'/products'),
(697377,'2014-07-22 09:19:53',287974,'/the-forever-love-bear'),
(697378,'2014-07-22 09:19:59',287978,'/lander-2'),
(697379,'2014-07-22 09:20:22',287979,'/lander-3'),
(697380,'2014-07-22 09:20:26',287974,'/cart'),
(697381,'2014-07-22 09:20:57',287978,'/products'),
(697382,'2014-07-22 09:21:16',287976,'/products'),
(697383,'2014-07-22 09:22:19',287980,'/lander-2'),
(697384,'2014-07-22 09:22:39',287978,'/the-forever-love-bear'),
(697385,'2014-07-22 09:23:01',287981,'/lander-2'),
(697386,'2014-07-22 09:23:15',287982,'/lander-3'),
(697387,'2014-07-22 09:24:04',287980,'/products'),
(697388,'2014-07-22 09:24:50',287976,'/the-original-mr-fuzzy'),
(697389,'2014-07-22 09:26:03',287980,'/the-original-mr-fuzzy'),
(697390,'2014-07-22 09:26:13',287981,'/products'),
(697391,'2014-07-22 09:28:09',287976,'/cart'),
(697392,'2014-07-22 09:29:39',287980,'/cart'),
(697393,'2014-07-22 09:30:45',287981,'/the-original-mr-fuzzy'),
(697394,'2014-07-22 09:31:16',287983,'/home'),
(697395,'2014-07-22 09:31:19',287980,'/shipping'),
(697396,'2014-07-22 09:31:57',287984,'/home'),
(697397,'2014-07-22 09:32:21',287984,'/products'),
(697398,'2014-07-22 09:32:29',287983,'/products'),
(697399,'2014-07-22 09:32:49',287980,'/billing-2'),
(697400,'2014-07-22 09:34:41',287981,'/cart'),
(697401,'2014-07-22 09:35:42',287983,'/the-original-mr-fuzzy'),
(697402,'2014-07-22 09:35:49',287985,'/lander-3'),
(697403,'2014-07-22 09:36:07',287986,'/home'),
(697404,'2014-07-22 09:37:22',287980,'/thank-you-for-your-order'),
(697405,'2014-07-22 09:37:31',287987,'/home'),
(697406,'2014-07-22 09:37:44',287981,'/shipping'),
(697407,'2014-07-22 09:38:06',287985,'/products'),
(697408,'2014-07-22 09:38:43',287986,'/products'),
(697409,'2014-07-22 09:38:58',287988,'/lander-2'),
(697410,'2014-07-22 09:39:40',287989,'/home'),
(697411,'2014-07-22 09:39:50',287990,'/lander-2'),
(697412,'2014-07-22 09:39:58',287986,'/the-original-mr-fuzzy'),
(697413,'2014-07-22 09:40:01',287987,'/products'),
(697414,'2014-07-22 09:40:20',287985,'/the-original-mr-fuzzy'),
(697415,'2014-07-22 09:40:51',287981,'/billing-2'),
(697416,'2014-07-22 09:42:54',287991,'/lander-2'),
(697417,'2014-07-22 09:43:39',287988,'/products'),
(697418,'2014-07-22 09:43:45',287987,'/the-forever-love-bear'),
(697419,'2014-07-22 09:45:04',287988,'/the-original-mr-fuzzy'),
(697420,'2014-07-22 09:45:27',287992,'/lander-2'),
(697421,'2014-07-22 09:46:16',287988,'/cart'),
(697422,'2014-07-22 09:47:25',287993,'/lander-2'),
(697423,'2014-07-22 09:49:02',287988,'/shipping'),
(697424,'2014-07-22 09:49:04',287994,'/lander-2'),
(697425,'2014-07-22 09:49:05',287995,'/lander-2'),
(697426,'2014-07-22 09:50:17',287996,'/lander-2'),
(697427,'2014-07-22 09:51:00',287988,'/billing-2'),
(697428,'2014-07-22 09:54:01',287997,'/home'),
(697429,'2014-07-22 09:54:15',287998,'/lander-2'),
(697430,'2014-07-22 09:54:33',287999,'/home'),
(697431,'2014-07-22 09:54:40',287998,'/products'),
(697432,'2014-07-22 09:54:50',287994,'/products'),
(697433,'2014-07-22 09:54:58',287999,'/products'),
(697434,'2014-07-22 09:55:19',288000,'/lander-3'),
(697435,'2014-07-22 09:58:23',287999,'/the-original-mr-fuzzy'),
(697436,'2014-07-22 09:58:32',287997,'/products'),
(697437,'2014-07-22 09:58:57',287998,'/the-birthday-sugar-panda'),
(697438,'2014-07-22 09:58:58',288000,'/products'),
(697439,'2014-07-22 09:59:16',287994,'/the-forever-love-bear'),
(697440,'2014-07-22 10:02:49',288001,'/lander-2'),
(697441,'2014-07-22 10:02:57',288000,'/the-original-mr-fuzzy'),
(697442,'2014-07-22 10:02:59',287997,'/the-original-mr-fuzzy'),
(697443,'2014-07-22 10:03:11',288002,'/lander-3'),
(697444,'2014-07-22 10:05:03',288003,'/lander-2'),
(697445,'2014-07-22 10:06:06',288004,'/lander-2'),
(697446,'2014-07-22 10:08:18',288001,'/products'),
(697447,'2014-07-22 10:08:21',288005,'/lander-2'),
(697448,'2014-07-22 10:08:51',288001,'/the-forever-love-bear'),
(697449,'2014-07-22 10:10:05',288006,'/lander-3'),
(697450,'2014-07-22 10:10:11',288004,'/products'),
(697451,'2014-07-22 10:11:24',288007,'/home'),
(697452,'2014-07-22 10:11:34',288008,'/lander-3'),
(697453,'2014-07-22 10:13:10',288008,'/products'),
(697454,'2014-07-22 10:14:00',288004,'/the-original-mr-fuzzy'),
(697455,'2014-07-22 10:14:27',288009,'/lander-2'),
(697456,'2014-07-22 10:15:44',288010,'/home'),
(697457,'2014-07-22 10:16:17',288011,'/home'),
(697458,'2014-07-22 10:16:59',288007,'/products'),
(697459,'2014-07-22 10:17:30',288011,'/products'),
(697460,'2014-07-22 10:18:12',288012,'/lander-2'),
(697461,'2014-07-22 10:18:49',288013,'/lander-3'),
(697462,'2014-07-22 10:19:07',288010,'/products'),
(697463,'2014-07-22 10:20:06',288009,'/products'),
(697464,'2014-07-22 10:20:17',288014,'/lander-2'),
(697465,'2014-07-22 10:20:18',288010,'/the-forever-love-bear'),
(697466,'2014-07-22 10:20:25',288015,'/home'),
(697467,'2014-07-22 10:20:49',288016,'/lander-2'),
(697468,'2014-07-22 10:20:55',288007,'/the-original-mr-fuzzy'),
(697469,'2014-07-22 10:21:09',288014,'/products'),
(697470,'2014-07-22 10:21:26',288011,'/the-original-mr-fuzzy'),
(697471,'2014-07-22 10:21:31',288017,'/lander-3'),
(697472,'2014-07-22 10:21:33',288013,'/products'),
(697473,'2014-07-22 10:22:30',288011,'/cart'),
(697474,'2014-07-22 10:23:15',288011,'/shipping'),
(697475,'2014-07-22 10:23:23',288018,'/home'),
(697476,'2014-07-22 10:23:38',288009,'/the-birthday-sugar-panda'),
(697477,'2014-07-22 10:23:45',288018,'/products'),
(697478,'2014-07-22 10:24:11',288013,'/the-birthday-sugar-panda'),
(697479,'2014-07-22 10:24:19',288018,'/the-original-mr-fuzzy'),
(697480,'2014-07-22 10:24:22',288015,'/products'),
(697481,'2014-07-22 10:24:36',288016,'/products'),
(697482,'2014-07-22 10:25:27',288015,'/the-original-mr-fuzzy'),
(697483,'2014-07-22 10:25:36',288019,'/lander-2'),
(697484,'2014-07-22 10:25:39',288020,'/lander-2'),
(697485,'2014-07-22 10:25:41',288021,'/home'),
(697486,'2014-07-22 10:25:47',288022,'/lander-3'),
(697487,'2014-07-22 10:26:06',288017,'/products'),
(697488,'2014-07-22 10:26:11',288019,'/products'),
(697489,'2014-07-22 10:26:18',288016,'/the-original-mr-fuzzy'),
(697490,'2014-07-22 10:26:22',288011,'/billing-2'),
(697491,'2014-07-22 10:27:09',288011,'/thank-you-for-your-order'),
(697492,'2014-07-22 10:27:37',288016,'/cart'),
(697493,'2014-07-22 10:28:04',288019,'/the-original-mr-fuzzy'),
(697494,'2014-07-22 10:28:35',288023,'/lander-3'),
(697495,'2014-07-22 10:28:49',288024,'/lander-2'),
(697496,'2014-07-22 10:29:30',288022,'/products'),
(697497,'2014-07-22 10:29:39',288021,'/products'),
(697498,'2014-07-22 10:29:55',288016,'/shipping'),
(697499,'2014-07-22 10:30:29',288016,'/billing-2'),
(697500,'2014-07-22 10:32:03',288025,'/lander-2'),
(697501,'2014-07-22 10:32:19',288026,'/home'),
(697502,'2014-07-22 10:32:38',288027,'/lander-3'),
(697503,'2014-07-22 10:32:41',288021,'/the-original-mr-fuzzy'),
(697504,'2014-07-22 10:34:03',288028,'/lander-2'),
(697505,'2014-07-22 10:35:37',288029,'/home'),
(697506,'2014-07-22 10:35:50',288016,'/thank-you-for-your-order'),
(697507,'2014-07-22 10:37:40',288030,'/home'),
(697508,'2014-07-22 10:39:32',288031,'/lander-3'),
(697509,'2014-07-22 10:41:44',288032,'/home'),
(697510,'2014-07-22 10:44:10',288031,'/products'),
(697511,'2014-07-22 10:44:39',288031,'/the-original-mr-fuzzy'),
(697512,'2014-07-22 10:47:29',288033,'/lander-3'),
(697513,'2014-07-22 10:47:46',288034,'/home'),
(697514,'2014-07-22 10:48:37',288035,'/lander-2'),
(697515,'2014-07-22 10:49:27',288033,'/products'),
(697516,'2014-07-22 10:50:07',288036,'/lander-2'),
(697517,'2014-07-22 10:50:47',288037,'/lander-2'),
(697518,'2014-07-22 10:51:00',288038,'/home'),
(697519,'2014-07-22 10:51:10',288039,'/lander-2'),
(697520,'2014-07-22 10:51:19',288033,'/the-original-mr-fuzzy'),
(697521,'2014-07-22 10:53:09',288039,'/products'),
(697522,'2014-07-22 10:53:31',288040,'/lander-3'),
(697523,'2014-07-22 10:53:57',288041,'/lander-2'),
(697524,'2014-07-22 10:54:16',288036,'/products'),
(697525,'2014-07-22 10:54:51',288042,'/lander-2'),
(697526,'2014-07-22 10:54:57',288038,'/products'),
(697527,'2014-07-22 10:55:05',288040,'/products'),
(697528,'2014-07-22 10:56:11',288043,'/lander-3'),
(697529,'2014-07-22 10:56:29',288038,'/the-original-mr-fuzzy'),
(697530,'2014-07-22 10:56:36',288041,'/products'),
(697531,'2014-07-22 10:56:36',288042,'/products'),
(697532,'2014-07-22 10:57:12',288040,'/the-original-mr-fuzzy'),
(697533,'2014-07-22 10:57:25',288044,'/home'),
(697534,'2014-07-22 10:57:31',288036,'/the-original-mr-fuzzy'),
(697535,'2014-07-22 10:57:55',288041,'/the-original-mr-fuzzy'),
(697536,'2014-07-22 10:58:15',288045,'/home'),
(697537,'2014-07-22 10:58:33',288046,'/lander-3'),
(697538,'2014-07-22 11:00:28',288036,'/cart'),
(697539,'2014-07-22 11:00:58',288042,'/the-original-mr-fuzzy'),
(697540,'2014-07-22 11:01:52',288047,'/lander-2'),
(697541,'2014-07-22 11:01:58',288044,'/products'),
(697542,'2014-07-22 11:02:13',288036,'/shipping'),
(697543,'2014-07-22 11:02:14',288046,'/products'),
(697544,'2014-07-22 11:02:43',288048,'/home'),
(697545,'2014-07-22 11:03:45',288049,'/home'),
(697546,'2014-07-22 11:04:06',288036,'/billing-2'),
(697547,'2014-07-22 11:04:09',288048,'/products'),
(697548,'2014-07-22 11:04:22',288049,'/products'),
(697549,'2014-07-22 11:04:28',288050,'/home'),
(697550,'2014-07-22 11:05:25',288051,'/lander-2'),
(697551,'2014-07-22 11:05:46',288052,'/lander-3'),
(697552,'2014-07-22 11:06:08',288048,'/the-original-mr-fuzzy'),
(697553,'2014-07-22 11:06:21',288044,'/the-original-mr-fuzzy'),
(697554,'2014-07-22 11:06:23',288046,'/the-original-mr-fuzzy'),
(697555,'2014-07-22 11:07:07',288036,'/thank-you-for-your-order'),
(697556,'2014-07-22 11:07:37',288047,'/products'),
(697557,'2014-07-22 11:08:39',288053,'/home'),
(697558,'2014-07-22 11:09:25',288044,'/cart'),
(697559,'2014-07-22 11:09:33',288054,'/home'),
(697560,'2014-07-22 11:10:33',288047,'/the-original-mr-fuzzy'),
(697561,'2014-07-22 11:10:51',288055,'/lander-2'),
(697562,'2014-07-22 11:10:55',288044,'/shipping'),
(697563,'2014-07-22 11:10:56',288056,'/home'),
(697564,'2014-07-22 11:10:56',288057,'/lander-2'),
(697565,'2014-07-22 11:11:07',288058,'/lander-2'),
(697566,'2014-07-22 11:11:23',288059,'/home'),
(697567,'2014-07-22 11:11:32',288054,'/products'),
(697568,'2014-07-22 11:11:37',288060,'/lander-2'),
(697569,'2014-07-22 11:12:09',288060,'/products'),
(697570,'2014-07-22 11:12:13',288061,'/lander-2'),
(697571,'2014-07-22 11:12:14',288059,'/products'),
(697572,'2014-07-22 11:12:26',288054,'/the-forever-love-bear'),
(697573,'2014-07-22 11:12:28',288044,'/billing-2'),
(697574,'2014-07-22 11:13:46',288059,'/the-forever-love-bear'),
(697575,'2014-07-22 11:14:40',288055,'/products'),
(697576,'2014-07-22 11:14:51',288054,'/cart'),
(697577,'2014-07-22 11:16:00',288060,'/the-original-mr-fuzzy'),
(697578,'2014-07-22 11:17:20',288055,'/the-original-mr-fuzzy'),
(697579,'2014-07-22 11:17:43',288062,'/home'),
(697580,'2014-07-22 11:18:12',288063,'/lander-3'),
(697581,'2014-07-22 11:19:50',288055,'/cart'),
(697582,'2014-07-22 11:20:33',288064,'/lander-2'),
(697583,'2014-07-22 11:20:42',288065,'/lander-2'),
(697584,'2014-07-22 11:21:44',288055,'/shipping'),
(697585,'2014-07-22 11:22:29',288062,'/products'),
(697586,'2014-07-22 11:23:33',288055,'/billing-2'),
(697587,'2014-07-22 11:23:37',288062,'/the-forever-love-bear'),
(697588,'2014-07-22 11:25:02',288064,'/products'),
(697589,'2014-07-22 11:25:32',288066,'/lander-3'),
(697590,'2014-07-22 11:25:42',288065,'/products'),
(697591,'2014-07-22 11:26:59',288067,'/lander-2'),
(697592,'2014-07-22 11:27:12',288055,'/thank-you-for-your-order'),
(697593,'2014-07-22 11:27:44',288064,'/the-original-mr-fuzzy'),
(697594,'2014-07-22 11:28:37',288068,'/home'),
(697595,'2014-07-22 11:28:50',288069,'/lander-2'),
(697596,'2014-07-22 11:28:54',288064,'/cart'),
(697597,'2014-07-22 11:30:00',288070,'/home'),
(697598,'2014-07-22 11:30:02',288064,'/shipping'),
(697599,'2014-07-22 11:30:55',288070,'/products'),
(697600,'2014-07-22 11:31:10',288064,'/billing-2'),
(697601,'2014-07-22 11:32:04',288070,'/the-original-mr-fuzzy'),
(697602,'2014-07-22 11:32:07',288071,'/home'),
(697603,'2014-07-22 11:32:08',288072,'/home'),
(697604,'2014-07-22 11:32:23',288073,'/home'),
(697605,'2014-07-22 11:32:29',288070,'/cart'),
(697606,'2014-07-22 11:32:42',288067,'/products'),
(697607,'2014-07-22 11:33:12',288074,'/lander-2'),
(697608,'2014-07-22 11:33:43',288067,'/the-original-mr-fuzzy'),
(697609,'2014-07-22 11:33:46',288075,'/lander-2'),
(697610,'2014-07-22 11:33:53',288070,'/shipping'),
(697611,'2014-07-22 11:34:32',288074,'/products'),
(697612,'2014-07-22 11:34:38',288064,'/thank-you-for-your-order'),
(697613,'2014-07-22 11:35:19',288067,'/cart'),
(697614,'2014-07-22 11:35:37',288070,'/billing-2'),
(697615,'2014-07-22 11:36:03',288075,'/products'),
(697616,'2014-07-22 11:36:36',288076,'/lander-3'),
(697617,'2014-07-22 11:36:54',288077,'/home'),
(697618,'2014-07-22 11:36:55',288078,'/home'),
(697619,'2014-07-22 11:36:58',288074,'/the-forever-love-bear'),
(697620,'2014-07-22 11:37:30',288074,'/cart'),
(697621,'2014-07-22 11:38:01',288070,'/thank-you-for-your-order'),
(697622,'2014-07-22 11:38:16',288079,'/home'),
(697623,'2014-07-22 11:38:29',288067,'/shipping'),
(697624,'2014-07-22 11:38:32',288078,'/products'),
(697625,'2014-07-22 11:38:35',288080,'/lander-2'),
(697626,'2014-07-22 11:40:05',288075,'/the-original-mr-fuzzy'),
(697627,'2014-07-22 11:40:38',288077,'/products'),
(697628,'2014-07-22 11:40:51',288078,'/the-original-mr-fuzzy'),
(697629,'2014-07-22 11:41:20',288067,'/billing-2'),
(697630,'2014-07-22 11:41:55',288067,'/thank-you-for-your-order'),
(697631,'2014-07-22 11:42:45',288081,'/lander-2'),
(697632,'2014-07-22 11:43:03',288082,'/lander-2'),
(697633,'2014-07-22 11:43:32',288083,'/lander-3'),
(697634,'2014-07-22 11:43:46',288078,'/cart'),
(697635,'2014-07-22 11:43:47',288082,'/products'),
(697636,'2014-07-22 11:44:27',288077,'/the-birthday-sugar-panda'),
(697637,'2014-07-22 11:44:53',288084,'/home'),
(697638,'2014-07-22 11:45:26',288077,'/cart'),
(697639,'2014-07-22 11:46:08',288077,'/shipping'),
(697640,'2014-07-22 11:46:14',288085,'/lander-2'),
(697641,'2014-07-22 11:46:18',288083,'/products'),
(697642,'2014-07-22 11:46:22',288078,'/shipping'),
(697643,'2014-07-22 11:46:33',288084,'/products'),
(697644,'2014-07-22 11:47:28',288083,'/the-original-mr-fuzzy'),
(697645,'2014-07-22 11:48:01',288084,'/the-forever-love-bear'),
(697646,'2014-07-22 11:48:07',288082,'/the-original-mr-fuzzy'),
(697647,'2014-07-22 11:48:36',288078,'/billing-2'),
(697648,'2014-07-22 11:48:51',288077,'/billing-2'),
(697649,'2014-07-22 11:49:14',288086,'/home'),
(697650,'2014-07-22 11:49:51',288087,'/lander-2'),
(697651,'2014-07-22 11:50:57',288088,'/lander-2'),
(697652,'2014-07-22 11:51:24',288089,'/lander-2'),
(697653,'2014-07-22 11:51:26',288085,'/products'),
(697654,'2014-07-22 11:52:07',288090,'/home'),
(697655,'2014-07-22 11:52:19',288091,'/lander-3'),
(697656,'2014-07-22 11:53:33',288092,'/lander-2'),
(697657,'2014-07-22 11:53:52',288093,'/home'),
(697658,'2014-07-22 11:53:58',288092,'/products'),
(697659,'2014-07-22 11:54:28',288090,'/products'),
(697660,'2014-07-22 11:54:42',288092,'/the-original-mr-fuzzy'),
(697661,'2014-07-22 11:55:00',288085,'/the-original-mr-fuzzy'),
(697662,'2014-07-22 11:55:18',288089,'/products'),
(697663,'2014-07-22 11:56:21',288094,'/home'),
(697664,'2014-07-22 11:56:23',288090,'/the-original-mr-fuzzy'),
(697665,'2014-07-22 11:56:56',288095,'/home'),
(697666,'2014-07-22 11:57:27',288094,'/products'),
(697667,'2014-07-22 11:57:55',288092,'/cart'),
(697668,'2014-07-22 11:58:03',288096,'/home'),
(697669,'2014-07-22 11:58:14',288093,'/products'),
(697670,'2014-07-22 11:59:38',288089,'/the-original-mr-fuzzy'),
(697671,'2014-07-22 11:59:52',288097,'/lander-2'),
(697672,'2014-07-22 12:00:18',288093,'/the-forever-love-bear'),
(697673,'2014-07-22 12:00:19',288090,'/cart'),
(697674,'2014-07-22 12:00:54',288094,'/the-original-mr-fuzzy'),
(697675,'2014-07-22 12:03:37',288098,'/lander-2'),
(697676,'2014-07-22 12:04:06',288099,'/lander-3'),
(697677,'2014-07-22 12:04:07',288093,'/cart'),
(697678,'2014-07-22 12:04:30',288098,'/products'),
(697679,'2014-07-22 12:05:17',288100,'/lander-2'),
(697680,'2014-07-22 12:06:27',288098,'/the-original-mr-fuzzy'),
(697681,'2014-07-22 12:07:29',288093,'/shipping'),
(697682,'2014-07-22 12:07:33',288099,'/products'),
(697683,'2014-07-22 12:07:44',288101,'/lander-3'),
(697684,'2014-07-22 12:08:11',288098,'/cart'),
(697685,'2014-07-22 12:10:07',288093,'/billing-2'),
(697686,'2014-07-22 12:10:43',288102,'/home'),
(697687,'2014-07-22 12:14:07',288103,'/lander-3'),
(697688,'2014-07-22 12:14:30',288103,'/products'),
(697689,'2014-07-22 12:14:35',288093,'/thank-you-for-your-order'),
(697690,'2014-07-22 12:14:52',288104,'/lander-3'),
(697691,'2014-07-22 12:20:05',288105,'/home'),
(697692,'2014-07-22 12:20:09',288106,'/lander-2'),
(697693,'2014-07-22 12:23:21',288107,'/home'),
(697694,'2014-07-22 12:24:14',288108,'/lander-2'),
(697695,'2014-07-22 12:24:29',288109,'/home'),
(697696,'2014-07-22 12:25:03',288110,'/home'),
(697697,'2014-07-22 12:26:28',288110,'/products'),
(697698,'2014-07-22 12:27:04',288111,'/lander-2'),
(697699,'2014-07-22 12:27:33',288112,'/lander-3'),
(697700,'2014-07-22 12:27:53',288109,'/products'),
(697701,'2014-07-22 12:29:32',288110,'/the-birthday-sugar-panda'),
(697702,'2014-07-22 12:30:16',288113,'/lander-2'),
(697703,'2014-07-22 12:31:19',288114,'/lander-2'),
(697704,'2014-07-22 12:31:19',288115,'/lander-3'),
(697705,'2014-07-22 12:31:23',288116,'/lander-2'),
(697706,'2014-07-22 12:31:29',288109,'/the-original-mr-fuzzy'),
(697707,'2014-07-22 12:31:55',288109,'/cart'),
(697708,'2014-07-22 12:33:28',288109,'/shipping'),
(697709,'2014-07-22 12:33:30',288114,'/products'),
(697710,'2014-07-22 12:33:56',288117,'/lander-2'),
(697711,'2014-07-22 12:35:52',288118,'/lander-3'),
(697712,'2014-07-22 12:36:42',288109,'/billing-2'),
(697713,'2014-07-22 12:37:40',288119,'/lander-2'),
(697714,'2014-07-22 12:37:51',288117,'/products'),
(697715,'2014-07-22 12:38:38',288120,'/lander-2'),
(697716,'2014-07-22 12:38:50',288121,'/lander-2'),
(697717,'2014-07-22 12:39:55',288122,'/lander-3'),
(697718,'2014-07-22 12:40:53',288109,'/thank-you-for-your-order'),
(697719,'2014-07-22 12:42:07',288117,'/the-original-mr-fuzzy'),
(697720,'2014-07-22 12:42:11',288123,'/home'),
(697721,'2014-07-22 12:42:19',288122,'/products'),
(697722,'2014-07-22 12:42:37',288124,'/lander-2'),
(697723,'2014-07-22 12:43:27',288120,'/products'),
(697724,'2014-07-22 12:43:42',288125,'/lander-2'),
(697725,'2014-07-22 12:44:45',288126,'/home'),
(697726,'2014-07-22 12:45:23',288122,'/the-original-mr-fuzzy'),
(697727,'2014-07-22 12:46:37',288127,'/home'),
(697728,'2014-07-22 12:48:14',288128,'/lander-2'),
(697729,'2014-07-22 12:48:14',288129,'/lander-3'),
(697730,'2014-07-22 12:49:14',288130,'/home'),
(697731,'2014-07-22 12:49:15',288122,'/cart'),
(697732,'2014-07-22 12:49:16',288125,'/products'),
(697733,'2014-07-22 12:49:27',288131,'/home'),
(697734,'2014-07-22 12:50:07',288122,'/shipping'),
(697735,'2014-07-22 12:50:16',288132,'/lander-3'),
(697736,'2014-07-22 12:51:03',288131,'/products'),
(697737,'2014-07-22 12:51:14',288133,'/home'),
(697738,'2014-07-22 12:51:31',288125,'/the-original-mr-fuzzy'),
(697739,'2014-07-22 12:51:34',288134,'/home'),
(697740,'2014-07-22 12:52:11',288135,'/home'),
(697741,'2014-07-22 12:52:15',288122,'/billing-2'),
(697742,'2014-07-22 12:53:33',288128,'/products'),
(697743,'2014-07-22 12:53:58',288122,'/thank-you-for-your-order'),
(697744,'2014-07-22 12:54:04',288136,'/lander-2'),
(697745,'2014-07-22 12:54:31',288125,'/cart'),
(697746,'2014-07-22 12:54:46',288130,'/products'),
(697747,'2014-07-22 12:55:09',288133,'/products'),
(697748,'2014-07-22 12:55:23',288128,'/the-forever-love-bear'),
(697749,'2014-07-22 12:55:39',288133,'/the-original-mr-fuzzy'),
(697750,'2014-07-22 12:56:14',288134,'/products'),
(697751,'2014-07-22 12:56:48',288137,'/lander-2'),
(697752,'2014-07-22 12:56:54',288130,'/the-original-mr-fuzzy'),
(697753,'2014-07-22 12:57:08',288138,'/lander-2'),
(697754,'2014-07-22 12:57:12',288136,'/products'),
(697755,'2014-07-22 12:57:29',288139,'/lander-2'),
(697756,'2014-07-22 12:58:05',288139,'/products'),
(697757,'2014-07-22 12:58:23',288139,'/the-forever-love-bear'),
(697758,'2014-07-22 12:58:38',288133,'/cart'),
(697759,'2014-07-22 12:59:13',288140,'/lander-3'),
(697760,'2014-07-22 12:59:21',288141,'/home'),
(697761,'2014-07-22 13:00:16',288139,'/cart'),
(697762,'2014-07-22 13:00:31',288140,'/products'),
(697763,'2014-07-22 13:01:06',288142,'/lander-2'),
(697764,'2014-07-22 13:01:18',288139,'/shipping'),
(697765,'2014-07-22 13:01:35',288133,'/shipping'),
(697766,'2014-07-22 13:01:50',288143,'/lander-3'),
(697767,'2014-07-22 13:02:11',288133,'/billing-2'),
(697768,'2014-07-22 13:02:26',288144,'/lander-2'),
(697769,'2014-07-22 13:02:28',288138,'/products'),
(697770,'2014-07-22 13:02:32',288141,'/products'),
(697771,'2014-07-22 13:03:05',288145,'/lander-2'),
(697772,'2014-07-22 13:04:12',288146,'/lander-2'),
(697773,'2014-07-22 13:04:27',288144,'/products'),
(697774,'2014-07-22 13:04:41',288140,'/the-original-mr-fuzzy'),
(697775,'2014-07-22 13:06:28',288144,'/the-original-mr-fuzzy'),
(697776,'2014-07-22 13:06:28',288147,'/lander-3'),
(697777,'2014-07-22 13:06:32',288146,'/products'),
(697778,'2014-07-22 13:06:52',288148,'/lander-3'),
(697779,'2014-07-22 13:07:43',288145,'/products'),
(697780,'2014-07-22 13:07:50',288147,'/products'),
(697781,'2014-07-22 13:07:53',288149,'/home'),
(697782,'2014-07-22 13:07:59',288144,'/cart'),
(697783,'2014-07-22 13:08:23',288150,'/lander-2'),
(697784,'2014-07-22 13:08:24',288140,'/cart'),
(697785,'2014-07-22 13:08:34',288151,'/lander-2'),
(697786,'2014-07-22 13:08:45',288152,'/home'),
(697787,'2014-07-22 13:08:53',288153,'/lander-2'),
(697788,'2014-07-22 13:09:11',288149,'/products'),
(697789,'2014-07-22 13:09:29',288145,'/the-birthday-sugar-panda'),
(697790,'2014-07-22 13:09:42',288144,'/shipping'),
(697791,'2014-07-22 13:09:53',288153,'/products'),
(697792,'2014-07-22 13:09:58',288149,'/the-original-mr-fuzzy'),
(697793,'2014-07-22 13:10:16',288154,'/home'),
(697794,'2014-07-22 13:10:21',288147,'/the-original-mr-fuzzy'),
(697795,'2014-07-22 13:10:45',288149,'/cart'),
(697796,'2014-07-22 13:11:20',288155,'/lander-2'),
(697797,'2014-07-22 13:11:23',288148,'/products'),
(697798,'2014-07-22 13:11:35',288140,'/shipping'),
(697799,'2014-07-22 13:12:23',288144,'/billing-2'),
(697800,'2014-07-22 13:13:04',288156,'/lander-3'),
(697801,'2014-07-22 13:13:09',288149,'/shipping'),
(697802,'2014-07-22 13:13:28',288150,'/products'),
(697803,'2014-07-22 13:13:38',288151,'/products'),
(697804,'2014-07-22 13:13:42',288147,'/cart'),
(697805,'2014-07-22 13:13:43',288140,'/billing-2'),
(697806,'2014-07-22 13:13:47',288150,'/the-forever-love-bear'),
(697807,'2014-07-22 13:13:59',288148,'/the-original-mr-fuzzy'),
(697808,'2014-07-22 13:14:00',288149,'/billing-2'),
(697809,'2014-07-22 13:14:21',288154,'/products'),
(697810,'2014-07-22 13:14:35',288150,'/cart'),
(697811,'2014-07-22 13:14:44',288155,'/products'),
(697812,'2014-07-22 13:14:45',288149,'/thank-you-for-your-order'),
(697813,'2014-07-22 13:15:01',288157,'/lander-2'),
(697814,'2014-07-22 13:15:48',288150,'/shipping'),
(697815,'2014-07-22 13:16:00',288147,'/shipping'),
(697816,'2014-07-22 13:16:17',288157,'/products'),
(697817,'2014-07-22 13:17:05',288158,'/lander-2'),
(697818,'2014-07-22 13:17:07',288155,'/the-forever-love-bear'),
(697819,'2014-07-22 13:17:22',288159,'/home'),
(697820,'2014-07-22 13:17:43',288154,'/the-original-mr-fuzzy'),
(697821,'2014-07-22 13:17:52',288157,'/the-original-mr-fuzzy'),
(697822,'2014-07-22 13:17:57',288160,'/lander-3'),
(697823,'2014-07-22 13:18:18',288155,'/cart'),
(697824,'2014-07-22 13:18:20',288161,'/lander-2'),
(697825,'2014-07-22 13:20:27',288155,'/shipping'),
(697826,'2014-07-22 13:20:40',288162,'/lander-2'),
(697827,'2014-07-22 13:21:00',288157,'/cart'),
(697828,'2014-07-22 13:22:09',288155,'/billing-2'),
(697829,'2014-07-22 13:22:09',288159,'/products'),
(697830,'2014-07-22 13:22:38',288159,'/the-original-mr-fuzzy'),
(697831,'2014-07-22 13:23:43',288163,'/lander-2'),
(697832,'2014-07-22 13:25:08',288163,'/products'),
(697833,'2014-07-22 13:25:23',288155,'/thank-you-for-your-order'),
(697834,'2014-07-22 13:26:23',288162,'/products'),
(697835,'2014-07-22 13:26:49',288164,'/lander-3'),
(697836,'2014-07-22 13:27:27',288164,'/products'),
(697837,'2014-07-22 13:28:16',288162,'/the-forever-love-bear'),
(697838,'2014-07-22 13:28:23',288163,'/the-original-mr-fuzzy'),
(697839,'2014-07-22 13:28:23',288165,'/lander-2'),
(697840,'2014-07-22 13:28:58',288164,'/the-forever-love-bear'),
(697841,'2014-07-22 13:29:42',288164,'/cart'),
(697842,'2014-07-22 13:29:52',288166,'/lander-2'),
(697843,'2014-07-22 13:30:38',288167,'/home'),
(697844,'2014-07-22 13:33:01',288165,'/products'),
(697845,'2014-07-22 13:33:10',288168,'/lander-3'),
(697846,'2014-07-22 13:33:40',288167,'/products'),
(697847,'2014-07-22 13:34:23',288169,'/lander-2'),
(697848,'2014-07-22 13:34:33',288170,'/lander-3'),
(697849,'2014-07-22 13:35:00',288165,'/the-forever-love-bear'),
(697850,'2014-07-22 13:35:06',288171,'/lander-3'),
(697851,'2014-07-22 13:35:47',288168,'/products'),
(697852,'2014-07-22 13:36:11',288165,'/cart'),
(697853,'2014-07-22 13:36:30',288168,'/the-original-mr-fuzzy'),
(697854,'2014-07-22 13:37:28',288170,'/products'),
(697855,'2014-07-22 13:39:03',288172,'/home'),
(697856,'2014-07-22 13:39:17',288170,'/the-original-mr-fuzzy'),
(697857,'2014-07-22 13:39:31',288173,'/lander-3'),
(697858,'2014-07-22 13:39:34',288174,'/lander-2'),
(697859,'2014-07-22 13:40:16',288175,'/lander-3'),
(697860,'2014-07-22 13:40:38',288176,'/lander-2'),
(697861,'2014-07-22 13:41:16',288174,'/products'),
(697862,'2014-07-22 13:42:21',288173,'/products'),
(697863,'2014-07-22 13:42:23',288177,'/home'),
(697864,'2014-07-22 13:42:35',288174,'/the-original-mr-fuzzy'),
(697865,'2014-07-22 13:42:36',288170,'/cart'),
(697866,'2014-07-22 13:43:10',288177,'/products'),
(697867,'2014-07-22 13:43:27',288178,'/lander-3'),
(697868,'2014-07-22 13:44:50',288176,'/products'),
(697869,'2014-07-22 13:44:53',288172,'/products'),
(697870,'2014-07-22 13:45:01',288177,'/the-original-mr-fuzzy'),
(697871,'2014-07-22 13:45:45',288170,'/shipping'),
(697872,'2014-07-22 13:46:10',288179,'/lander-3'),
(697873,'2014-07-22 13:46:26',288177,'/cart'),
(697874,'2014-07-22 13:47:10',288172,'/the-original-mr-fuzzy'),
(697875,'2014-07-22 13:47:15',288180,'/lander-3'),
(697876,'2014-07-22 13:48:27',288170,'/billing-2'),
(697877,'2014-07-22 13:48:41',288176,'/the-forever-love-bear'),
(697878,'2014-07-22 13:48:49',288181,'/lander-2'),
(697879,'2014-07-22 13:48:51',288179,'/products'),
(697880,'2014-07-22 13:49:11',288177,'/shipping'),
(697881,'2014-07-22 13:50:19',288176,'/cart'),
(697882,'2014-07-22 13:50:26',288180,'/products'),
(697883,'2014-07-22 13:50:40',288179,'/the-original-mr-fuzzy'),
(697884,'2014-07-22 13:51:10',288182,'/home'),
(697885,'2014-07-22 13:51:21',288170,'/thank-you-for-your-order'),
(697886,'2014-07-22 13:51:37',288183,'/lander-2'),
(697887,'2014-07-22 13:51:52',288177,'/billing-2'),
(697888,'2014-07-22 13:51:52',288184,'/lander-2'),
(697889,'2014-07-22 13:52:04',288185,'/lander-3'),
(697890,'2014-07-22 13:52:06',288176,'/shipping'),
(697891,'2014-07-22 13:52:13',288183,'/products'),
(697892,'2014-07-22 13:52:41',288186,'/lander-2'),
(697893,'2014-07-22 13:52:53',288187,'/lander-2'),
(697894,'2014-07-22 13:53:08',288188,'/home'),
(697895,'2014-07-22 13:53:42',288177,'/thank-you-for-your-order'),
(697896,'2014-07-22 13:53:48',288189,'/lander-3'),
(697897,'2014-07-22 13:54:08',288183,'/the-original-mr-fuzzy'),
(697898,'2014-07-22 13:54:17',288190,'/home'),
(697899,'2014-07-22 13:54:19',288176,'/billing-2'),
(697900,'2014-07-22 13:55:01',288191,'/home'),
(697901,'2014-07-22 13:55:17',288186,'/products'),
(697902,'2014-07-22 13:55:36',288187,'/products'),
(697903,'2014-07-22 13:55:52',288192,'/lander-2'),
(697904,'2014-07-22 13:55:57',288183,'/cart'),
(697905,'2014-07-22 13:56:16',288193,'/lander-2'),
(697906,'2014-07-22 13:56:20',288184,'/products'),
(697907,'2014-07-22 13:56:41',288182,'/products'),
(697908,'2014-07-22 13:57:22',288187,'/the-original-mr-fuzzy'),
(697909,'2014-07-22 13:58:09',288187,'/cart'),
(697910,'2014-07-22 13:58:37',288176,'/thank-you-for-your-order'),
(697911,'2014-07-22 13:58:57',288188,'/products'),
(697912,'2014-07-22 13:59:04',288187,'/shipping'),
(697913,'2014-07-22 13:59:38',288187,'/billing-2'),
(697914,'2014-07-22 13:59:46',288186,'/the-forever-love-bear'),
(697915,'2014-07-22 13:59:46',288194,'/lander-3'),
(697916,'2014-07-22 13:59:58',288182,'/the-original-mr-fuzzy'),
(697917,'2014-07-22 13:59:58',288191,'/products'),
(697918,'2014-07-22 14:00:05',288195,'/home'),
(697919,'2014-07-22 14:00:12',288184,'/the-original-mr-fuzzy'),
(697920,'2014-07-22 14:00:32',288187,'/thank-you-for-your-order'),
(697921,'2014-07-22 14:00:33',288195,'/products'),
(697922,'2014-07-22 14:01:03',288191,'/the-original-mr-fuzzy'),
(697923,'2014-07-22 14:01:03',288195,'/the-original-mr-fuzzy'),
(697924,'2014-07-22 14:01:10',288192,'/products'),
(697925,'2014-07-22 14:01:50',288196,'/lander-2'),
(697926,'2014-07-22 14:02:15',288194,'/products'),
(697927,'2014-07-22 14:02:31',288197,'/lander-3'),
(697928,'2014-07-22 14:02:42',288191,'/cart'),
(697929,'2014-07-22 14:02:56',288188,'/the-original-mr-fuzzy'),
(697930,'2014-07-22 14:03:12',288192,'/the-birthday-sugar-panda'),
(697931,'2014-07-22 14:03:32',288198,'/lander-3'),
(697932,'2014-07-22 14:03:57',288199,'/lander-2'),
(697933,'2014-07-22 14:04:30',288194,'/the-original-mr-fuzzy'),
(697934,'2014-07-22 14:05:00',288195,'/cart'),
(697935,'2014-07-22 14:05:23',288197,'/products'),
(697936,'2014-07-22 14:06:03',288200,'/lander-3'),
(697937,'2014-07-22 14:06:22',288194,'/cart'),
(697938,'2014-07-22 14:07:01',288201,'/lander-2'),
(697939,'2014-07-22 14:07:51',288199,'/products'),
(697940,'2014-07-22 14:08:08',288195,'/shipping'),
(697941,'2014-07-22 14:08:21',288202,'/home'),
(697942,'2014-07-22 14:08:50',288198,'/products'),
(697943,'2014-07-22 14:09:41',288197,'/the-original-mr-fuzzy'),
(697944,'2014-07-22 14:09:43',288203,'/lander-2'),
(697945,'2014-07-22 14:09:47',288199,'/the-original-mr-fuzzy'),
(697946,'2014-07-22 14:10:24',288204,'/lander-2'),
(697947,'2014-07-22 14:10:31',288202,'/products'),
(697948,'2014-07-22 14:10:58',288198,'/the-original-mr-fuzzy'),
(697949,'2014-07-22 14:11:02',288200,'/products'),
(697950,'2014-07-22 14:11:19',288195,'/billing-2'),
(697951,'2014-07-22 14:12:46',288203,'/products'),
(697952,'2014-07-22 14:13:15',288205,'/lander-2'),
(697953,'2014-07-22 14:13:44',288206,'/lander-2'),
(697954,'2014-07-22 14:13:45',288198,'/cart'),
(697955,'2014-07-22 14:14:01',288200,'/the-original-mr-fuzzy'),
(697956,'2014-07-22 14:14:59',288195,'/thank-you-for-your-order'),
(697957,'2014-07-22 14:14:59',288202,'/the-forever-love-bear'),
(697958,'2014-07-22 14:15:01',288207,'/lander-3'),
(697959,'2014-07-22 14:15:37',288198,'/shipping'),
(697960,'2014-07-22 14:16:13',288204,'/products'),
(697961,'2014-07-22 14:16:29',288206,'/products'),
(697962,'2014-07-22 14:16:36',288205,'/products'),
(697963,'2014-07-22 14:16:38',288202,'/cart'),
(697964,'2014-07-22 14:16:38',288208,'/lander-2'),
(697965,'2014-07-22 14:17:05',288203,'/the-original-mr-fuzzy'),
(697966,'2014-07-22 14:17:14',288209,'/lander-2'),
(697967,'2014-07-22 14:18:18',288206,'/the-original-mr-fuzzy'),
(697968,'2014-07-22 14:19:07',288210,'/lander-2'),
(697969,'2014-07-22 14:19:24',288211,'/lander-2'),
(697970,'2014-07-22 14:19:43',288204,'/the-original-mr-fuzzy'),
(697971,'2014-07-22 14:19:51',288212,'/lander-2'),
(697972,'2014-07-22 14:20:15',288203,'/cart'),
(697973,'2014-07-22 14:20:17',288207,'/products'),
(697974,'2014-07-22 14:20:21',288209,'/products'),
(697975,'2014-07-22 14:20:42',288207,'/the-original-mr-fuzzy'),
(697976,'2014-07-22 14:20:43',288213,'/home'),
(697977,'2014-07-22 14:20:46',288214,'/lander-2'),
(697978,'2014-07-22 14:20:53',288205,'/the-original-mr-fuzzy'),
(697979,'2014-07-22 14:21:09',288209,'/the-original-mr-fuzzy'),
(697980,'2014-07-22 14:21:27',288206,'/cart'),
(697981,'2014-07-22 14:21:35',288215,'/lander-3'),
(697982,'2014-07-22 14:22:18',288209,'/cart'),
(697983,'2014-07-22 14:22:54',288207,'/cart'),
(697984,'2014-07-22 14:23:24',288216,'/home'),
(697985,'2014-07-22 14:23:27',288203,'/shipping'),
(697986,'2014-07-22 14:23:40',288207,'/shipping'),
(697987,'2014-07-22 14:23:40',288217,'/lander-2'),
(697988,'2014-07-22 14:23:42',288215,'/products'),
(697989,'2014-07-22 14:24:10',288218,'/lander-2'),
(697990,'2014-07-22 14:24:18',288206,'/shipping'),
(697991,'2014-07-22 14:24:22',288211,'/products'),
(697992,'2014-07-22 14:24:24',288209,'/shipping'),
(697993,'2014-07-22 14:25:20',288212,'/products'),
(697994,'2014-07-22 14:25:29',288206,'/billing-2'),
(697995,'2014-07-22 14:25:34',288207,'/billing-2'),
(697996,'2014-07-22 14:25:40',288203,'/billing-2'),
(697997,'2014-07-22 14:25:48',288215,'/the-forever-love-bear'),
(697998,'2014-07-22 14:26:26',288212,'/the-original-mr-fuzzy'),
(697999,'2014-07-22 14:26:27',288215,'/cart'),
(698000,'2014-07-22 14:26:53',288211,'/the-original-mr-fuzzy'),
(698001,'2014-07-22 14:26:56',288215,'/shipping'),
(698002,'2014-07-22 14:27:05',288209,'/billing-2'),
(698003,'2014-07-22 14:28:08',288219,'/lander-2'),
(698004,'2014-07-22 14:28:23',288209,'/thank-you-for-your-order'),
(698005,'2014-07-22 14:28:29',288220,'/home'),
(698006,'2014-07-22 14:29:15',288211,'/cart'),
(698007,'2014-07-22 14:29:57',288211,'/shipping'),
(698008,'2014-07-22 14:30:20',288203,'/thank-you-for-your-order'),
(698009,'2014-07-22 14:31:28',288211,'/billing-2'),
(698010,'2014-07-22 14:31:34',288221,'/lander-2'),
(698011,'2014-07-22 14:31:54',288222,'/home'),
(698012,'2014-07-22 14:32:30',288223,'/lander-2'),
(698013,'2014-07-22 14:32:55',288221,'/products'),
(698014,'2014-07-22 14:33:20',288219,'/products'),
(698015,'2014-07-22 14:33:40',288224,'/lander-2'),
(698016,'2014-07-22 14:34:36',288225,'/lander-2'),
(698017,'2014-07-22 14:34:39',288221,'/the-original-mr-fuzzy'),
(698018,'2014-07-22 14:34:50',288226,'/home'),
(698019,'2014-07-22 14:35:15',288227,'/lander-3'),
(698020,'2014-07-22 14:35:52',288219,'/the-original-mr-fuzzy'),
(698021,'2014-07-22 14:36:24',288228,'/lander-3'),
(698022,'2014-07-22 14:36:35',288225,'/products'),
(698023,'2014-07-22 14:36:46',288229,'/lander-2'),
(698024,'2014-07-22 14:37:17',288223,'/products'),
(698025,'2014-07-22 14:37:31',288222,'/products'),
(698026,'2014-07-22 14:37:47',288230,'/lander-2'),
(698027,'2014-07-22 14:38:18',288231,'/lander-2'),
(698028,'2014-07-22 14:38:20',288222,'/the-original-mr-fuzzy'),
(698029,'2014-07-22 14:38:30',288232,'/lander-2'),
(698030,'2014-07-22 14:38:54',288219,'/cart'),
(698031,'2014-07-22 14:40:06',288225,'/the-birthday-sugar-panda'),
(698032,'2014-07-22 14:40:17',288223,'/the-birthday-sugar-panda'),
(698033,'2014-07-22 14:41:29',288232,'/products'),
(698034,'2014-07-22 14:42:09',288223,'/cart'),
(698035,'2014-07-22 14:42:13',288232,'/the-original-mr-fuzzy'),
(698036,'2014-07-22 14:42:15',288230,'/products'),
(698037,'2014-07-22 14:42:26',288219,'/shipping'),
(698038,'2014-07-22 14:43:12',288231,'/products'),
(698039,'2014-07-22 14:43:32',288225,'/cart'),
(698040,'2014-07-22 14:43:40',288223,'/shipping'),
(698041,'2014-07-22 14:43:42',288233,'/home'),
(698042,'2014-07-22 14:44:33',288219,'/billing-2'),
(698043,'2014-07-22 14:44:55',288233,'/products'),
(698044,'2014-07-22 14:46:07',288232,'/cart'),
(698045,'2014-07-22 14:46:09',288230,'/the-original-mr-fuzzy'),
(698046,'2014-07-22 14:47:24',288225,'/shipping'),
(698047,'2014-07-22 14:47:30',288231,'/the-original-mr-fuzzy'),
(698048,'2014-07-22 14:48:40',288233,'/the-original-mr-fuzzy'),
(698049,'2014-07-22 14:48:46',288234,'/home'),
(698050,'2014-07-22 14:49:50',288232,'/shipping'),
(698051,'2014-07-22 14:50:11',288235,'/lander-3'),
(698052,'2014-07-22 14:50:14',288225,'/billing-2'),
(698053,'2014-07-22 14:51:27',288232,'/billing-2'),
(698054,'2014-07-22 14:51:56',288236,'/lander-2'),
(698055,'2014-07-22 14:52:31',288237,'/home'),
(698056,'2014-07-22 14:52:54',288238,'/lander-3'),
(698057,'2014-07-22 14:54:06',288239,'/lander-3'),
(698058,'2014-07-22 14:54:15',288235,'/products'),
(698059,'2014-07-22 14:54:45',288236,'/products'),
(698060,'2014-07-22 14:55:56',288240,'/home'),
(698061,'2014-07-22 14:56:04',288241,'/lander-2'),
(698062,'2014-07-22 14:56:43',288240,'/products'),
(698063,'2014-07-22 14:57:13',288240,'/the-original-mr-fuzzy'),
(698064,'2014-07-22 14:57:18',288235,'/the-forever-love-bear'),
(698065,'2014-07-22 14:57:54',288238,'/products'),
(698066,'2014-07-22 14:58:32',288236,'/the-forever-love-bear'),
(698067,'2014-07-22 14:58:33',288238,'/the-birthday-sugar-panda'),
(698068,'2014-07-22 14:58:39',288240,'/cart'),
(698069,'2014-07-22 14:59:54',288242,'/lander-2'),
(698070,'2014-07-22 15:02:03',288243,'/home'),
(698071,'2014-07-22 15:03:12',288244,'/lander-2'),
(698072,'2014-07-22 15:03:17',288245,'/lander-2'),
(698073,'2014-07-22 15:04:10',288246,'/lander-3'),
(698074,'2014-07-22 15:04:43',288242,'/products'),
(698075,'2014-07-22 15:05:00',288242,'/the-birthday-sugar-panda'),
(698076,'2014-07-22 15:05:31',288245,'/products'),
(698077,'2014-07-22 15:05:58',288247,'/lander-2'),
(698078,'2014-07-22 15:06:58',288243,'/products'),
(698079,'2014-07-22 15:07:16',288245,'/the-original-mr-fuzzy'),
(698080,'2014-07-22 15:07:58',288248,'/lander-2'),
(698081,'2014-07-22 15:08:01',288249,'/lander-3'),
(698082,'2014-07-22 15:08:25',288250,'/lander-2'),
(698083,'2014-07-22 15:08:41',288244,'/products'),
(698084,'2014-07-22 15:08:58',288246,'/products'),
(698085,'2014-07-22 15:09:35',288246,'/the-birthday-sugar-panda'),
(698086,'2014-07-22 15:09:42',288251,'/lander-2'),
(698087,'2014-07-22 15:10:37',288252,'/home'),
(698088,'2014-07-22 15:11:39',288247,'/products'),
(698089,'2014-07-22 15:11:49',288253,'/lander-2'),
(698090,'2014-07-22 15:12:47',288244,'/the-original-mr-fuzzy'),
(698091,'2014-07-22 15:13:17',288254,'/lander-2'),
(698092,'2014-07-22 15:13:37',288247,'/the-original-mr-fuzzy'),
(698093,'2014-07-22 15:14:26',288251,'/products'),
(698094,'2014-07-22 15:15:11',288244,'/cart'),
(698095,'2014-07-22 15:16:08',288255,'/lander-2'),
(698096,'2014-07-22 15:16:24',288256,'/home'),
(698097,'2014-07-22 15:16:27',288257,'/lander-2'),
(698098,'2014-07-22 15:17:47',288251,'/the-original-mr-fuzzy'),
(698099,'2014-07-22 15:18:39',288258,'/lander-3'),
(698100,'2014-07-22 15:19:58',288257,'/products'),
(698101,'2014-07-22 15:21:40',288255,'/products'),
(698102,'2014-07-22 15:22:11',288259,'/home'),
(698103,'2014-07-22 15:22:13',288256,'/products'),
(698104,'2014-07-22 15:23:24',288255,'/the-original-mr-fuzzy'),
(698105,'2014-07-22 15:23:24',288258,'/products'),
(698106,'2014-07-22 15:25:00',288260,'/lander-3'),
(698107,'2014-07-22 15:25:50',288261,'/lander-3'),
(698108,'2014-07-22 15:26:13',288258,'/the-birthday-sugar-panda'),
(698109,'2014-07-22 15:26:45',288262,'/lander-2'),
(698110,'2014-07-22 15:26:53',288261,'/products'),
(698111,'2014-07-22 15:27:01',288255,'/cart'),
(698112,'2014-07-22 15:27:10',288263,'/lander-3'),
(698113,'2014-07-22 15:27:32',288259,'/products'),
(698114,'2014-07-22 15:27:39',288260,'/products'),
(698115,'2014-07-22 15:27:39',288264,'/home'),
(698116,'2014-07-22 15:28:20',288265,'/lander-2'),
(698117,'2014-07-22 15:28:38',288266,'/home'),
(698118,'2014-07-22 15:29:06',288265,'/products'),
(698119,'2014-07-22 15:29:38',288264,'/products'),
(698120,'2014-07-22 15:30:09',288262,'/products'),
(698121,'2014-07-22 15:31:04',288260,'/the-original-mr-fuzzy'),
(698122,'2014-07-22 15:31:08',288263,'/products'),
(698123,'2014-07-22 15:31:11',288261,'/the-original-mr-fuzzy'),
(698124,'2014-07-22 15:31:43',288259,'/the-original-mr-fuzzy'),
(698125,'2014-07-22 15:32:09',288267,'/lander-3'),
(698126,'2014-07-22 15:32:18',288262,'/the-original-mr-fuzzy'),
(698127,'2014-07-22 15:32:37',288267,'/products'),
(698128,'2014-07-22 15:32:52',288264,'/the-original-mr-fuzzy'),
(698129,'2014-07-22 15:33:07',288263,'/the-original-mr-fuzzy'),
(698130,'2014-07-22 15:33:12',288262,'/cart'),
(698131,'2014-07-22 15:33:19',288266,'/products'),
(698132,'2014-07-22 15:34:10',288268,'/lander-2'),
(698133,'2014-07-22 15:34:27',288266,'/the-original-mr-fuzzy'),
(698134,'2014-07-22 15:34:50',288269,'/home'),
(698135,'2014-07-22 15:34:53',288259,'/cart'),
(698136,'2014-07-22 15:34:59',288263,'/cart'),
(698137,'2014-07-22 15:35:32',288268,'/products'),
(698138,'2014-07-22 15:36:50',288268,'/the-forever-love-bear'),
(698139,'2014-07-22 15:36:55',288262,'/shipping'),
(698140,'2014-07-22 15:36:58',288263,'/shipping'),
(698141,'2014-07-22 15:37:02',288266,'/cart'),
(698142,'2014-07-22 15:37:08',288267,'/the-original-mr-fuzzy'),
(698143,'2014-07-22 15:37:29',288263,'/billing-2'),
(698144,'2014-07-22 15:37:31',288270,'/home'),
(698145,'2014-07-22 15:37:33',288271,'/lander-2'),
(698146,'2014-07-22 15:37:43',288268,'/cart'),
(698147,'2014-07-22 15:37:55',288259,'/shipping'),
(698148,'2014-07-22 15:37:59',288272,'/lander-2'),
(698149,'2014-07-22 15:38:28',288269,'/products'),
(698150,'2014-07-22 15:38:54',288273,'/lander-2'),
(698151,'2014-07-22 15:39:14',288270,'/products'),
(698152,'2014-07-22 15:39:32',288262,'/billing-2'),
(698153,'2014-07-22 15:39:44',288272,'/products'),
(698154,'2014-07-22 15:39:58',288269,'/the-original-mr-fuzzy'),
(698155,'2014-07-22 15:40:02',288263,'/thank-you-for-your-order'),
(698156,'2014-07-22 15:40:02',288271,'/products'),
(698157,'2014-07-22 15:40:03',288259,'/billing-2'),
(698158,'2014-07-22 15:40:24',288267,'/cart'),
(698159,'2014-07-22 15:40:36',288274,'/lander-2'),
(698160,'2014-07-22 15:41:36',288268,'/shipping'),
(698161,'2014-07-22 15:41:59',288262,'/thank-you-for-your-order'),
(698162,'2014-07-22 15:42:26',288267,'/shipping'),
(698163,'2014-07-22 15:43:02',288272,'/the-original-mr-fuzzy'),
(698164,'2014-07-22 15:43:25',288271,'/the-birthday-sugar-panda'),
(698165,'2014-07-22 15:43:44',288275,'/lander-3'),
(698166,'2014-07-22 15:44:01',288276,'/lander-2'),
(698167,'2014-07-22 15:44:30',288272,'/cart'),
(698168,'2014-07-22 15:44:44',288277,'/home'),
(698169,'2014-07-22 15:45:35',288267,'/billing-2'),
(698170,'2014-07-22 15:45:49',288277,'/products'),
(698171,'2014-07-22 15:46:39',288278,'/home'),
(698172,'2014-07-22 15:47:09',288276,'/products'),
(698173,'2014-07-22 15:48:33',288277,'/the-original-mr-fuzzy'),
(698174,'2014-07-22 15:48:40',288279,'/home'),
(698175,'2014-07-22 15:48:51',288276,'/the-original-mr-fuzzy'),
(698176,'2014-07-22 15:50:12',288280,'/lander-2'),
(698177,'2014-07-22 15:50:21',288281,'/home'),
(698178,'2014-07-22 15:50:25',288267,'/thank-you-for-your-order'),
(698179,'2014-07-22 15:52:53',288282,'/lander-2'),
(698180,'2014-07-22 15:55:45',288280,'/products'),
(698181,'2014-07-22 15:55:48',288282,'/products'),
(698182,'2014-07-22 15:57:31',288283,'/home'),
(698183,'2014-07-22 15:58:08',288282,'/the-original-mr-fuzzy'),
(698184,'2014-07-22 15:58:40',288284,'/lander-2'),
(698185,'2014-07-22 15:59:40',288280,'/the-original-mr-fuzzy'),
(698186,'2014-07-22 16:00:17',288280,'/cart'),
(698187,'2014-07-22 16:01:24',288285,'/lander-2'),
(698188,'2014-07-22 16:01:49',288286,'/home'),
(698189,'2014-07-22 16:01:59',288284,'/products'),
(698190,'2014-07-22 16:04:46',288287,'/home'),
(698191,'2014-07-22 16:05:52',288288,'/lander-2'),
(698192,'2014-07-22 16:06:01',288284,'/the-forever-love-bear'),
(698193,'2014-07-22 16:06:38',288289,'/home'),
(698194,'2014-07-22 16:07:21',288290,'/lander-2'),
(698195,'2014-07-22 16:07:24',288286,'/products'),
(698196,'2014-07-22 16:07:55',288284,'/cart'),
(698197,'2014-07-22 16:08:26',288288,'/products'),
(698198,'2014-07-22 16:09:48',288291,'/home'),
(698199,'2014-07-22 16:10:08',288284,'/shipping'),
(698200,'2014-07-22 16:11:30',288286,'/the-original-mr-fuzzy'),
(698201,'2014-07-22 16:12:11',288288,'/the-original-mr-fuzzy'),
(698202,'2014-07-22 16:12:20',288284,'/billing-2'),
(698203,'2014-07-22 16:12:56',288290,'/products'),
(698204,'2014-07-22 16:13:06',288292,'/home'),
(698205,'2014-07-22 16:14:43',288290,'/the-original-mr-fuzzy'),
(698206,'2014-07-22 16:14:49',288291,'/products'),
(698207,'2014-07-22 16:15:05',288286,'/cart'),
(698208,'2014-07-22 16:15:35',288290,'/cart'),
(698209,'2014-07-22 16:15:47',288293,'/lander-2'),
(698210,'2014-07-22 16:16:25',288294,'/lander-2'),
(698211,'2014-07-22 16:16:40',288291,'/the-original-mr-fuzzy'),
(698212,'2014-07-22 16:17:07',288291,'/cart'),
(698213,'2014-07-22 16:17:29',288295,'/lander-2'),
(698214,'2014-07-22 16:17:45',288286,'/shipping'),
(698215,'2014-07-22 16:17:47',288296,'/home'),
(698216,'2014-07-22 16:17:48',288292,'/products'),
(698217,'2014-07-22 16:17:52',288284,'/thank-you-for-your-order'),
(698218,'2014-07-22 16:17:52',288297,'/lander-2'),
(698219,'2014-07-22 16:19:25',288297,'/products'),
(698220,'2014-07-22 16:19:35',288293,'/products'),
(698221,'2014-07-22 16:20:30',288297,'/the-original-mr-fuzzy'),
(698222,'2014-07-22 16:21:00',288296,'/products'),
(698223,'2014-07-22 16:21:04',288298,'/lander-2'),
(698224,'2014-07-22 16:21:15',288299,'/home'),
(698225,'2014-07-22 16:21:25',288292,'/the-forever-love-bear'),
(698226,'2014-07-22 16:22:06',288294,'/products'),
(698227,'2014-07-22 16:22:37',288300,'/home'),
(698228,'2014-07-22 16:22:49',288295,'/products'),
(698229,'2014-07-22 16:22:58',288301,'/lander-3'),
(698230,'2014-07-22 16:23:02',288293,'/the-original-mr-fuzzy'),
(698231,'2014-07-22 16:23:39',288296,'/the-original-mr-fuzzy'),
(698232,'2014-07-22 16:23:50',288294,'/the-original-mr-fuzzy'),
(698233,'2014-07-22 16:24:19',288292,'/cart'),
(698234,'2014-07-22 16:24:33',288302,'/lander-2'),
(698235,'2014-07-22 16:24:51',288300,'/products'),
(698236,'2014-07-22 16:25:19',288295,'/the-original-mr-fuzzy'),
(698237,'2014-07-22 16:25:54',288303,'/home'),
(698238,'2014-07-22 16:26:10',288299,'/products'),
(698239,'2014-07-22 16:27:04',288292,'/shipping'),
(698240,'2014-07-22 16:27:46',288299,'/the-original-mr-fuzzy'),
(698241,'2014-07-22 16:27:46',288303,'/products'),
(698242,'2014-07-22 16:28:15',288292,'/billing-2'),
(698243,'2014-07-22 16:28:16',288301,'/products'),
(698244,'2014-07-22 16:29:34',288299,'/cart'),
(698245,'2014-07-22 16:29:56',288304,'/lander-2'),
(698246,'2014-07-22 16:30:27',288292,'/thank-you-for-your-order'),
(698247,'2014-07-22 16:30:41',288305,'/lander-3'),
(698248,'2014-07-22 16:30:55',288306,'/lander-3'),
(698249,'2014-07-22 16:31:27',288299,'/shipping'),
(698250,'2014-07-22 16:31:56',288303,'/the-forever-love-bear'),
(698251,'2014-07-22 16:32:07',288307,'/lander-2'),
(698252,'2014-07-22 16:32:20',288308,'/lander-3'),
(698253,'2014-07-22 16:32:33',288309,'/lander-2'),
(698254,'2014-07-22 16:32:41',288303,'/cart'),
(698255,'2014-07-22 16:32:45',288301,'/the-forever-love-bear'),
(698256,'2014-07-22 16:32:53',288310,'/lander-2'),
(698257,'2014-07-22 16:33:23',288299,'/billing-2'),
(698258,'2014-07-22 16:34:03',288311,'/lander-2'),
(698259,'2014-07-22 16:34:13',288303,'/shipping'),
(698260,'2014-07-22 16:34:27',288312,'/lander-3'),
(698261,'2014-07-22 16:34:50',288305,'/products'),
(698262,'2014-07-22 16:35:04',288310,'/products'),
(698263,'2014-07-22 16:35:50',288309,'/products'),
(698264,'2014-07-22 16:36:07',288309,'/the-original-mr-fuzzy'),
(698265,'2014-07-22 16:36:15',288301,'/cart'),
(698266,'2014-07-22 16:36:32',288303,'/billing-2'),
(698267,'2014-07-22 16:37:02',288301,'/shipping'),
(698268,'2014-07-22 16:37:07',288311,'/products'),
(698269,'2014-07-22 16:37:34',288305,'/the-original-mr-fuzzy'),
(698270,'2014-07-22 16:37:34',288312,'/products'),
(698271,'2014-07-22 16:37:46',288308,'/products'),
(698272,'2014-07-22 16:37:58',288313,'/lander-2'),
(698273,'2014-07-22 16:38:06',288310,'/the-original-mr-fuzzy'),
(698274,'2014-07-22 16:38:17',288314,'/lander-3'),
(698275,'2014-07-22 16:38:24',288312,'/the-original-mr-fuzzy'),
(698276,'2014-07-22 16:38:38',288308,'/the-birthday-sugar-panda'),
(698277,'2014-07-22 16:38:40',288315,'/lander-2'),
(698278,'2014-07-22 16:39:41',288316,'/home'),
(698279,'2014-07-22 16:39:53',288301,'/billing-2'),
(698280,'2014-07-22 16:40:22',288303,'/thank-you-for-your-order'),
(698281,'2014-07-22 16:40:49',288316,'/products'),
(698282,'2014-07-22 16:41:49',288317,'/lander-3'),
(698283,'2014-07-22 16:41:51',288310,'/cart'),
(698284,'2014-07-22 16:42:13',288318,'/lander-3'),
(698285,'2014-07-22 16:43:30',288319,'/home'),
(698286,'2014-07-22 16:44:03',288318,'/products'),
(698287,'2014-07-22 16:44:10',288301,'/thank-you-for-your-order'),
(698288,'2014-07-22 16:44:20',288320,'/home'),
(698289,'2014-07-22 16:44:25',288316,'/the-original-mr-fuzzy'),
(698290,'2014-07-22 16:44:52',288317,'/products'),
(698291,'2014-07-22 16:46:54',288317,'/the-original-mr-fuzzy'),
(698292,'2014-07-22 16:46:58',288320,'/products'),
(698293,'2014-07-22 16:47:36',288318,'/the-original-mr-fuzzy'),
(698294,'2014-07-22 16:48:24',288317,'/cart'),
(698295,'2014-07-22 16:48:28',288321,'/home'),
(698296,'2014-07-22 16:49:30',288320,'/the-original-mr-fuzzy'),
(698297,'2014-07-22 16:49:34',288322,'/home'),
(698298,'2014-07-22 16:49:47',288317,'/shipping'),
(698299,'2014-07-22 16:51:01',288323,'/lander-2'),
(698300,'2014-07-22 16:52:20',288324,'/lander-2'),
(698301,'2014-07-22 16:52:40',288320,'/cart'),
(698302,'2014-07-22 16:53:43',288325,'/lander-2'),
(698303,'2014-07-22 16:54:34',288322,'/products'),
(698304,'2014-07-22 16:54:45',288326,'/home'),
(698305,'2014-07-22 16:54:47',288327,'/lander-2'),
(698306,'2014-07-22 16:55:36',288328,'/lander-2'),
(698307,'2014-07-22 16:56:08',288327,'/products'),
(698308,'2014-07-22 16:56:14',288323,'/products'),
(698309,'2014-07-22 16:56:22',288322,'/the-original-mr-fuzzy'),
(698310,'2014-07-22 16:57:07',288325,'/products'),
(698311,'2014-07-22 16:57:20',288323,'/the-original-mr-fuzzy'),
(698312,'2014-07-22 16:57:23',288324,'/products'),
(698313,'2014-07-22 16:57:26',288325,'/the-original-mr-fuzzy'),
(698314,'2014-07-22 16:57:56',288326,'/products'),
(698315,'2014-07-22 16:58:17',288325,'/cart'),
(698316,'2014-07-22 16:58:49',288327,'/the-birthday-sugar-panda'),
(698317,'2014-07-22 16:59:02',288329,'/home'),
(698318,'2014-07-22 16:59:36',288326,'/the-original-mr-fuzzy'),
(698319,'2014-07-22 16:59:46',288330,'/lander-2'),
(698320,'2014-07-22 16:59:48',288331,'/home'),
(698321,'2014-07-22 17:00:55',288330,'/products'),
(698322,'2014-07-22 17:00:56',288332,'/home'),
(698323,'2014-07-22 17:01:42',288324,'/the-original-mr-fuzzy'),
(698324,'2014-07-22 17:02:12',288333,'/home'),
(698325,'2014-07-22 17:03:32',288326,'/cart'),
(698326,'2014-07-22 17:03:44',288333,'/products'),
(698327,'2014-07-22 17:04:11',288329,'/products'),
(698328,'2014-07-22 17:04:40',288330,'/the-original-mr-fuzzy'),
(698329,'2014-07-22 17:05:19',288324,'/cart'),
(698330,'2014-07-22 17:05:21',288333,'/the-original-mr-fuzzy'),
(698331,'2014-07-22 17:05:29',288334,'/lander-2'),
(698332,'2014-07-22 17:05:58',288335,'/lander-2'),
(698333,'2014-07-22 17:06:47',288330,'/cart'),
(698334,'2014-07-22 17:08:38',288336,'/lander-3'),
(698335,'2014-07-22 17:08:45',288330,'/shipping'),
(698336,'2014-07-22 17:08:54',288337,'/lander-2'),
(698337,'2014-07-22 17:08:59',288338,'/lander-2'),
(698338,'2014-07-22 17:09:08',288339,'/lander-2'),
(698339,'2014-07-22 17:09:34',288335,'/products'),
(698340,'2014-07-22 17:09:44',288336,'/products'),
(698341,'2014-07-22 17:10:12',288340,'/home'),
(698342,'2014-07-22 17:10:29',288341,'/lander-2'),
(698343,'2014-07-22 17:10:33',288335,'/the-original-mr-fuzzy'),
(698344,'2014-07-22 17:11:38',288342,'/lander-2'),
(698345,'2014-07-22 17:12:03',288343,'/lander-2'),
(698346,'2014-07-22 17:13:22',288338,'/products'),
(698347,'2014-07-22 17:13:51',288344,'/lander-2'),
(698348,'2014-07-22 17:14:02',288345,'/lander-2'),
(698349,'2014-07-22 17:14:21',288339,'/products'),
(698350,'2014-07-22 17:14:33',288342,'/products'),
(698351,'2014-07-22 17:14:38',288339,'/the-original-mr-fuzzy'),
(698352,'2014-07-22 17:14:45',288346,'/lander-2'),
(698353,'2014-07-22 17:14:58',288340,'/products'),
(698354,'2014-07-22 17:15:21',288343,'/products'),
(698355,'2014-07-22 17:16:44',288340,'/the-original-mr-fuzzy'),
(698356,'2014-07-22 17:17:07',288347,'/home'),
(698357,'2014-07-22 17:17:12',288346,'/products'),
(698358,'2014-07-22 17:17:18',288348,'/lander-2'),
(698359,'2014-07-22 17:17:36',288338,'/the-original-mr-fuzzy'),
(698360,'2014-07-22 17:17:38',288349,'/lander-3'),
(698361,'2014-07-22 17:17:47',288346,'/the-original-mr-fuzzy'),
(698362,'2014-07-22 17:17:52',288342,'/the-birthday-sugar-panda'),
(698363,'2014-07-22 17:19:42',288346,'/cart'),
(698364,'2014-07-22 17:19:47',288345,'/products'),
(698365,'2014-07-22 17:19:50',288342,'/cart'),
(698366,'2014-07-22 17:20:40',288347,'/products'),
(698367,'2014-07-22 17:21:03',288350,'/lander-3'),
(698368,'2014-07-22 17:21:13',288348,'/products'),
(698369,'2014-07-22 17:21:16',288347,'/the-original-mr-fuzzy'),
(698370,'2014-07-22 17:21:39',288342,'/shipping'),
(698371,'2014-07-22 17:21:40',288351,'/home'),
(698372,'2014-07-22 17:21:56',288345,'/the-original-mr-fuzzy'),
(698373,'2014-07-22 17:22:15',288348,'/the-birthday-sugar-panda'),
(698374,'2014-07-22 17:22:32',288352,'/lander-3'),
(698375,'2014-07-22 17:22:44',288353,'/lander-2'),
(698376,'2014-07-22 17:23:54',288354,'/lander-3'),
(698377,'2014-07-22 17:24:07',288355,'/lander-2'),
(698378,'2014-07-22 17:24:16',288356,'/home'),
(698379,'2014-07-22 17:24:21',288342,'/billing-2'),
(698380,'2014-07-22 17:24:41',288353,'/products'),
(698381,'2014-07-22 17:24:50',288357,'/lander-2'),
(698382,'2014-07-22 17:24:54',288342,'/thank-you-for-your-order'),
(698383,'2014-07-22 17:25:02',288345,'/cart'),
(698384,'2014-07-22 17:25:34',288358,'/lander-2'),
(698385,'2014-07-22 17:25:38',288351,'/products'),
(698386,'2014-07-22 17:25:44',288348,'/cart'),
(698387,'2014-07-22 17:26:21',288358,'/products'),
(698388,'2014-07-22 17:26:50',288348,'/shipping'),
(698389,'2014-07-22 17:27:46',288354,'/products'),
(698390,'2014-07-22 17:27:50',288345,'/shipping'),
(698391,'2014-07-22 17:28:05',288355,'/products'),
(698392,'2014-07-22 17:28:11',288345,'/billing-2'),
(698393,'2014-07-22 17:28:14',288359,'/lander-3'),
(698394,'2014-07-22 17:28:19',288360,'/lander-2'),
(698395,'2014-07-22 17:28:31',288358,'/the-original-mr-fuzzy'),
(698396,'2014-07-22 17:28:40',288361,'/lander-2'),
(698397,'2014-07-22 17:28:56',288348,'/billing-2'),
(698398,'2014-07-22 17:29:01',288362,'/lander-3'),
(698399,'2014-07-22 17:29:02',288363,'/home'),
(698400,'2014-07-22 17:29:04',288364,'/home'),
(698401,'2014-07-22 17:29:59',288365,'/home'),
(698402,'2014-07-22 17:30:05',288348,'/thank-you-for-your-order'),
(698403,'2014-07-22 17:30:09',288363,'/products'),
(698404,'2014-07-22 17:30:50',288354,'/the-original-mr-fuzzy'),
(698405,'2014-07-22 17:30:57',288366,'/lander-3'),
(698406,'2014-07-22 17:31:18',288355,'/the-original-mr-fuzzy'),
(698407,'2014-07-22 17:31:36',288360,'/products'),
(698408,'2014-07-22 17:32:32',288360,'/the-original-mr-fuzzy'),
(698409,'2014-07-22 17:32:32',288363,'/the-original-mr-fuzzy'),
(698410,'2014-07-22 17:32:49',288365,'/products'),
(698411,'2014-07-22 17:34:01',288360,'/cart'),
(698412,'2014-07-22 17:34:16',288367,'/lander-2'),
(698413,'2014-07-22 17:34:32',288368,'/home'),
(698414,'2014-07-22 17:34:55',288369,'/lander-3'),
(698415,'2014-07-22 17:35:14',288355,'/cart'),
(698416,'2014-07-22 17:35:22',288370,'/lander-3'),
(698417,'2014-07-22 17:35:29',288360,'/shipping'),
(698418,'2014-07-22 17:36:31',288360,'/billing-2'),
(698419,'2014-07-22 17:37:06',288371,'/lander-2'),
(698420,'2014-07-22 17:37:13',288365,'/the-original-mr-fuzzy'),
(698421,'2014-07-22 17:38:00',288368,'/products'),
(698422,'2014-07-22 17:38:13',288369,'/products'),
(698423,'2014-07-22 17:38:14',288370,'/products'),
(698424,'2014-07-22 17:38:29',288372,'/lander-2'),
(698425,'2014-07-22 17:38:56',288373,'/lander-3'),
(698426,'2014-07-22 17:39:00',288374,'/home'),
(698427,'2014-07-22 17:39:07',288355,'/shipping'),
(698428,'2014-07-22 17:39:20',288368,'/the-original-mr-fuzzy'),
(698429,'2014-07-22 17:39:29',288355,'/billing-2'),
(698430,'2014-07-22 17:39:53',288360,'/thank-you-for-your-order'),
(698431,'2014-07-22 17:39:58',288372,'/products'),
(698432,'2014-07-22 17:40:18',288370,'/the-original-mr-fuzzy'),
(698433,'2014-07-22 17:41:37',288372,'/the-original-mr-fuzzy'),
(698434,'2014-07-22 17:43:03',288355,'/thank-you-for-your-order'),
(698435,'2014-07-22 17:45:02',288375,'/home'),
(698436,'2014-07-22 17:46:00',288376,'/lander-3'),
(698437,'2014-07-22 17:46:14',288377,'/lander-2'),
(698438,'2014-07-22 17:46:24',288378,'/home'),
(698439,'2014-07-22 17:46:29',288379,'/lander-2'),
(698440,'2014-07-22 17:47:01',288380,'/lander-2'),
(698441,'2014-07-22 17:47:32',288380,'/products'),
(698442,'2014-07-22 17:47:54',288378,'/products'),
(698443,'2014-07-22 17:49:07',288379,'/products'),
(698444,'2014-07-22 17:49:12',288380,'/the-birthday-sugar-panda'),
(698445,'2014-07-22 17:49:28',288381,'/lander-2'),
(698446,'2014-07-22 17:50:09',288379,'/the-original-mr-fuzzy'),
(698447,'2014-07-22 17:50:19',288375,'/products'),
(698448,'2014-07-22 17:50:59',288382,'/home'),
(698449,'2014-07-22 17:51:55',288378,'/the-original-mr-fuzzy'),
(698450,'2014-07-22 17:52:10',288375,'/the-birthday-sugar-panda'),
(698451,'2014-07-22 17:52:38',288383,'/lander-2'),
(698452,'2014-07-22 17:52:40',288381,'/products'),
(698453,'2014-07-22 17:52:46',288384,'/lander-2'),
(698454,'2014-07-22 17:53:17',288381,'/the-original-mr-fuzzy'),
(698455,'2014-07-22 17:53:19',288385,'/lander-2'),
(698456,'2014-07-22 17:53:23',288386,'/lander-2'),
(698457,'2014-07-22 17:54:14',288387,'/lander-3'),
(698458,'2014-07-22 17:54:17',288388,'/home'),
(698459,'2014-07-22 17:55:10',288382,'/products'),
(698460,'2014-07-22 17:56:07',288389,'/home'),
(698461,'2014-07-22 17:56:24',288390,'/lander-2'),
(698462,'2014-07-22 17:56:34',288384,'/products'),
(698463,'2014-07-22 17:56:41',288389,'/products'),
(698464,'2014-07-22 17:56:50',288384,'/the-forever-love-bear'),
(698465,'2014-07-22 17:56:59',288388,'/products'),
(698466,'2014-07-22 17:57:24',288382,'/the-original-mr-fuzzy'),
(698467,'2014-07-22 17:58:17',288389,'/the-original-mr-fuzzy'),
(698468,'2014-07-22 17:58:39',288390,'/products'),
(698469,'2014-07-22 17:58:44',288389,'/cart'),
(698470,'2014-07-22 17:59:02',288391,'/lander-3'),
(698471,'2014-07-22 17:59:22',288384,'/cart'),
(698472,'2014-07-22 17:59:23',288392,'/home'),
(698473,'2014-07-22 17:59:32',288393,'/lander-2'),
(698474,'2014-07-22 18:00:10',288388,'/the-original-mr-fuzzy'),
(698475,'2014-07-22 18:00:29',288394,'/home'),
(698476,'2014-07-22 18:01:06',288395,'/lander-2'),
(698477,'2014-07-22 18:01:08',288392,'/products'),
(698478,'2014-07-22 18:01:16',288390,'/the-original-mr-fuzzy'),
(698479,'2014-07-22 18:01:54',288384,'/shipping'),
(698480,'2014-07-22 18:01:57',288391,'/products'),
(698481,'2014-07-22 18:02:12',288392,'/the-birthday-sugar-panda'),
(698482,'2014-07-22 18:02:44',288384,'/billing-2'),
(698483,'2014-07-22 18:03:30',288396,'/lander-2'),
(698484,'2014-07-22 18:04:15',288393,'/products'),
(698485,'2014-07-22 18:04:40',288397,'/home'),
(698486,'2014-07-22 18:05:33',288391,'/the-birthday-sugar-panda'),
(698487,'2014-07-22 18:05:48',288396,'/products'),
(698488,'2014-07-22 18:06:58',288398,'/lander-3'),
(698489,'2014-07-22 18:07:22',288393,'/the-original-mr-fuzzy'),
(698490,'2014-07-22 18:07:23',288398,'/products'),
(698491,'2014-07-22 18:08:20',288384,'/thank-you-for-your-order'),
(698492,'2014-07-22 18:08:34',288397,'/products'),
(698493,'2014-07-22 18:09:51',288398,'/the-original-mr-fuzzy'),
(698494,'2014-07-22 18:11:11',288399,'/lander-2'),
(698495,'2014-07-22 18:11:52',288397,'/the-forever-love-bear'),
(698496,'2014-07-22 18:14:26',288400,'/lander-2'),
(698497,'2014-07-22 18:16:14',288400,'/products'),
(698498,'2014-07-22 18:16:53',288401,'/lander-3'),
(698499,'2014-07-22 18:16:56',288402,'/home'),
(698500,'2014-07-22 18:18:25',288400,'/the-original-mr-fuzzy'),
(698501,'2014-07-22 18:20:25',288403,'/lander-2'),
(698502,'2014-07-22 18:21:11',288404,'/lander-2'),
(698503,'2014-07-22 18:21:45',288405,'/lander-2'),
(698504,'2014-07-22 18:21:54',288401,'/products'),
(698505,'2014-07-22 18:21:58',288406,'/lander-2'),
(698506,'2014-07-22 18:22:53',288405,'/products'),
(698507,'2014-07-22 18:23:34',288405,'/the-original-mr-fuzzy'),
(698508,'2014-07-22 18:24:27',288407,'/lander-3'),
(698509,'2014-07-22 18:25:10',288401,'/the-original-mr-fuzzy'),
(698510,'2014-07-22 18:25:20',288407,'/products'),
(698511,'2014-07-22 18:26:05',288405,'/cart'),
(698512,'2014-07-22 18:26:45',288401,'/cart'),
(698513,'2014-07-22 18:27:29',288401,'/shipping'),
(698514,'2014-07-22 18:28:10',288401,'/billing-2'),
(698515,'2014-07-22 18:31:44',288408,'/lander-3'),
(698516,'2014-07-22 18:33:05',288409,'/home'),
(698517,'2014-07-22 18:33:59',288410,'/lander-3'),
(698518,'2014-07-22 18:34:59',288410,'/products'),
(698519,'2014-07-22 18:37:11',288410,'/the-original-mr-fuzzy'),
(698520,'2014-07-22 18:37:14',288411,'/lander-3'),
(698521,'2014-07-22 18:37:32',288412,'/lander-2'),
(698522,'2014-07-22 18:39:51',288412,'/products'),
(698523,'2014-07-22 18:40:40',288411,'/products'),
(698524,'2014-07-22 18:40:56',288410,'/cart'),
(698525,'2014-07-22 18:41:05',288413,'/lander-2'),
(698526,'2014-07-22 18:43:59',288414,'/lander-2'),
(698527,'2014-07-22 18:44:35',288415,'/lander-2'),
(698528,'2014-07-22 18:45:19',288413,'/products'),
(698529,'2014-07-22 18:45:35',288415,'/products'),
(698530,'2014-07-22 18:46:52',288415,'/the-original-mr-fuzzy'),
(698531,'2014-07-22 18:47:44',288416,'/lander-3'),
(698532,'2014-07-22 18:47:45',288414,'/products'),
(698533,'2014-07-22 18:48:52',288415,'/cart'),
(698534,'2014-07-22 18:49:04',288417,'/home'),
(698535,'2014-07-22 18:49:35',288413,'/the-original-mr-fuzzy'),
(698536,'2014-07-22 18:50:17',288415,'/shipping'),
(698537,'2014-07-22 18:53:03',288413,'/cart'),
(698538,'2014-07-22 18:53:11',288418,'/lander-2'),
(698539,'2014-07-22 18:55:01',288419,'/lander-2'),
(698540,'2014-07-22 18:55:45',288418,'/products'),
(698541,'2014-07-22 18:55:58',288420,'/home'),
(698542,'2014-07-22 18:56:00',288413,'/shipping'),
(698543,'2014-07-22 18:56:38',288413,'/billing-2'),
(698544,'2014-07-22 18:56:42',288421,'/lander-3'),
(698545,'2014-07-22 18:57:16',288422,'/lander-3'),
(698546,'2014-07-22 18:57:56',288418,'/the-forever-love-bear'),
(698547,'2014-07-22 18:57:59',288423,'/home'),
(698548,'2014-07-22 18:58:20',288413,'/thank-you-for-your-order'),
(698549,'2014-07-22 18:58:54',288422,'/products'),
(698550,'2014-07-22 19:00:26',288419,'/products'),
(698551,'2014-07-22 19:00:26',288421,'/products'),
(698552,'2014-07-22 19:00:45',288423,'/products'),
(698553,'2014-07-22 19:00:48',288418,'/cart'),
(698554,'2014-07-22 19:01:05',288420,'/products'),
(698555,'2014-07-22 19:01:25',288424,'/lander-2'),
(698556,'2014-07-22 19:01:35',288423,'/the-original-mr-fuzzy'),
(698557,'2014-07-22 19:02:09',288423,'/cart'),
(698558,'2014-07-22 19:02:20',288418,'/shipping'),
(698559,'2014-07-22 19:02:51',288419,'/the-original-mr-fuzzy'),
(698560,'2014-07-22 19:03:05',288424,'/products'),
(698561,'2014-07-22 19:04:12',288424,'/the-original-mr-fuzzy'),
(698562,'2014-07-22 19:05:33',288425,'/home'),
(698563,'2014-07-22 19:06:04',288426,'/lander-2'),
(698564,'2014-07-22 19:06:38',288425,'/products'),
(698565,'2014-07-22 19:09:29',288425,'/the-original-mr-fuzzy'),
(698566,'2014-07-22 19:13:48',288427,'/lander-2'),
(698567,'2014-07-22 19:16:05',288428,'/lander-2'),
(698568,'2014-07-22 19:16:37',288427,'/products'),
(698569,'2014-07-22 19:17:21',288429,'/home'),
(698570,'2014-07-22 19:17:30',288430,'/lander-2'),
(698571,'2014-07-22 19:17:54',288429,'/products'),
(698572,'2014-07-22 19:18:24',288427,'/the-original-mr-fuzzy'),
(698573,'2014-07-22 19:20:01',288431,'/lander-3'),
(698574,'2014-07-22 19:20:05',288428,'/products'),
(698575,'2014-07-22 19:20:56',288430,'/products'),
(698576,'2014-07-22 19:21:25',288431,'/products'),
(698577,'2014-07-22 19:21:41',288430,'/the-forever-love-bear'),
(698578,'2014-07-22 19:21:42',288429,'/the-original-mr-fuzzy'),
(698579,'2014-07-22 19:22:19',288431,'/the-birthday-sugar-panda'),
(698580,'2014-07-22 19:24:37',288428,'/the-original-mr-fuzzy'),
(698581,'2014-07-22 19:25:25',288429,'/cart'),
(698582,'2014-07-22 19:25:47',288428,'/cart'),
(698583,'2014-07-22 19:26:02',288431,'/cart'),
(698584,'2014-07-22 19:26:19',288432,'/lander-3'),
(698585,'2014-07-22 19:26:48',288433,'/lander-2'),
(698586,'2014-07-22 19:27:30',288432,'/products'),
(698587,'2014-07-22 19:28:29',288429,'/shipping'),
(698588,'2014-07-22 19:29:15',288429,'/billing-2'),
(698589,'2014-07-22 19:29:32',288432,'/the-original-mr-fuzzy'),
(698590,'2014-07-22 19:30:51',288429,'/thank-you-for-your-order'),
(698591,'2014-07-22 19:31:20',288434,'/lander-2'),
(698592,'2014-07-22 19:32:28',288433,'/products'),
(698593,'2014-07-22 19:33:14',288434,'/products'),
(698594,'2014-07-22 19:35:18',288433,'/the-forever-love-bear'),
(698595,'2014-07-22 19:35:24',288435,'/lander-2'),
(698596,'2014-07-22 19:36:35',288434,'/the-original-mr-fuzzy'),
(698597,'2014-07-22 19:38:17',288434,'/cart'),
(698598,'2014-07-22 19:38:36',288435,'/products'),
(698599,'2014-07-22 19:38:41',288433,'/cart'),
(698600,'2014-07-22 19:41:20',288434,'/shipping'),
(698601,'2014-07-22 19:41:55',288433,'/shipping'),
(698602,'2014-07-22 19:42:00',288436,'/lander-2'),
(698603,'2014-07-22 19:42:11',288435,'/the-original-mr-fuzzy'),
(698604,'2014-07-22 19:42:57',288434,'/billing-2'),
(698605,'2014-07-22 19:43:00',288437,'/lander-2'),
(698606,'2014-07-22 19:43:43',288435,'/cart'),
(698607,'2014-07-22 19:45:16',288434,'/thank-you-for-your-order'),
(698608,'2014-07-22 19:46:28',288436,'/products'),
(698609,'2014-07-22 19:49:38',288438,'/lander-3'),
(698610,'2014-07-22 19:49:39',288436,'/the-original-mr-fuzzy'),
(698611,'2014-07-22 19:52:24',288439,'/lander-2'),
(698612,'2014-07-22 19:52:27',288438,'/products'),
(698613,'2014-07-22 19:53:00',288438,'/the-original-mr-fuzzy'),
(698614,'2014-07-22 19:53:22',288440,'/lander-2'),
(698615,'2014-07-22 19:54:23',288441,'/lander-2'),
(698616,'2014-07-22 19:54:53',288440,'/products'),
(698617,'2014-07-22 19:57:06',288439,'/products'),
(698618,'2014-07-22 19:57:17',288440,'/the-original-mr-fuzzy'),
(698619,'2014-07-22 19:58:50',288439,'/the-original-mr-fuzzy'),
(698620,'2014-07-22 19:59:06',288442,'/lander-2'),
(698621,'2014-07-22 20:00:19',288443,'/lander-3'),
(698622,'2014-07-22 20:01:25',288444,'/lander-2'),
(698623,'2014-07-22 20:02:17',288445,'/home'),
(698624,'2014-07-22 20:02:25',288446,'/lander-2'),
(698625,'2014-07-22 20:02:49',288446,'/products'),
(698626,'2014-07-22 20:04:23',288442,'/products'),
(698627,'2014-07-22 20:06:29',288442,'/the-birthday-sugar-panda'),
(698628,'2014-07-22 20:07:05',288444,'/products'),
(698629,'2014-07-22 20:07:05',288446,'/the-original-mr-fuzzy'),
(698630,'2014-07-22 20:07:31',288447,'/lander-2'),
(698631,'2014-07-22 20:08:20',288448,'/lander-3'),
(698632,'2014-07-22 20:08:37',288449,'/lander-3'),
(698633,'2014-07-22 20:10:08',288444,'/the-original-mr-fuzzy'),
(698634,'2014-07-22 20:11:54',288448,'/products'),
(698635,'2014-07-22 20:11:58',288450,'/lander-2'),
(698636,'2014-07-22 20:12:02',288451,'/home'),
(698637,'2014-07-22 20:12:44',288452,'/lander-2'),
(698638,'2014-07-22 20:13:47',288453,'/lander-2'),
(698639,'2014-07-22 20:14:39',288453,'/products'),
(698640,'2014-07-22 20:15:01',288448,'/the-original-mr-fuzzy'),
(698641,'2014-07-22 20:15:12',288454,'/lander-2'),
(698642,'2014-07-22 20:15:15',288455,'/lander-2'),
(698643,'2014-07-22 20:15:56',288455,'/products'),
(698644,'2014-07-22 20:16:22',288451,'/products'),
(698645,'2014-07-22 20:17:05',288453,'/the-original-mr-fuzzy'),
(698646,'2014-07-22 20:18:04',288452,'/products'),
(698647,'2014-07-22 20:18:52',288451,'/the-original-mr-fuzzy'),
(698648,'2014-07-22 20:19:06',288455,'/the-original-mr-fuzzy'),
(698649,'2014-07-22 20:20:37',288456,'/lander-3'),
(698650,'2014-07-22 20:20:59',288452,'/the-forever-love-bear'),
(698651,'2014-07-22 20:21:18',288455,'/cart'),
(698652,'2014-07-22 20:22:57',288456,'/products'),
(698653,'2014-07-22 20:28:49',288457,'/lander-2'),
(698654,'2014-07-22 20:30:46',288458,'/lander-2'),
(698655,'2014-07-22 20:31:24',288459,'/lander-2'),
(698656,'2014-07-22 20:32:00',288457,'/products'),
(698657,'2014-07-22 20:32:56',288460,'/lander-2'),
(698658,'2014-07-22 20:33:24',288460,'/products'),
(698659,'2014-07-22 20:33:59',288460,'/the-forever-love-bear'),
(698660,'2014-07-22 20:34:49',288460,'/cart'),
(698661,'2014-07-22 20:35:50',288457,'/the-original-mr-fuzzy'),
(698662,'2014-07-22 20:38:08',288457,'/cart'),
(698663,'2014-07-22 20:38:18',288461,'/lander-3'),
(698664,'2014-07-22 20:38:21',288462,'/lander-2'),
(698665,'2014-07-22 20:39:24',288463,'/lander-2'),
(698666,'2014-07-22 20:41:16',288464,'/lander-2'),
(698667,'2014-07-22 20:41:53',288465,'/lander-3'),
(698668,'2014-07-22 20:42:13',288466,'/home'),
(698669,'2014-07-22 20:43:43',288467,'/lander-2'),
(698670,'2014-07-22 20:44:09',288468,'/home'),
(698671,'2014-07-22 20:44:42',288469,'/lander-2'),
(698672,'2014-07-22 20:44:57',288464,'/products'),
(698673,'2014-07-22 20:46:44',288467,'/products'),
(698674,'2014-07-22 20:46:55',288465,'/products'),
(698675,'2014-07-22 20:48:15',288470,'/lander-3'),
(698676,'2014-07-22 20:49:23',288464,'/the-original-mr-fuzzy'),
(698677,'2014-07-22 20:49:25',288465,'/the-original-mr-fuzzy'),
(698678,'2014-07-22 20:49:31',288471,'/home'),
(698679,'2014-07-22 20:49:51',288469,'/products'),
(698680,'2014-07-22 20:49:52',288464,'/cart'),
(698681,'2014-07-22 20:49:58',288468,'/products'),
(698682,'2014-07-22 20:49:59',288472,'/lander-3'),
(698683,'2014-07-22 20:50:04',288467,'/the-original-mr-fuzzy'),
(698684,'2014-07-22 20:50:28',288473,'/lander-2'),
(698685,'2014-07-22 20:50:46',288474,'/lander-3'),
(698686,'2014-07-22 20:51:31',288464,'/shipping'),
(698687,'2014-07-22 20:52:35',288465,'/cart'),
(698688,'2014-07-22 20:53:07',288467,'/cart'),
(698689,'2014-07-22 20:53:30',288469,'/the-original-mr-fuzzy'),
(698690,'2014-07-22 20:54:03',288464,'/billing-2'),
(698691,'2014-07-22 20:54:31',288468,'/the-birthday-sugar-panda'),
(698692,'2014-07-22 20:54:54',288465,'/shipping'),
(698693,'2014-07-22 20:55:49',288467,'/shipping'),
(698694,'2014-07-22 20:56:08',288474,'/products'),
(698695,'2014-07-22 20:56:10',288468,'/cart'),
(698696,'2014-07-22 20:57:09',288475,'/lander-3'),
(698697,'2014-07-22 20:57:28',288467,'/billing-2'),
(698698,'2014-07-22 20:58:29',288467,'/thank-you-for-your-order'),
(698699,'2014-07-22 20:58:48',288468,'/shipping'),
(698700,'2014-07-22 20:59:09',288468,'/billing-2'),
(698701,'2014-07-22 21:01:45',288476,'/home'),
(698702,'2014-07-22 21:01:59',288468,'/thank-you-for-your-order'),
(698703,'2014-07-22 21:02:27',288477,'/home'),
(698704,'2014-07-22 21:02:52',288476,'/products'),
(698705,'2014-07-22 21:03:16',288477,'/products'),
(698706,'2014-07-22 21:05:00',288477,'/the-forever-love-bear'),
(698707,'2014-07-22 21:06:06',288478,'/lander-2'),
(698708,'2014-07-22 21:06:29',288478,'/products'),
(698709,'2014-07-22 21:07:13',288476,'/the-original-mr-fuzzy'),
(698710,'2014-07-22 21:07:35',288477,'/cart'),
(698711,'2014-07-22 21:08:51',288477,'/shipping'),
(698712,'2014-07-22 21:09:07',288479,'/lander-3'),
(698713,'2014-07-22 21:09:32',288476,'/cart'),
(698714,'2014-07-22 21:10:01',288477,'/billing-2'),
(698715,'2014-07-22 21:10:42',288478,'/the-original-mr-fuzzy'),
(698716,'2014-07-22 21:10:43',288476,'/shipping'),
(698717,'2014-07-22 21:12:00',288477,'/thank-you-for-your-order'),
(698718,'2014-07-22 21:12:10',288480,'/lander-3'),
(698719,'2014-07-22 21:12:36',288478,'/cart'),
(698720,'2014-07-22 21:12:58',288476,'/billing-2'),
(698721,'2014-07-22 21:13:10',288481,'/lander-2'),
(698722,'2014-07-22 21:14:48',288482,'/home'),
(698723,'2014-07-22 21:16:52',288480,'/products'),
(698724,'2014-07-22 21:17:37',288483,'/lander-2'),
(698725,'2014-07-22 21:17:39',288484,'/lander-3'),
(698726,'2014-07-22 21:17:47',288485,'/home'),
(698727,'2014-07-22 21:18:04',288486,'/lander-2'),
(698728,'2014-07-22 21:18:18',288476,'/thank-you-for-your-order'),
(698729,'2014-07-22 21:19:13',288480,'/the-original-mr-fuzzy'),
(698730,'2014-07-22 21:19:59',288482,'/products'),
(698731,'2014-07-22 21:20:28',288487,'/home'),
(698732,'2014-07-22 21:21:03',288488,'/lander-2'),
(698733,'2014-07-22 21:21:17',288489,'/lander-2'),
(698734,'2014-07-22 21:21:59',288489,'/products'),
(698735,'2014-07-22 21:22:31',288487,'/products'),
(698736,'2014-07-22 21:23:14',288482,'/the-forever-love-bear'),
(698737,'2014-07-22 21:23:24',288483,'/products'),
(698738,'2014-07-22 21:24:10',288490,'/lander-2'),
(698739,'2014-07-22 21:26:25',288487,'/the-original-mr-fuzzy'),
(698740,'2014-07-22 21:26:47',288488,'/products'),
(698741,'2014-07-22 21:27:57',288483,'/the-original-mr-fuzzy'),
(698742,'2014-07-22 21:27:57',288488,'/the-original-mr-fuzzy'),
(698743,'2014-07-22 21:28:59',288491,'/lander-2'),
(698744,'2014-07-22 21:29:17',288490,'/products'),
(698745,'2014-07-22 21:30:47',288492,'/lander-2'),
(698746,'2014-07-22 21:32:03',288490,'/the-original-mr-fuzzy'),
(698747,'2014-07-22 21:32:17',288493,'/home'),
(698748,'2014-07-22 21:32:26',288492,'/products'),
(698749,'2014-07-22 21:32:28',288494,'/home'),
(698750,'2014-07-22 21:33:38',288492,'/the-original-mr-fuzzy'),
(698751,'2014-07-22 21:34:35',288495,'/lander-2'),
(698752,'2014-07-22 21:35:15',288493,'/products'),
(698753,'2014-07-22 21:37:08',288493,'/the-original-mr-fuzzy'),
(698754,'2014-07-22 21:37:15',288496,'/lander-3'),
(698755,'2014-07-22 21:37:22',288495,'/products'),
(698756,'2014-07-22 21:37:56',288497,'/lander-3'),
(698757,'2014-07-22 21:38:29',288495,'/the-forever-love-bear'),
(698758,'2014-07-22 21:39:48',288495,'/cart'),
(698759,'2014-07-22 21:39:49',288498,'/lander-2'),
(698760,'2014-07-22 21:40:12',288496,'/products'),
(698761,'2014-07-22 21:40:22',288497,'/products'),
(698762,'2014-07-22 21:44:13',288497,'/the-original-mr-fuzzy'),
(698763,'2014-07-22 21:44:20',288496,'/the-original-mr-fuzzy'),
(698764,'2014-07-22 21:44:40',288497,'/cart'),
(698765,'2014-07-22 21:44:43',288499,'/lander-2'),
(698766,'2014-07-22 21:45:23',288500,'/home'),
(698767,'2014-07-22 21:45:39',288501,'/home'),
(698768,'2014-07-22 21:45:59',288499,'/products'),
(698769,'2014-07-22 21:47:08',288497,'/shipping'),
(698770,'2014-07-22 21:47:13',288502,'/lander-2'),
(698771,'2014-07-22 21:47:14',288503,'/home'),
(698772,'2014-07-22 21:47:52',288504,'/home'),
(698773,'2014-07-22 21:48:07',288499,'/the-birthday-sugar-panda'),
(698774,'2014-07-22 21:48:44',288497,'/billing-2'),
(698775,'2014-07-22 21:49:40',288499,'/cart'),
(698776,'2014-07-22 21:49:43',288500,'/products'),
(698777,'2014-07-22 21:49:53',288505,'/lander-2'),
(698778,'2014-07-22 21:50:37',288506,'/lander-2'),
(698779,'2014-07-22 21:52:05',288504,'/products'),
(698780,'2014-07-22 21:52:06',288507,'/home'),
(698781,'2014-07-22 21:52:29',288497,'/thank-you-for-your-order'),
(698782,'2014-07-22 21:53:00',288500,'/the-original-mr-fuzzy'),
(698783,'2014-07-22 21:53:01',288504,'/the-forever-love-bear'),
(698784,'2014-07-22 21:55:19',288500,'/cart'),
(698785,'2014-07-22 21:55:44',288507,'/products'),
(698786,'2014-07-22 21:55:52',288506,'/products'),
(698787,'2014-07-22 21:56:19',288500,'/shipping'),
(698788,'2014-07-22 21:56:37',288507,'/the-original-mr-fuzzy'),
(698789,'2014-07-22 21:57:38',288500,'/billing-2'),
(698790,'2014-07-22 21:58:11',288508,'/lander-2'),
(698791,'2014-07-22 21:59:19',288506,'/the-original-mr-fuzzy'),
(698792,'2014-07-22 21:59:46',288509,'/lander-2'),
(698793,'2014-07-22 21:59:52',288510,'/lander-2'),
(698794,'2014-07-22 21:59:55',288511,'/home'),
(698795,'2014-07-22 22:00:58',288512,'/lander-2'),
(698796,'2014-07-22 22:01:35',288513,'/lander-3'),
(698797,'2014-07-22 22:02:59',288508,'/products'),
(698798,'2014-07-22 22:03:03',288514,'/home'),
(698799,'2014-07-22 22:04:26',288510,'/products'),
(698800,'2014-07-22 22:04:50',288511,'/products'),
(698801,'2014-07-22 22:05:39',288515,'/lander-3'),
(698802,'2014-07-22 22:05:40',288508,'/the-original-mr-fuzzy'),
(698803,'2014-07-22 22:05:54',288516,'/home'),
(698804,'2014-07-22 22:06:33',288511,'/the-original-mr-fuzzy'),
(698805,'2014-07-22 22:06:38',288513,'/products'),
(698806,'2014-07-22 22:10:07',288516,'/products'),
(698807,'2014-07-22 22:12:52',288517,'/home'),
(698808,'2014-07-22 22:14:33',288517,'/products'),
(698809,'2014-07-22 22:14:39',288518,'/lander-2'),
(698810,'2014-07-22 22:14:46',288516,'/the-original-mr-fuzzy'),
(698811,'2014-07-22 22:17:41',288516,'/cart'),
(698812,'2014-07-22 22:17:45',288518,'/products'),
(698813,'2014-07-22 22:18:20',288519,'/home'),
(698814,'2014-07-22 22:18:34',288516,'/shipping'),
(698815,'2014-07-22 22:19:01',288520,'/lander-2'),
(698816,'2014-07-22 22:19:08',288519,'/products'),
(698817,'2014-07-22 22:19:51',288521,'/lander-3'),
(698818,'2014-07-22 22:19:59',288516,'/billing-2'),
(698819,'2014-07-22 22:21:52',288516,'/thank-you-for-your-order'),
(698820,'2014-07-22 22:22:23',288518,'/the-original-mr-fuzzy'),
(698821,'2014-07-22 22:23:57',288521,'/products'),
(698822,'2014-07-22 22:25:54',288518,'/cart'),
(698823,'2014-07-22 22:26:59',288518,'/shipping'),
(698824,'2014-07-22 22:28:23',288522,'/lander-2'),
(698825,'2014-07-22 22:29:34',288523,'/lander-3'),
(698826,'2014-07-22 22:29:48',288518,'/billing-2'),
(698827,'2014-07-22 22:31:36',288523,'/products'),
(698828,'2014-07-22 22:32:35',288518,'/thank-you-for-your-order'),
(698829,'2014-07-22 22:33:01',288524,'/lander-2'),
(698830,'2014-07-22 22:35:08',288525,'/lander-2'),
(698831,'2014-07-22 22:35:17',288524,'/products'),
(698832,'2014-07-22 22:36:08',288523,'/the-original-mr-fuzzy'),
(698833,'2014-07-22 22:37:51',288525,'/products'),
(698834,'2014-07-22 22:38:20',288526,'/home'),
(698835,'2014-07-22 22:39:23',288524,'/the-original-mr-fuzzy'),
(698836,'2014-07-22 22:39:23',288527,'/lander-2'),
(698837,'2014-07-22 22:40:05',288525,'/the-forever-love-bear'),
(698838,'2014-07-22 22:40:30',288524,'/cart'),
(698839,'2014-07-22 22:42:01',288525,'/cart'),
(698840,'2014-07-22 22:42:54',288527,'/products'),
(698841,'2014-07-22 22:42:57',288524,'/shipping'),
(698842,'2014-07-22 22:43:42',288524,'/billing-2'),
(698843,'2014-07-22 22:45:56',288527,'/the-original-mr-fuzzy'),
(698844,'2014-07-22 22:47:06',288528,'/lander-2'),
(698845,'2014-07-22 22:48:09',288527,'/cart'),
(698846,'2014-07-22 22:49:39',288527,'/shipping'),
(698847,'2014-07-22 22:50:25',288527,'/billing-2'),
(698848,'2014-07-22 22:52:55',288527,'/thank-you-for-your-order'),
(698849,'2014-07-22 22:57:17',288529,'/home'),
(698850,'2014-07-22 22:58:11',288530,'/lander-2'),
(698851,'2014-07-22 23:00:14',288531,'/lander-3'),
(698852,'2014-07-22 23:00:21',288530,'/products'),
(698853,'2014-07-22 23:01:46',288531,'/products'),
(698854,'2014-07-22 23:02:28',288531,'/the-birthday-sugar-panda'),
(698855,'2014-07-22 23:04:07',288530,'/the-original-mr-fuzzy'),
(698856,'2014-07-22 23:05:20',288530,'/cart'),
(698857,'2014-07-22 23:07:39',288532,'/lander-2'),
(698858,'2014-07-22 23:11:14',288533,'/lander-2'),
(698859,'2014-07-22 23:12:25',288532,'/products'),
(698860,'2014-07-22 23:13:12',288532,'/the-original-mr-fuzzy'),
(698861,'2014-07-22 23:14:04',288533,'/products'),
(698862,'2014-07-22 23:15:37',288533,'/the-original-mr-fuzzy'),
(698863,'2014-07-22 23:15:54',288532,'/cart'),
(698864,'2014-07-22 23:16:33',288534,'/lander-2'),
(698865,'2014-07-22 23:19:18',288532,'/shipping'),
(698866,'2014-07-22 23:19:27',288535,'/lander-2'),
(698867,'2014-07-22 23:19:35',288536,'/lander-3'),
(698868,'2014-07-22 23:20:03',288537,'/home'),
(698869,'2014-07-22 23:20:34',288532,'/billing-2'),
(698870,'2014-07-22 23:21:29',288538,'/lander-3'),
(698871,'2014-07-22 23:23:30',288539,'/home'),
(698872,'2014-07-22 23:24:04',288538,'/products'),
(698873,'2014-07-22 23:24:09',288535,'/products'),
(698874,'2014-07-22 23:24:13',288532,'/thank-you-for-your-order'),
(698875,'2014-07-22 23:25:33',288540,'/lander-2'),
(698876,'2014-07-22 23:26:06',288541,'/home'),
(698877,'2014-07-22 23:27:29',288540,'/products'),
(698878,'2014-07-22 23:28:13',288540,'/the-original-mr-fuzzy'),
(698879,'2014-07-22 23:30:37',288542,'/lander-3'),
(698880,'2014-07-22 23:31:41',288543,'/lander-3'),
(698881,'2014-07-22 23:32:13',288542,'/products'),
(698882,'2014-07-22 23:33:05',288544,'/home'),
(698883,'2014-07-22 23:36:22',288545,'/lander-2'),
(698884,'2014-07-22 23:38:19',288545,'/products'),
(698885,'2014-07-22 23:40:01',288546,'/lander-3'),
(698886,'2014-07-22 23:42:02',288547,'/home'),
(698887,'2014-07-22 23:46:18',288547,'/products'),
(698888,'2014-07-22 23:48:12',288548,'/home'),
(698889,'2014-07-22 23:48:49',288549,'/home'),
(698890,'2014-07-22 23:49:05',288550,'/lander-3'),
(698891,'2014-07-22 23:49:30',288547,'/the-original-mr-fuzzy'),
(698892,'2014-07-22 23:49:43',288548,'/products'),
(698893,'2014-07-22 23:51:04',288550,'/products'),
(698894,'2014-07-22 23:51:36',288547,'/cart'),
(698895,'2014-07-22 23:52:55',288549,'/products'),
(698896,'2014-07-23 00:01:01',288551,'/lander-3'),
(698897,'2014-07-23 00:02:02',288552,'/home'),
(698898,'2014-07-23 00:05:01',288553,'/lander-2'),
(698899,'2014-07-23 00:06:41',288552,'/products'),
(698900,'2014-07-23 00:07:00',288552,'/the-original-mr-fuzzy'),
(698901,'2014-07-23 00:08:21',288554,'/home'),
(698902,'2014-07-23 00:08:26',288555,'/home'),
(698903,'2014-07-23 00:08:59',288552,'/cart'),
(698904,'2014-07-23 00:10:23',288552,'/shipping'),
(698905,'2014-07-23 00:10:55',288554,'/products'),
(698906,'2014-07-23 00:11:11',288552,'/billing-2'),
(698907,'2014-07-23 00:11:29',288554,'/the-original-mr-fuzzy'),
(698908,'2014-07-23 00:11:49',288556,'/lander-3'),
(698909,'2014-07-23 00:13:43',288557,'/lander-2'),
(698910,'2014-07-23 00:16:07',288552,'/thank-you-for-your-order'),
(698911,'2014-07-23 00:16:34',288558,'/lander-2'),
(698912,'2014-07-23 00:17:17',288556,'/products'),
(698913,'2014-07-23 00:18:07',288557,'/products'),
(698914,'2014-07-23 00:18:52',288556,'/the-forever-love-bear'),
(698915,'2014-07-23 00:19:42',288557,'/the-original-mr-fuzzy'),
(698916,'2014-07-23 00:22:04',288556,'/cart'),
(698917,'2014-07-23 00:22:04',288557,'/cart'),
(698918,'2014-07-23 00:24:21',288559,'/lander-3'),
(698919,'2014-07-23 00:34:35',288560,'/home'),
(698920,'2014-07-23 00:46:29',288561,'/lander-3'),
(698921,'2014-07-23 00:48:51',288562,'/lander-2'),
(698922,'2014-07-23 00:52:45',288562,'/products'),
(698923,'2014-07-23 00:55:39',288563,'/lander-2'),
(698924,'2014-07-23 00:55:42',288562,'/the-forever-love-bear'),
(698925,'2014-07-23 00:58:35',288564,'/lander-3'),
(698926,'2014-07-23 00:59:00',288563,'/products'),
(698927,'2014-07-23 00:59:27',288564,'/products'),
(698928,'2014-07-23 00:59:52',288563,'/the-original-mr-fuzzy'),
(698929,'2014-07-23 01:01:31',288565,'/lander-2'),
(698930,'2014-07-23 01:01:42',288563,'/cart'),
(698931,'2014-07-23 01:03:31',288564,'/the-birthday-sugar-panda'),
(698932,'2014-07-23 01:09:42',288566,'/lander-2'),
(698933,'2014-07-23 01:13:03',288566,'/products'),
(698934,'2014-07-23 01:13:11',288567,'/lander-2'),
(698935,'2014-07-23 01:14:13',288568,'/lander-3'),
(698936,'2014-07-23 01:14:42',288567,'/products'),
(698937,'2014-07-23 01:17:17',288566,'/the-forever-love-bear'),
(698938,'2014-07-23 01:19:02',288567,'/the-original-mr-fuzzy'),
(698939,'2014-07-23 01:20:37',288567,'/cart'),
(698940,'2014-07-23 01:21:10',288569,'/lander-3'),
(698941,'2014-07-23 01:22:20',288569,'/products'),
(698942,'2014-07-23 01:22:36',288570,'/home'),
(698943,'2014-07-23 01:24:42',288570,'/products'),
(698944,'2014-07-23 01:25:01',288571,'/lander-2'),
(698945,'2014-07-23 01:26:15',288571,'/products'),
(698946,'2014-07-23 01:26:39',288569,'/the-original-mr-fuzzy'),
(698947,'2014-07-23 01:27:00',288572,'/lander-2'),
(698948,'2014-07-23 01:28:03',288571,'/the-original-mr-fuzzy'),
(698949,'2014-07-23 01:28:35',288570,'/the-forever-love-bear'),
(698950,'2014-07-23 01:30:50',288573,'/home'),
(698951,'2014-07-23 01:32:51',288574,'/home'),
(698952,'2014-07-23 01:33:12',288575,'/home'),
(698953,'2014-07-23 01:33:34',288574,'/products'),
(698954,'2014-07-23 01:33:44',288576,'/lander-2'),
(698955,'2014-07-23 01:34:56',288577,'/home'),
(698956,'2014-07-23 01:35:07',288574,'/the-original-mr-fuzzy'),
(698957,'2014-07-23 01:36:12',288577,'/products'),
(698958,'2014-07-23 01:37:20',288577,'/the-birthday-sugar-panda'),
(698959,'2014-07-23 01:37:34',288578,'/lander-2'),
(698960,'2014-07-23 01:38:31',288579,'/home'),
(698961,'2014-07-23 01:38:44',288578,'/products'),
(698962,'2014-07-23 01:38:52',288575,'/products'),
(698963,'2014-07-23 01:40:47',288579,'/products'),
(698964,'2014-07-23 01:40:58',288575,'/the-birthday-sugar-panda'),
(698965,'2014-07-23 01:41:46',288579,'/the-original-mr-fuzzy'),
(698966,'2014-07-23 01:42:19',288578,'/the-original-mr-fuzzy'),
(698967,'2014-07-23 01:44:23',288578,'/cart'),
(698968,'2014-07-23 01:48:01',288578,'/shipping'),
(698969,'2014-07-23 01:48:15',288580,'/lander-3'),
(698970,'2014-07-23 01:49:34',288581,'/lander-3'),
(698971,'2014-07-23 01:49:55',288582,'/lander-2'),
(698972,'2014-07-23 01:50:47',288578,'/billing-2'),
(698973,'2014-07-23 01:51:49',288583,'/lander-3'),
(698974,'2014-07-23 01:53:33',288578,'/thank-you-for-your-order'),
(698975,'2014-07-23 01:54:42',288584,'/lander-2'),
(698976,'2014-07-23 01:56:48',288585,'/lander-2'),
(698977,'2014-07-23 01:57:08',288586,'/home'),
(698978,'2014-07-23 01:58:51',288585,'/products'),
(698979,'2014-07-23 01:58:56',288587,'/home'),
(698980,'2014-07-23 02:00:10',288588,'/lander-2'),
(698981,'2014-07-23 02:02:27',288587,'/products'),
(698982,'2014-07-23 02:05:13',288587,'/the-original-mr-fuzzy'),
(698983,'2014-07-23 02:14:51',288589,'/lander-2'),
(698984,'2014-07-23 02:15:21',288590,'/lander-2'),
(698985,'2014-07-23 02:17:20',288591,'/lander-3'),
(698986,'2014-07-23 02:19:27',288590,'/products'),
(698987,'2014-07-23 02:19:32',288592,'/lander-3'),
(698988,'2014-07-23 02:20:04',288592,'/products'),
(698989,'2014-07-23 02:20:33',288592,'/the-original-mr-fuzzy'),
(698990,'2014-07-23 02:21:16',288590,'/the-forever-love-bear'),
(698991,'2014-07-23 02:21:58',288591,'/products'),
(698992,'2014-07-23 02:22:44',288590,'/cart'),
(698993,'2014-07-23 02:23:28',288593,'/home'),
(698994,'2014-07-23 02:25:45',288594,'/lander-3'),
(698995,'2014-07-23 02:29:13',288593,'/products'),
(698996,'2014-07-23 02:29:30',288594,'/products'),
(698997,'2014-07-23 02:30:23',288593,'/the-original-mr-fuzzy'),
(698998,'2014-07-23 02:31:04',288595,'/lander-3'),
(698999,'2014-07-23 02:36:06',288595,'/products'),
(699000,'2014-07-23 02:40:13',288595,'/the-original-mr-fuzzy'),
(699001,'2014-07-23 02:45:44',288596,'/home'),
(699002,'2014-07-23 02:57:19',288597,'/lander-2'),
(699003,'2014-07-23 02:57:38',288598,'/lander-2'),
(699004,'2014-07-23 02:59:24',288597,'/products'),
(699005,'2014-07-23 03:02:17',288598,'/products'),
(699006,'2014-07-23 03:03:00',288597,'/the-original-mr-fuzzy'),
(699007,'2014-07-23 03:03:05',288599,'/lander-2'),
(699008,'2014-07-23 03:04:52',288600,'/home'),
(699009,'2014-07-23 03:06:40',288601,'/home'),
(699010,'2014-07-23 03:07:07',288602,'/home'),
(699011,'2014-07-23 03:09:46',288600,'/products'),
(699012,'2014-07-23 03:10:44',288600,'/the-original-mr-fuzzy'),
(699013,'2014-07-23 03:11:19',288601,'/products'),
(699014,'2014-07-23 03:11:27',288600,'/cart'),
(699015,'2014-07-23 03:13:54',288601,'/the-original-mr-fuzzy'),
(699016,'2014-07-23 03:14:18',288600,'/shipping'),
(699017,'2014-07-23 03:16:18',288601,'/cart'),
(699018,'2014-07-23 03:16:28',288603,'/lander-2'),
(699019,'2014-07-23 03:16:38',288600,'/billing-2'),
(699020,'2014-07-23 03:18:14',288604,'/lander-2'),
(699021,'2014-07-23 03:18:17',288605,'/home'),
(699022,'2014-07-23 03:20:34',288606,'/home'),
(699023,'2014-07-23 03:21:24',288607,'/lander-2'),
(699024,'2014-07-23 03:21:52',288603,'/products'),
(699025,'2014-07-23 03:22:51',288603,'/the-original-mr-fuzzy'),
(699026,'2014-07-23 03:23:19',288608,'/lander-2'),
(699027,'2014-07-23 03:23:38',288604,'/products'),
(699028,'2014-07-23 03:24:58',288604,'/the-original-mr-fuzzy'),
(699029,'2014-07-23 03:32:06',288609,'/lander-2'),
(699030,'2014-07-23 03:33:00',288609,'/products'),
(699031,'2014-07-23 03:33:21',288610,'/lander-2'),
(699032,'2014-07-23 03:34:00',288610,'/products'),
(699033,'2014-07-23 03:35:05',288611,'/lander-2'),
(699034,'2014-07-23 03:37:26',288610,'/the-original-mr-fuzzy'),
(699035,'2014-07-23 03:39:13',288612,'/home'),
(699036,'2014-07-23 03:39:36',288610,'/cart'),
(699037,'2014-07-23 03:41:24',288613,'/lander-3'),
(699038,'2014-07-23 03:42:22',288614,'/lander-2'),
(699039,'2014-07-23 03:42:37',288613,'/products'),
(699040,'2014-07-23 03:45:51',288614,'/products'),
(699041,'2014-07-23 03:49:58',288615,'/lander-2'),
(699042,'2014-07-23 03:49:59',288614,'/the-original-mr-fuzzy'),
(699043,'2014-07-23 03:50:57',288616,'/lander-2'),
(699044,'2014-07-23 03:52:53',288615,'/products'),
(699045,'2014-07-23 03:54:06',288615,'/the-original-mr-fuzzy'),
(699046,'2014-07-23 04:00:12',288617,'/lander-2'),
(699047,'2014-07-23 04:00:46',288617,'/products'),
(699048,'2014-07-23 04:16:13',288618,'/lander-2'),
(699049,'2014-07-23 04:21:12',288618,'/products'),
(699050,'2014-07-23 04:23:32',288618,'/the-original-mr-fuzzy'),
(699051,'2014-07-23 04:26:46',288618,'/cart'),
(699052,'2014-07-23 04:29:50',288618,'/shipping'),
(699053,'2014-07-23 04:31:05',288619,'/home'),
(699054,'2014-07-23 04:36:23',288620,'/home'),
(699055,'2014-07-23 04:37:03',288621,'/lander-2'),
(699056,'2014-07-23 04:37:26',288622,'/lander-2'),
(699057,'2014-07-23 04:39:11',288621,'/products'),
(699058,'2014-07-23 04:42:04',288623,'/lander-3'),
(699059,'2014-07-23 04:42:30',288621,'/the-original-mr-fuzzy'),
(699060,'2014-07-23 04:45:09',288624,'/lander-2'),
(699061,'2014-07-23 04:46:08',288624,'/products'),
(699062,'2014-07-23 04:46:38',288624,'/the-original-mr-fuzzy'),
(699063,'2014-07-23 04:48:32',288624,'/cart'),
(699064,'2014-07-23 04:49:43',288625,'/lander-2'),
(699065,'2014-07-23 04:50:59',288626,'/lander-2'),
(699066,'2014-07-23 04:51:21',288624,'/shipping'),
(699067,'2014-07-23 04:51:50',288625,'/products'),
(699068,'2014-07-23 04:52:56',288625,'/the-original-mr-fuzzy'),
(699069,'2014-07-23 04:54:10',288627,'/lander-2'),
(699070,'2014-07-23 04:54:25',288624,'/billing-2'),
(699071,'2014-07-23 04:55:59',288625,'/cart'),
(699072,'2014-07-23 04:56:58',288625,'/shipping'),
(699073,'2014-07-23 04:57:20',288627,'/products'),
(699074,'2014-07-23 04:57:45',288628,'/lander-3'),
(699075,'2014-07-23 04:58:07',288624,'/thank-you-for-your-order'),
(699076,'2014-07-23 04:58:59',288629,'/home'),
(699077,'2014-07-23 04:59:07',288625,'/billing-2'),
(699078,'2014-07-23 04:59:14',288630,'/lander-2'),
(699079,'2014-07-23 05:00:14',288628,'/products'),
(699080,'2014-07-23 05:01:04',288631,'/lander-2'),
(699081,'2014-07-23 05:01:08',288627,'/the-original-mr-fuzzy'),
(699082,'2014-07-23 05:02:58',288627,'/cart'),
(699083,'2014-07-23 05:03:33',288625,'/thank-you-for-your-order'),
(699084,'2014-07-23 05:04:09',288631,'/products'),
(699085,'2014-07-23 05:05:31',288632,'/lander-2'),
(699086,'2014-07-23 05:06:16',288627,'/shipping'),
(699087,'2014-07-23 05:06:20',288631,'/the-original-mr-fuzzy'),
(699088,'2014-07-23 05:06:29',288633,'/lander-2'),
(699089,'2014-07-23 05:06:47',288634,'/home'),
(699090,'2014-07-23 05:07:30',288627,'/billing-2'),
(699091,'2014-07-23 05:09:36',288631,'/cart'),
(699092,'2014-07-23 05:10:09',288634,'/products'),
(699093,'2014-07-23 05:11:33',288635,'/home'),
(699094,'2014-07-23 05:12:04',288631,'/shipping'),
(699095,'2014-07-23 05:12:48',288627,'/thank-you-for-your-order'),
(699096,'2014-07-23 05:13:49',288634,'/the-original-mr-fuzzy'),
(699097,'2014-07-23 05:13:54',288636,'/lander-2'),
(699098,'2014-07-23 05:14:23',288631,'/billing-2'),
(699099,'2014-07-23 05:14:41',288637,'/home'),
(699100,'2014-07-23 05:16:09',288635,'/products'),
(699101,'2014-07-23 05:16:35',288631,'/thank-you-for-your-order'),
(699102,'2014-07-23 05:16:51',288637,'/products'),
(699103,'2014-07-23 05:16:56',288634,'/cart'),
(699104,'2014-07-23 05:18:53',288635,'/the-forever-love-bear'),
(699105,'2014-07-23 05:19:00',288634,'/shipping'),
(699106,'2014-07-23 05:19:14',288637,'/the-original-mr-fuzzy'),
(699107,'2014-07-23 05:20:44',288634,'/billing-2'),
(699108,'2014-07-23 05:20:59',288638,'/lander-2'),
(699109,'2014-07-23 05:24:09',288639,'/lander-3'),
(699110,'2014-07-23 05:24:25',288640,'/lander-2'),
(699111,'2014-07-23 05:25:40',288638,'/products'),
(699112,'2014-07-23 05:25:45',288634,'/thank-you-for-your-order'),
(699113,'2014-07-23 05:29:08',288638,'/the-original-mr-fuzzy'),
(699114,'2014-07-23 05:30:52',288638,'/cart'),
(699115,'2014-07-23 05:33:31',288638,'/shipping'),
(699116,'2014-07-23 05:34:53',288638,'/billing-2'),
(699117,'2014-07-23 05:34:58',288641,'/lander-3'),
(699118,'2014-07-23 05:37:09',288638,'/thank-you-for-your-order'),
(699119,'2014-07-23 05:55:38',288642,'/lander-3'),
(699120,'2014-07-23 06:04:42',288643,'/lander-2'),
(699121,'2014-07-23 06:07:21',288644,'/lander-2'),
(699122,'2014-07-23 06:10:00',288644,'/products'),
(699123,'2014-07-23 06:28:01',288645,'/home'),
(699124,'2014-07-23 06:29:27',288646,'/lander-2'),
(699125,'2014-07-23 06:30:52',288645,'/products'),
(699126,'2014-07-23 06:32:00',288645,'/the-original-mr-fuzzy'),
(699127,'2014-07-23 06:32:53',288646,'/products'),
(699128,'2014-07-23 06:33:06',288647,'/home'),
(699129,'2014-07-23 06:33:55',288648,'/lander-2'),
(699130,'2014-07-23 06:34:30',288648,'/products'),
(699131,'2014-07-23 06:34:33',288645,'/cart'),
(699132,'2014-07-23 06:34:34',288649,'/lander-2'),
(699133,'2014-07-23 06:36:42',288646,'/the-original-mr-fuzzy'),
(699134,'2014-07-23 06:37:42',288645,'/shipping'),
(699135,'2014-07-23 06:37:54',288650,'/home'),
(699136,'2014-07-23 06:38:18',288648,'/the-original-mr-fuzzy'),
(699137,'2014-07-23 06:38:37',288647,'/products'),
(699138,'2014-07-23 06:38:58',288645,'/billing-2'),
(699139,'2014-07-23 06:39:23',288650,'/products'),
(699140,'2014-07-23 06:40:14',288648,'/cart'),
(699141,'2014-07-23 06:40:50',288647,'/the-birthday-sugar-panda'),
(699142,'2014-07-23 06:41:07',288651,'/lander-3'),
(699143,'2014-07-23 06:42:38',288650,'/the-original-mr-fuzzy'),
(699144,'2014-07-23 06:43:49',288652,'/lander-3'),
(699145,'2014-07-23 06:44:17',288647,'/cart'),
(699146,'2014-07-23 06:45:10',288650,'/cart'),
(699147,'2014-07-23 06:45:14',288653,'/lander-2'),
(699148,'2014-07-23 06:48:18',288654,'/lander-3'),
(699149,'2014-07-23 06:49:01',288650,'/shipping'),
(699150,'2014-07-23 06:50:56',288650,'/billing-2'),
(699151,'2014-07-23 06:57:17',288655,'/lander-2'),
(699152,'2014-07-23 06:58:11',288655,'/products'),
(699153,'2014-07-23 06:59:28',288656,'/lander-2'),
(699154,'2014-07-23 07:05:09',288657,'/lander-2'),
(699155,'2014-07-23 07:08:46',288658,'/home'),
(699156,'2014-07-23 07:09:20',288659,'/lander-2'),
(699157,'2014-07-23 07:10:46',288659,'/products'),
(699158,'2014-07-23 07:12:24',288658,'/products'),
(699159,'2014-07-23 07:14:49',288659,'/the-forever-love-bear'),
(699160,'2014-07-23 07:16:58',288658,'/the-original-mr-fuzzy'),
(699161,'2014-07-23 07:17:02',288659,'/cart'),
(699162,'2014-07-23 07:18:27',288660,'/lander-3'),
(699163,'2014-07-23 07:19:10',288661,'/home'),
(699164,'2014-07-23 07:19:44',288658,'/cart'),
(699165,'2014-07-23 07:20:16',288662,'/lander-3'),
(699166,'2014-07-23 07:21:33',288663,'/home'),
(699167,'2014-07-23 07:22:22',288660,'/products'),
(699168,'2014-07-23 07:24:16',288660,'/the-original-mr-fuzzy'),
(699169,'2014-07-23 07:26:52',288664,'/lander-2'),
(699170,'2014-07-23 07:27:57',288665,'/home'),
(699171,'2014-07-23 07:30:13',288665,'/products'),
(699172,'2014-07-23 07:31:42',288665,'/the-birthday-sugar-panda'),
(699173,'2014-07-23 07:32:58',288666,'/lander-2'),
(699174,'2014-07-23 07:34:45',288667,'/lander-3'),
(699175,'2014-07-23 07:34:55',288668,'/home'),
(699176,'2014-07-23 07:35:47',288667,'/products'),
(699177,'2014-07-23 07:37:15',288667,'/the-original-mr-fuzzy'),
(699178,'2014-07-23 07:37:50',288668,'/products'),
(699179,'2014-07-23 07:45:05',288669,'/home'),
(699180,'2014-07-23 07:49:15',288670,'/lander-3'),
(699181,'2014-07-23 07:50:12',288670,'/products'),
(699182,'2014-07-23 07:50:20',288671,'/lander-2'),
(699183,'2014-07-23 07:55:36',288672,'/lander-2'),
(699184,'2014-07-23 07:56:58',288672,'/products'),
(699185,'2014-07-23 08:00:26',288673,'/lander-3'),
(699186,'2014-07-23 08:01:12',288674,'/home'),
(699187,'2014-07-23 08:01:22',288675,'/lander-2'),
(699188,'2014-07-23 08:02:18',288676,'/lander-2'),
(699189,'2014-07-23 08:02:52',288674,'/products'),
(699190,'2014-07-23 08:03:09',288673,'/products'),
(699191,'2014-07-23 08:03:36',288675,'/products'),
(699192,'2014-07-23 08:04:44',288676,'/products'),
(699193,'2014-07-23 08:05:06',288677,'/lander-2'),
(699194,'2014-07-23 08:05:29',288674,'/the-original-mr-fuzzy'),
(699195,'2014-07-23 08:05:43',288678,'/lander-2'),
(699196,'2014-07-23 08:07:13',288679,'/lander-3'),
(699197,'2014-07-23 08:07:36',288675,'/the-birthday-sugar-panda'),
(699198,'2014-07-23 08:07:49',288676,'/the-original-mr-fuzzy'),
(699199,'2014-07-23 08:08:41',288676,'/cart'),
(699200,'2014-07-23 08:09:27',288678,'/products'),
(699201,'2014-07-23 08:09:55',288675,'/cart'),
(699202,'2014-07-23 08:10:01',288677,'/products'),
(699203,'2014-07-23 08:10:46',288680,'/lander-3'),
(699204,'2014-07-23 08:11:22',288680,'/products'),
(699205,'2014-07-23 08:11:52',288676,'/shipping'),
(699206,'2014-07-23 08:12:13',288675,'/shipping'),
(699207,'2014-07-23 08:12:24',288681,'/lander-2'),
(699208,'2014-07-23 08:12:27',288682,'/lander-2'),
(699209,'2014-07-23 08:12:43',288676,'/billing-2'),
(699210,'2014-07-23 08:12:48',288683,'/lander-3'),
(699211,'2014-07-23 08:13:09',288677,'/the-birthday-sugar-panda'),
(699212,'2014-07-23 08:13:10',288680,'/the-original-mr-fuzzy'),
(699213,'2014-07-23 08:13:48',288683,'/products'),
(699214,'2014-07-23 08:14:34',288684,'/lander-2'),
(699215,'2014-07-23 08:14:46',288675,'/billing-2'),
(699216,'2014-07-23 08:15:22',288676,'/thank-you-for-your-order'),
(699217,'2014-07-23 08:15:43',288675,'/thank-you-for-your-order'),
(699218,'2014-07-23 08:17:29',288685,'/lander-2'),
(699219,'2014-07-23 08:20:50',288686,'/lander-3'),
(699220,'2014-07-23 08:21:02',288687,'/lander-2'),
(699221,'2014-07-23 08:22:05',288688,'/home'),
(699222,'2014-07-23 08:23:08',288689,'/home'),
(699223,'2014-07-23 08:25:11',288686,'/products'),
(699224,'2014-07-23 08:25:34',288690,'/lander-2'),
(699225,'2014-07-23 08:28:56',288686,'/the-original-mr-fuzzy'),
(699226,'2014-07-23 08:29:35',288686,'/cart'),
(699227,'2014-07-23 08:36:37',288691,'/lander-3'),
(699228,'2014-07-23 08:42:19',288691,'/products'),
(699229,'2014-07-23 08:44:23',288692,'/lander-2'),
(699230,'2014-07-23 08:45:49',288693,'/lander-2'),
(699231,'2014-07-23 08:46:35',288691,'/the-original-mr-fuzzy'),
(699232,'2014-07-23 08:50:09',288694,'/lander-3'),
(699233,'2014-07-23 08:50:26',288691,'/cart'),
(699234,'2014-07-23 08:51:59',288691,'/shipping'),
(699235,'2014-07-23 08:53:51',288695,'/home'),
(699236,'2014-07-23 08:54:03',288691,'/billing-2'),
(699237,'2014-07-23 08:54:50',288695,'/products'),
(699238,'2014-07-23 08:56:51',288696,'/lander-2'),
(699239,'2014-07-23 08:57:49',288697,'/home'),
(699240,'2014-07-23 08:58:18',288697,'/products'),
(699241,'2014-07-23 08:58:39',288691,'/thank-you-for-your-order'),
(699242,'2014-07-23 08:58:57',288697,'/the-original-mr-fuzzy'),
(699243,'2014-07-23 09:00:23',288698,'/lander-3'),
(699244,'2014-07-23 09:00:36',288699,'/home'),
(699245,'2014-07-23 09:01:12',288700,'/lander-3'),
(699246,'2014-07-23 09:01:19',288701,'/lander-3'),
(699247,'2014-07-23 09:01:29',288698,'/products'),
(699248,'2014-07-23 09:02:27',288700,'/products'),
(699249,'2014-07-23 09:02:39',288696,'/products'),
(699250,'2014-07-23 09:02:39',288702,'/lander-2'),
(699251,'2014-07-23 09:02:45',288703,'/lander-3'),
(699252,'2014-07-23 09:03:05',288701,'/products'),
(699253,'2014-07-23 09:03:37',288696,'/the-original-mr-fuzzy'),
(699254,'2014-07-23 09:03:49',288703,'/products'),
(699255,'2014-07-23 09:04:51',288703,'/the-original-mr-fuzzy'),
(699256,'2014-07-23 09:05:01',288700,'/the-original-mr-fuzzy'),
(699257,'2014-07-23 09:05:02',288704,'/lander-2'),
(699258,'2014-07-23 09:05:54',288696,'/cart'),
(699259,'2014-07-23 09:05:55',288700,'/cart'),
(699260,'2014-07-23 09:05:58',288698,'/the-original-mr-fuzzy'),
(699261,'2014-07-23 09:06:09',288705,'/lander-2'),
(699262,'2014-07-23 09:06:22',288706,'/lander-2'),
(699263,'2014-07-23 09:06:39',288701,'/the-original-mr-fuzzy'),
(699264,'2014-07-23 09:07:19',288696,'/shipping'),
(699265,'2014-07-23 09:07:38',288707,'/home'),
(699266,'2014-07-23 09:08:19',288700,'/shipping'),
(699267,'2014-07-23 09:08:20',288704,'/products'),
(699268,'2014-07-23 09:08:32',288703,'/cart'),
(699269,'2014-07-23 09:08:44',288701,'/cart'),
(699270,'2014-07-23 09:08:57',288696,'/billing-2'),
(699271,'2014-07-23 09:09:03',288698,'/cart'),
(699272,'2014-07-23 09:09:27',288708,'/home'),
(699273,'2014-07-23 09:09:45',288706,'/products'),
(699274,'2014-07-23 09:10:18',288705,'/products'),
(699275,'2014-07-23 09:11:10',288698,'/shipping'),
(699276,'2014-07-23 09:11:15',288700,'/billing-2'),
(699277,'2014-07-23 09:11:25',288704,'/the-original-mr-fuzzy'),
(699278,'2014-07-23 09:12:48',288698,'/billing-2'),
(699279,'2014-07-23 09:12:58',288706,'/the-original-mr-fuzzy'),
(699280,'2014-07-23 09:13:02',288696,'/thank-you-for-your-order'),
(699281,'2014-07-23 09:13:07',288707,'/products'),
(699282,'2014-07-23 09:13:11',288700,'/thank-you-for-your-order'),
(699283,'2014-07-23 09:13:40',288698,'/thank-you-for-your-order'),
(699284,'2014-07-23 09:13:46',288706,'/cart'),
(699285,'2014-07-23 09:13:56',288708,'/products'),
(699286,'2014-07-23 09:15:14',288709,'/lander-2'),
(699287,'2014-07-23 09:15:19',288707,'/the-original-mr-fuzzy'),
(699288,'2014-07-23 09:18:46',288707,'/cart'),
(699289,'2014-07-23 09:18:46',288710,'/home'),
(699290,'2014-07-23 09:19:22',288709,'/products'),
(699291,'2014-07-23 09:20:25',288709,'/the-original-mr-fuzzy'),
(699292,'2014-07-23 09:20:29',288707,'/shipping'),
(699293,'2014-07-23 09:20:50',288711,'/home'),
(699294,'2014-07-23 09:21:09',288707,'/billing-2'),
(699295,'2014-07-23 09:21:41',288710,'/products'),
(699296,'2014-07-23 09:21:54',288712,'/lander-2'),
(699297,'2014-07-23 09:22:08',288713,'/home'),
(699298,'2014-07-23 09:22:30',288707,'/thank-you-for-your-order'),
(699299,'2014-07-23 09:22:39',288714,'/lander-2'),
(699300,'2014-07-23 09:23:47',288714,'/products'),
(699301,'2014-07-23 09:24:13',288713,'/products'),
(699302,'2014-07-23 09:24:31',288714,'/the-original-mr-fuzzy'),
(699303,'2014-07-23 09:24:33',288710,'/the-original-mr-fuzzy'),
(699304,'2014-07-23 09:24:45',288715,'/home'),
(699305,'2014-07-23 09:24:58',288716,'/lander-3'),
(699306,'2014-07-23 09:25:39',288713,'/the-original-mr-fuzzy'),
(699307,'2014-07-23 09:26:08',288715,'/products'),
(699308,'2014-07-23 09:26:35',288711,'/products'),
(699309,'2014-07-23 09:27:06',288717,'/home'),
(699310,'2014-07-23 09:27:31',288718,'/lander-2'),
(699311,'2014-07-23 09:27:50',288719,'/lander-2'),
(699312,'2014-07-23 09:28:38',288711,'/the-original-mr-fuzzy'),
(699313,'2014-07-23 09:29:00',288720,'/lander-3'),
(699314,'2014-07-23 09:29:02',288716,'/products'),
(699315,'2014-07-23 09:29:07',288713,'/cart'),
(699316,'2014-07-23 09:29:42',288715,'/the-original-mr-fuzzy'),
(699317,'2014-07-23 09:30:21',288717,'/products'),
(699318,'2014-07-23 09:30:33',288721,'/lander-2'),
(699319,'2014-07-23 09:30:39',288720,'/products'),
(699320,'2014-07-23 09:30:50',288722,'/home'),
(699321,'2014-07-23 09:31:13',288723,'/lander-3'),
(699322,'2014-07-23 09:31:37',288724,'/lander-2'),
(699323,'2014-07-23 09:31:42',288725,'/lander-3'),
(699324,'2014-07-23 09:32:26',288717,'/the-original-mr-fuzzy'),
(699325,'2014-07-23 09:32:39',288715,'/cart'),
(699326,'2014-07-23 09:33:22',288719,'/products'),
(699327,'2014-07-23 09:33:43',288715,'/shipping'),
(699328,'2014-07-23 09:34:42',288724,'/products'),
(699329,'2014-07-23 09:34:55',288720,'/the-original-mr-fuzzy'),
(699330,'2014-07-23 09:35:57',288722,'/products'),
(699331,'2014-07-23 09:36:09',288726,'/lander-2'),
(699332,'2014-07-23 09:36:40',288715,'/billing-2'),
(699333,'2014-07-23 09:36:55',288727,'/lander-3'),
(699334,'2014-07-23 09:37:17',288719,'/the-forever-love-bear'),
(699335,'2014-07-23 09:37:27',288728,'/lander-2'),
(699336,'2014-07-23 09:37:28',288726,'/products'),
(699337,'2014-07-23 09:37:56',288726,'/the-original-mr-fuzzy'),
(699338,'2014-07-23 09:39:20',288729,'/lander-2'),
(699339,'2014-07-23 09:39:59',288730,'/lander-2'),
(699340,'2014-07-23 09:40:37',288731,'/home'),
(699341,'2014-07-23 09:41:14',288719,'/cart'),
(699342,'2014-07-23 09:41:32',288728,'/products'),
(699343,'2014-07-23 09:42:38',288732,'/lander-2'),
(699344,'2014-07-23 09:44:05',288728,'/the-original-mr-fuzzy'),
(699345,'2014-07-23 09:44:31',288733,'/home'),
(699346,'2014-07-23 09:44:41',288719,'/shipping'),
(699347,'2014-07-23 09:44:55',288732,'/products'),
(699348,'2014-07-23 09:45:12',288730,'/products'),
(699349,'2014-07-23 09:45:20',288734,'/home'),
(699350,'2014-07-23 09:46:06',288733,'/products'),
(699351,'2014-07-23 09:47:11',288732,'/the-birthday-sugar-panda'),
(699352,'2014-07-23 09:47:16',288728,'/cart'),
(699353,'2014-07-23 09:49:30',288733,'/the-original-mr-fuzzy'),
(699354,'2014-07-23 09:51:05',288734,'/products'),
(699355,'2014-07-23 09:51:06',288735,'/lander-2'),
(699356,'2014-07-23 09:52:44',288736,'/lander-3'),
(699357,'2014-07-23 09:53:02',288737,'/lander-2'),
(699358,'2014-07-23 09:53:08',288733,'/cart'),
(699359,'2014-07-23 09:53:56',288738,'/lander-2'),
(699360,'2014-07-23 09:55:28',288739,'/home'),
(699361,'2014-07-23 09:56:10',288739,'/products'),
(699362,'2014-07-23 09:56:44',288738,'/products'),
(699363,'2014-07-23 09:57:53',288738,'/the-original-mr-fuzzy'),
(699364,'2014-07-23 10:00:19',288739,'/the-original-mr-fuzzy'),
(699365,'2014-07-23 10:00:47',288740,'/lander-2'),
(699366,'2014-07-23 10:01:30',288741,'/lander-2'),
(699367,'2014-07-23 10:01:31',288740,'/products'),
(699368,'2014-07-23 10:02:46',288742,'/lander-2'),
(699369,'2014-07-23 10:03:50',288742,'/products'),
(699370,'2014-07-23 10:04:28',288743,'/lander-2'),
(699371,'2014-07-23 10:05:19',288740,'/the-original-mr-fuzzy'),
(699372,'2014-07-23 10:05:41',288742,'/the-original-mr-fuzzy'),
(699373,'2014-07-23 10:06:37',288742,'/cart'),
(699374,'2014-07-23 10:07:03',288744,'/home'),
(699375,'2014-07-23 10:07:08',288745,'/lander-2'),
(699376,'2014-07-23 10:07:41',288746,'/home'),
(699377,'2014-07-23 10:08:12',288746,'/products'),
(699378,'2014-07-23 10:09:35',288747,'/lander-2'),
(699379,'2014-07-23 10:09:36',288742,'/shipping'),
(699380,'2014-07-23 10:09:45',288743,'/products'),
(699381,'2014-07-23 10:09:59',288746,'/the-original-mr-fuzzy'),
(699382,'2014-07-23 10:10:23',288742,'/billing-2'),
(699383,'2014-07-23 10:10:36',288744,'/products'),
(699384,'2014-07-23 10:11:29',288748,'/lander-2'),
(699385,'2014-07-23 10:11:46',288743,'/the-original-mr-fuzzy'),
(699386,'2014-07-23 10:14:52',288744,'/the-original-mr-fuzzy'),
(699387,'2014-07-23 10:15:28',288744,'/cart'),
(699388,'2014-07-23 10:16:08',288744,'/shipping'),
(699389,'2014-07-23 10:16:11',288749,'/lander-2'),
(699390,'2014-07-23 10:16:39',288744,'/billing-2'),
(699391,'2014-07-23 10:16:59',288748,'/products'),
(699392,'2014-07-23 10:17:17',288748,'/the-original-mr-fuzzy'),
(699393,'2014-07-23 10:18:01',288750,'/home'),
(699394,'2014-07-23 10:18:32',288751,'/home'),
(699395,'2014-07-23 10:18:35',288752,'/home'),
(699396,'2014-07-23 10:19:17',288753,'/lander-3'),
(699397,'2014-07-23 10:19:33',288754,'/lander-3'),
(699398,'2014-07-23 10:20:50',288754,'/products'),
(699399,'2014-07-23 10:20:58',288755,'/lander-3'),
(699400,'2014-07-23 10:21:18',288749,'/products'),
(699401,'2014-07-23 10:21:38',288749,'/the-original-mr-fuzzy'),
(699402,'2014-07-23 10:22:38',288750,'/products'),
(699403,'2014-07-23 10:23:10',288750,'/the-original-mr-fuzzy'),
(699404,'2014-07-23 10:24:04',288756,'/lander-2'),
(699405,'2014-07-23 10:24:09',288755,'/products'),
(699406,'2014-07-23 10:24:37',288753,'/products'),
(699407,'2014-07-23 10:24:50',288755,'/the-original-mr-fuzzy'),
(699408,'2014-07-23 10:25:18',288757,'/lander-2'),
(699409,'2014-07-23 10:25:20',288755,'/cart'),
(699410,'2014-07-23 10:26:00',288753,'/the-original-mr-fuzzy'),
(699411,'2014-07-23 10:26:10',288758,'/home'),
(699412,'2014-07-23 10:26:36',288759,'/lander-2'),
(699413,'2014-07-23 10:26:36',288760,'/lander-3'),
(699414,'2014-07-23 10:26:38',288750,'/cart'),
(699415,'2014-07-23 10:26:50',288761,'/lander-2'),
(699416,'2014-07-23 10:26:56',288758,'/products'),
(699417,'2014-07-23 10:27:11',288762,'/lander-2'),
(699418,'2014-07-23 10:27:48',288750,'/shipping'),
(699419,'2014-07-23 10:28:53',288755,'/shipping'),
(699420,'2014-07-23 10:29:53',288763,'/home'),
(699421,'2014-07-23 10:30:01',288764,'/lander-2'),
(699422,'2014-07-23 10:30:17',288765,'/lander-3'),
(699423,'2014-07-23 10:30:26',288760,'/products'),
(699424,'2014-07-23 10:30:39',288750,'/billing-2'),
(699425,'2014-07-23 10:31:05',288762,'/products'),
(699426,'2014-07-23 10:32:34',288762,'/the-original-mr-fuzzy'),
(699427,'2014-07-23 10:33:50',288760,'/the-original-mr-fuzzy'),
(699428,'2014-07-23 10:34:05',288766,'/lander-2'),
(699429,'2014-07-23 10:35:37',288767,'/lander-3'),
(699430,'2014-07-23 10:36:14',288750,'/thank-you-for-your-order'),
(699431,'2014-07-23 10:36:22',288768,'/lander-2'),
(699432,'2014-07-23 10:36:27',288760,'/cart'),
(699433,'2014-07-23 10:37:33',288768,'/products'),
(699434,'2014-07-23 10:38:53',288769,'/home'),
(699435,'2014-07-23 10:38:57',288768,'/the-original-mr-fuzzy'),
(699436,'2014-07-23 10:39:35',288760,'/shipping'),
(699437,'2014-07-23 10:40:17',288760,'/billing-2'),
(699438,'2014-07-23 10:40:27',288770,'/lander-2'),
(699439,'2014-07-23 10:41:20',288771,'/lander-3'),
(699440,'2014-07-23 10:42:02',288772,'/lander-3'),
(699441,'2014-07-23 10:42:34',288770,'/products'),
(699442,'2014-07-23 10:42:43',288760,'/thank-you-for-your-order'),
(699443,'2014-07-23 10:44:49',288770,'/the-original-mr-fuzzy'),
(699444,'2014-07-23 10:45:52',288773,'/lander-2'),
(699445,'2014-07-23 10:46:21',288773,'/products'),
(699446,'2014-07-23 10:46:59',288774,'/lander-2'),
(699447,'2014-07-23 10:47:55',288775,'/lander-3'),
(699448,'2014-07-23 10:48:46',288773,'/the-original-mr-fuzzy'),
(699449,'2014-07-23 10:48:53',288776,'/lander-2'),
(699450,'2014-07-23 10:49:33',288777,'/lander-2'),
(699451,'2014-07-23 10:49:50',288776,'/products'),
(699452,'2014-07-23 10:50:02',288778,'/lander-2'),
(699453,'2014-07-23 10:50:07',288779,'/lander-3'),
(699454,'2014-07-23 10:50:28',288776,'/the-forever-love-bear'),
(699455,'2014-07-23 10:51:49',288777,'/products'),
(699456,'2014-07-23 10:52:23',288780,'/lander-2'),
(699457,'2014-07-23 10:52:39',288778,'/products'),
(699458,'2014-07-23 10:54:23',288776,'/cart'),
(699459,'2014-07-23 10:55:04',288781,'/lander-2'),
(699460,'2014-07-23 10:55:21',288778,'/the-original-mr-fuzzy'),
(699461,'2014-07-23 10:55:28',288776,'/shipping'),
(699462,'2014-07-23 10:55:52',288778,'/cart'),
(699463,'2014-07-23 10:55:54',288776,'/billing-2'),
(699464,'2014-07-23 10:56:19',288777,'/the-forever-love-bear'),
(699465,'2014-07-23 10:57:25',288782,'/lander-2'),
(699466,'2014-07-23 10:58:46',288778,'/shipping'),
(699467,'2014-07-23 10:58:59',288782,'/products'),
(699468,'2014-07-23 11:00:19',288777,'/cart'),
(699469,'2014-07-23 11:00:52',288783,'/lander-2'),
(699470,'2014-07-23 11:01:12',288776,'/thank-you-for-your-order'),
(699471,'2014-07-23 11:01:26',288778,'/billing-2'),
(699472,'2014-07-23 11:02:15',288784,'/lander-2'),
(699473,'2014-07-23 11:02:44',288785,'/lander-2'),
(699474,'2014-07-23 11:03:09',288782,'/the-forever-love-bear'),
(699475,'2014-07-23 11:03:27',288783,'/products'),
(699476,'2014-07-23 11:03:50',288785,'/products'),
(699477,'2014-07-23 11:04:25',288778,'/thank-you-for-your-order'),
(699478,'2014-07-23 11:04:34',288786,'/lander-3'),
(699479,'2014-07-23 11:04:52',288785,'/the-original-mr-fuzzy'),
(699480,'2014-07-23 11:04:56',288787,'/lander-2'),
(699481,'2014-07-23 11:05:19',288788,'/home'),
(699482,'2014-07-23 11:07:05',288783,'/the-original-mr-fuzzy'),
(699483,'2014-07-23 11:07:42',288789,'/lander-3'),
(699484,'2014-07-23 11:08:37',288790,'/lander-3'),
(699485,'2014-07-23 11:08:45',288788,'/products'),
(699486,'2014-07-23 11:08:57',288787,'/products'),
(699487,'2014-07-23 11:09:31',288786,'/products'),
(699488,'2014-07-23 11:10:44',288790,'/products'),
(699489,'2014-07-23 11:10:53',288787,'/the-original-mr-fuzzy'),
(699490,'2014-07-23 11:11:18',288791,'/lander-2'),
(699491,'2014-07-23 11:11:29',288792,'/lander-2'),
(699492,'2014-07-23 11:11:39',288790,'/the-original-mr-fuzzy'),
(699493,'2014-07-23 11:12:20',288786,'/the-original-mr-fuzzy'),
(699494,'2014-07-23 11:12:49',288791,'/products'),
(699495,'2014-07-23 11:13:26',288793,'/home'),
(699496,'2014-07-23 11:14:17',288792,'/products'),
(699497,'2014-07-23 11:14:42',288794,'/lander-2'),
(699498,'2014-07-23 11:15:30',288795,'/lander-2'),
(699499,'2014-07-23 11:15:48',288791,'/the-original-mr-fuzzy'),
(699500,'2014-07-23 11:16:49',288794,'/products'),
(699501,'2014-07-23 11:17:24',288792,'/the-birthday-sugar-panda'),
(699502,'2014-07-23 11:18:44',288794,'/the-original-mr-fuzzy'),
(699503,'2014-07-23 11:19:08',288796,'/lander-3'),
(699504,'2014-07-23 11:20:14',288797,'/lander-2'),
(699505,'2014-07-23 11:20:29',288798,'/lander-2'),
(699506,'2014-07-23 11:20:31',288799,'/home'),
(699507,'2014-07-23 11:21:14',288796,'/products'),
(699508,'2014-07-23 11:21:49',288800,'/home'),
(699509,'2014-07-23 11:22:10',288801,'/home'),
(699510,'2014-07-23 11:22:35',288798,'/products'),
(699511,'2014-07-23 11:22:50',288797,'/products'),
(699512,'2014-07-23 11:23:29',288802,'/lander-3'),
(699513,'2014-07-23 11:23:40',288803,'/lander-2'),
(699514,'2014-07-23 11:24:32',288804,'/lander-2'),
(699515,'2014-07-23 11:25:27',288801,'/products'),
(699516,'2014-07-23 11:25:31',288797,'/the-original-mr-fuzzy'),
(699517,'2014-07-23 11:25:37',288796,'/the-forever-love-bear'),
(699518,'2014-07-23 11:26:37',288797,'/cart'),
(699519,'2014-07-23 11:27:02',288798,'/the-original-mr-fuzzy'),
(699520,'2014-07-23 11:27:16',288800,'/products'),
(699521,'2014-07-23 11:27:35',288805,'/home'),
(699522,'2014-07-23 11:27:58',288800,'/the-original-mr-fuzzy'),
(699523,'2014-07-23 11:28:35',288801,'/the-forever-love-bear'),
(699524,'2014-07-23 11:29:19',288806,'/lander-2'),
(699525,'2014-07-23 11:29:26',288807,'/home'),
(699526,'2014-07-23 11:29:33',288808,'/home'),
(699527,'2014-07-23 11:30:14',288804,'/products'),
(699528,'2014-07-23 11:30:16',288809,'/home'),
(699529,'2014-07-23 11:30:21',288797,'/shipping'),
(699530,'2014-07-23 11:31:13',288810,'/home'),
(699531,'2014-07-23 11:31:45',288811,'/lander-3'),
(699532,'2014-07-23 11:31:58',288812,'/lander-3'),
(699533,'2014-07-23 11:32:39',288813,'/home'),
(699534,'2014-07-23 11:32:42',288814,'/home'),
(699535,'2014-07-23 11:32:50',288805,'/products'),
(699536,'2014-07-23 11:34:05',288809,'/products'),
(699537,'2014-07-23 11:34:33',288810,'/products'),
(699538,'2014-07-23 11:34:43',288804,'/the-original-mr-fuzzy'),
(699539,'2014-07-23 11:35:52',288815,'/lander-3'),
(699540,'2014-07-23 11:35:56',288811,'/products'),
(699541,'2014-07-23 11:36:02',288810,'/the-original-mr-fuzzy'),
(699542,'2014-07-23 11:36:45',288805,'/the-birthday-sugar-panda'),
(699543,'2014-07-23 11:37:05',288816,'/lander-3'),
(699544,'2014-07-23 11:37:37',288813,'/products'),
(699545,'2014-07-23 11:37:43',288817,'/home'),
(699546,'2014-07-23 11:38:04',288818,'/home'),
(699547,'2014-07-23 11:38:05',288817,'/products'),
(699548,'2014-07-23 11:38:10',288819,'/lander-2'),
(699549,'2014-07-23 11:38:13',288820,'/lander-2'),
(699550,'2014-07-23 11:38:16',288804,'/cart'),
(699551,'2014-07-23 11:38:48',288821,'/home'),
(699552,'2014-07-23 11:39:12',288815,'/products'),
(699553,'2014-07-23 11:39:51',288805,'/cart'),
(699554,'2014-07-23 11:40:09',288811,'/the-original-mr-fuzzy'),
(699555,'2014-07-23 11:40:35',288821,'/products'),
(699556,'2014-07-23 11:40:37',288816,'/products'),
(699557,'2014-07-23 11:40:43',288804,'/shipping'),
(699558,'2014-07-23 11:40:46',288813,'/the-original-mr-fuzzy'),
(699559,'2014-07-23 11:42:02',288815,'/the-original-mr-fuzzy'),
(699560,'2014-07-23 11:42:15',288822,'/lander-3'),
(699561,'2014-07-23 11:42:23',288820,'/products'),
(699562,'2014-07-23 11:42:35',288817,'/the-original-mr-fuzzy'),
(699563,'2014-07-23 11:42:35',288821,'/the-birthday-sugar-panda'),
(699564,'2014-07-23 11:42:53',288820,'/the-forever-love-bear'),
(699565,'2014-07-23 11:43:26',288823,'/home'),
(699566,'2014-07-23 11:43:41',288804,'/billing-2'),
(699567,'2014-07-23 11:43:41',288824,'/home'),
(699568,'2014-07-23 11:44:03',288825,'/lander-3'),
(699569,'2014-07-23 11:45:15',288826,'/lander-3'),
(699570,'2014-07-23 11:45:24',288822,'/products'),
(699571,'2014-07-23 11:45:26',288823,'/products'),
(699572,'2014-07-23 11:45:39',288827,'/lander-2'),
(699573,'2014-07-23 11:46:12',288828,'/lander-3'),
(699574,'2014-07-23 11:48:51',288829,'/lander-3'),
(699575,'2014-07-23 11:49:17',288823,'/the-original-mr-fuzzy'),
(699576,'2014-07-23 11:49:41',288829,'/products'),
(699577,'2014-07-23 11:51:41',288830,'/lander-3'),
(699578,'2014-07-23 11:52:44',288831,'/home'),
(699579,'2014-07-23 11:53:26',288832,'/lander-3'),
(699580,'2014-07-23 11:54:39',288831,'/products'),
(699581,'2014-07-23 11:56:05',288833,'/home'),
(699582,'2014-07-23 11:56:28',288832,'/products'),
(699583,'2014-07-23 11:56:47',288834,'/lander-2'),
(699584,'2014-07-23 11:57:10',288835,'/lander-3'),
(699585,'2014-07-23 11:57:47',288836,'/home'),
(699586,'2014-07-23 11:59:38',288837,'/home'),
(699587,'2014-07-23 12:00:54',288835,'/products'),
(699588,'2014-07-23 12:01:15',288838,'/lander-2'),
(699589,'2014-07-23 12:01:50',288837,'/products'),
(699590,'2014-07-23 12:05:03',288835,'/the-original-mr-fuzzy'),
(699591,'2014-07-23 12:06:23',288837,'/the-original-mr-fuzzy'),
(699592,'2014-07-23 12:10:21',288839,'/home'),
(699593,'2014-07-23 12:14:12',288839,'/products'),
(699594,'2014-07-23 12:15:25',288839,'/the-original-mr-fuzzy'),
(699595,'2014-07-23 12:16:09',288839,'/cart'),
(699596,'2014-07-23 12:16:56',288840,'/home'),
(699597,'2014-07-23 12:17:38',288841,'/lander-2'),
(699598,'2014-07-23 12:18:19',288842,'/home'),
(699599,'2014-07-23 12:18:42',288841,'/products'),
(699600,'2014-07-23 12:18:49',288843,'/home'),
(699601,'2014-07-23 12:19:13',288844,'/lander-3'),
(699602,'2014-07-23 12:19:16',288845,'/lander-2'),
(699603,'2014-07-23 12:21:20',288846,'/lander-2'),
(699604,'2014-07-23 12:22:15',288842,'/products'),
(699605,'2014-07-23 12:22:51',288847,'/lander-3'),
(699606,'2014-07-23 12:23:05',288848,'/lander-2'),
(699607,'2014-07-23 12:23:18',288843,'/products'),
(699608,'2014-07-23 12:24:19',288843,'/the-forever-love-bear'),
(699609,'2014-07-23 12:24:21',288849,'/home'),
(699610,'2014-07-23 12:24:39',288847,'/products'),
(699611,'2014-07-23 12:24:56',288849,'/products'),
(699612,'2014-07-23 12:26:05',288846,'/products'),
(699613,'2014-07-23 12:27:08',288847,'/the-original-mr-fuzzy'),
(699614,'2014-07-23 12:27:14',288846,'/the-original-mr-fuzzy'),
(699615,'2014-07-23 12:27:18',288850,'/lander-2'),
(699616,'2014-07-23 12:27:47',288851,'/lander-3'),
(699617,'2014-07-23 12:29:12',288849,'/the-original-mr-fuzzy'),
(699618,'2014-07-23 12:29:43',288852,'/home'),
(699619,'2014-07-23 12:30:07',288850,'/products'),
(699620,'2014-07-23 12:30:30',288849,'/cart'),
(699621,'2014-07-23 12:30:33',288850,'/the-original-mr-fuzzy'),
(699622,'2014-07-23 12:31:12',288849,'/shipping'),
(699623,'2014-07-23 12:31:52',288849,'/billing-2'),
(699624,'2014-07-23 12:32:27',288853,'/lander-2'),
(699625,'2014-07-23 12:32:39',288854,'/lander-3'),
(699626,'2014-07-23 12:32:47',288855,'/home'),
(699627,'2014-07-23 12:33:04',288852,'/products'),
(699628,'2014-07-23 12:34:23',288850,'/cart'),
(699629,'2014-07-23 12:35:23',288852,'/the-forever-love-bear'),
(699630,'2014-07-23 12:35:35',288849,'/thank-you-for-your-order'),
(699631,'2014-07-23 12:35:57',288856,'/lander-2'),
(699632,'2014-07-23 12:36:55',288857,'/lander-3'),
(699633,'2014-07-23 12:37:22',288850,'/shipping'),
(699634,'2014-07-23 12:37:28',288854,'/products'),
(699635,'2014-07-23 12:37:53',288858,'/home'),
(699636,'2014-07-23 12:37:58',288859,'/home'),
(699637,'2014-07-23 12:38:40',288854,'/the-forever-love-bear'),
(699638,'2014-07-23 12:39:06',288854,'/cart'),
(699639,'2014-07-23 12:39:19',288852,'/cart'),
(699640,'2014-07-23 12:40:14',288850,'/billing-2'),
(699641,'2014-07-23 12:40:55',288860,'/lander-2'),
(699642,'2014-07-23 12:41:05',288856,'/products'),
(699643,'2014-07-23 12:41:06',288852,'/shipping'),
(699644,'2014-07-23 12:41:15',288858,'/products'),
(699645,'2014-07-23 12:41:32',288860,'/products'),
(699646,'2014-07-23 12:41:46',288861,'/home'),
(699647,'2014-07-23 12:41:50',288862,'/home'),
(699648,'2014-07-23 12:44:05',288850,'/thank-you-for-your-order'),
(699649,'2014-07-23 12:44:18',288856,'/the-birthday-sugar-panda'),
(699650,'2014-07-23 12:44:24',288860,'/the-forever-love-bear'),
(699651,'2014-07-23 12:44:41',288858,'/the-original-mr-fuzzy'),
(699652,'2014-07-23 12:45:14',288863,'/lander-3'),
(699653,'2014-07-23 12:45:25',288864,'/lander-3'),
(699654,'2014-07-23 12:45:29',288865,'/lander-3'),
(699655,'2014-07-23 12:46:57',288866,'/home'),
(699656,'2014-07-23 12:48:58',288864,'/products'),
(699657,'2014-07-23 12:49:01',288867,'/lander-3'),
(699658,'2014-07-23 12:50:49',288868,'/lander-2'),
(699659,'2014-07-23 12:51:17',288869,'/home'),
(699660,'2014-07-23 12:53:10',288870,'/lander-3'),
(699661,'2014-07-23 12:53:14',288871,'/lander-2'),
(699662,'2014-07-23 12:54:43',288867,'/products'),
(699663,'2014-07-23 12:55:10',288872,'/home'),
(699664,'2014-07-23 12:55:19',288870,'/products'),
(699665,'2014-07-23 12:55:36',288873,'/home'),
(699666,'2014-07-23 12:57:50',288871,'/products'),
(699667,'2014-07-23 12:57:57',288872,'/products'),
(699668,'2014-07-23 12:58:12',288874,'/lander-2'),
(699669,'2014-07-23 12:58:29',288867,'/the-forever-love-bear'),
(699670,'2014-07-23 12:58:58',288871,'/the-original-mr-fuzzy'),
(699671,'2014-07-23 13:00:54',288872,'/the-original-mr-fuzzy'),
(699672,'2014-07-23 13:00:58',288874,'/products'),
(699673,'2014-07-23 13:01:49',288872,'/cart'),
(699674,'2014-07-23 13:03:16',288874,'/the-original-mr-fuzzy'),
(699675,'2014-07-23 13:04:58',288872,'/shipping'),
(699676,'2014-07-23 13:05:33',288875,'/home'),
(699677,'2014-07-23 13:05:38',288876,'/lander-3'),
(699678,'2014-07-23 13:07:45',288877,'/lander-2'),
(699679,'2014-07-23 13:11:39',288878,'/lander-3'),
(699680,'2014-07-23 13:12:42',288879,'/lander-2'),
(699681,'2014-07-23 13:13:16',288880,'/lander-2'),
(699682,'2014-07-23 13:14:47',288881,'/lander-2'),
(699683,'2014-07-23 13:16:19',288882,'/home'),
(699684,'2014-07-23 13:17:18',288883,'/home'),
(699685,'2014-07-23 13:18:04',288881,'/products'),
(699686,'2014-07-23 13:19:19',288884,'/home'),
(699687,'2014-07-23 13:20:28',288881,'/the-original-mr-fuzzy'),
(699688,'2014-07-23 13:21:12',288885,'/lander-2'),
(699689,'2014-07-23 13:21:29',288882,'/products'),
(699690,'2014-07-23 13:21:53',288882,'/the-birthday-sugar-panda'),
(699691,'2014-07-23 13:22:09',288886,'/lander-2'),
(699692,'2014-07-23 13:22:52',288887,'/lander-3'),
(699693,'2014-07-23 13:22:53',288888,'/lander-3'),
(699694,'2014-07-23 13:22:55',288883,'/products'),
(699695,'2014-07-23 13:23:38',288889,'/lander-2'),
(699696,'2014-07-23 13:24:03',288890,'/lander-2'),
(699697,'2014-07-23 13:24:53',288887,'/products'),
(699698,'2014-07-23 13:24:56',288891,'/lander-2'),
(699699,'2014-07-23 13:25:23',288892,'/lander-2'),
(699700,'2014-07-23 13:25:30',288893,'/lander-2'),
(699701,'2014-07-23 13:25:35',288889,'/products'),
(699702,'2014-07-23 13:26:01',288885,'/products'),
(699703,'2014-07-23 13:26:14',288889,'/the-original-mr-fuzzy'),
(699704,'2014-07-23 13:26:14',288892,'/products'),
(699705,'2014-07-23 13:26:18',288883,'/the-original-mr-fuzzy'),
(699706,'2014-07-23 13:27:55',288892,'/the-original-mr-fuzzy'),
(699707,'2014-07-23 13:27:58',288890,'/products'),
(699708,'2014-07-23 13:28:13',288885,'/the-original-mr-fuzzy'),
(699709,'2014-07-23 13:28:20',288894,'/lander-3'),
(699710,'2014-07-23 13:28:37',288895,'/lander-2'),
(699711,'2014-07-23 13:28:44',288890,'/the-original-mr-fuzzy'),
(699712,'2014-07-23 13:29:41',288894,'/products'),
(699713,'2014-07-23 13:30:21',288892,'/cart'),
(699714,'2014-07-23 13:31:03',288885,'/cart'),
(699715,'2014-07-23 13:31:07',288894,'/the-original-mr-fuzzy'),
(699716,'2014-07-23 13:31:09',288896,'/lander-2'),
(699717,'2014-07-23 13:31:09',288897,'/lander-2'),
(699718,'2014-07-23 13:31:41',288892,'/shipping'),
(699719,'2014-07-23 13:31:46',288898,'/home'),
(699720,'2014-07-23 13:32:00',288899,'/lander-3'),
(699721,'2014-07-23 13:32:28',288890,'/cart'),
(699722,'2014-07-23 13:33:51',288890,'/shipping'),
(699723,'2014-07-23 13:33:55',288899,'/products'),
(699724,'2014-07-23 13:34:00',288885,'/shipping'),
(699725,'2014-07-23 13:34:12',288895,'/products'),
(699726,'2014-07-23 13:34:15',288892,'/billing-2'),
(699727,'2014-07-23 13:34:31',288899,'/the-original-mr-fuzzy'),
(699728,'2014-07-23 13:35:12',288890,'/billing-2'),
(699729,'2014-07-23 13:35:17',288900,'/home'),
(699730,'2014-07-23 13:36:05',288895,'/the-original-mr-fuzzy'),
(699731,'2014-07-23 13:36:08',288898,'/products'),
(699732,'2014-07-23 13:36:33',288898,'/the-birthday-sugar-panda'),
(699733,'2014-07-23 13:36:34',288892,'/thank-you-for-your-order'),
(699734,'2014-07-23 13:36:38',288895,'/cart'),
(699735,'2014-07-23 13:37:13',288885,'/billing-2'),
(699736,'2014-07-23 13:37:25',288900,'/products'),
(699737,'2014-07-23 13:38:19',288901,'/lander-2'),
(699738,'2014-07-23 13:38:57',288900,'/the-original-mr-fuzzy'),
(699739,'2014-07-23 13:40:50',288901,'/products'),
(699740,'2014-07-23 13:41:16',288900,'/cart'),
(699741,'2014-07-23 13:42:02',288901,'/the-birthday-sugar-panda'),
(699742,'2014-07-23 13:44:59',288902,'/home'),
(699743,'2014-07-23 13:45:03',288903,'/home'),
(699744,'2014-07-23 13:45:21',288904,'/home'),
(699745,'2014-07-23 13:45:40',288905,'/lander-2'),
(699746,'2014-07-23 13:45:48',288906,'/lander-2'),
(699747,'2014-07-23 13:47:42',288907,'/lander-2'),
(699748,'2014-07-23 13:47:55',288906,'/products'),
(699749,'2014-07-23 13:48:09',288902,'/products'),
(699750,'2014-07-23 13:48:51',288908,'/home'),
(699751,'2014-07-23 13:49:05',288906,'/the-original-mr-fuzzy'),
(699752,'2014-07-23 13:49:53',288909,'/home'),
(699753,'2014-07-23 13:50:22',288910,'/lander-3'),
(699754,'2014-07-23 13:50:28',288905,'/products'),
(699755,'2014-07-23 13:51:02',288911,'/home'),
(699756,'2014-07-23 13:51:37',288912,'/lander-2'),
(699757,'2014-07-23 13:52:26',288910,'/products'),
(699758,'2014-07-23 13:52:47',288913,'/home'),
(699759,'2014-07-23 13:53:01',288914,'/lander-2'),
(699760,'2014-07-23 13:54:02',288910,'/the-forever-love-bear'),
(699761,'2014-07-23 13:54:22',288915,'/lander-3'),
(699762,'2014-07-23 13:54:43',288916,'/lander-2'),
(699763,'2014-07-23 13:54:51',288909,'/products'),
(699764,'2014-07-23 13:54:56',288917,'/lander-2'),
(699765,'2014-07-23 13:55:10',288918,'/lander-3'),
(699766,'2014-07-23 13:55:43',288919,'/lander-2'),
(699767,'2014-07-23 13:55:59',288914,'/products'),
(699768,'2014-07-23 13:56:29',288919,'/products'),
(699769,'2014-07-23 13:56:41',288920,'/lander-3'),
(699770,'2014-07-23 13:56:48',288909,'/the-original-mr-fuzzy'),
(699771,'2014-07-23 13:57:53',288914,'/the-original-mr-fuzzy'),
(699772,'2014-07-23 13:57:54',288910,'/cart'),
(699773,'2014-07-23 13:58:11',288913,'/products'),
(699774,'2014-07-23 13:59:00',288921,'/lander-3'),
(699775,'2014-07-23 13:59:03',288909,'/cart'),
(699776,'2014-07-23 13:59:33',288919,'/the-original-mr-fuzzy'),
(699777,'2014-07-23 13:59:36',288918,'/products'),
(699778,'2014-07-23 13:59:46',288922,'/home'),
(699779,'2014-07-23 13:59:50',288923,'/lander-2'),
(699780,'2014-07-23 14:00:51',288919,'/cart'),
(699781,'2014-07-23 14:01:11',288909,'/shipping'),
(699782,'2014-07-23 14:02:17',288921,'/products'),
(699783,'2014-07-23 14:03:06',288924,'/home'),
(699784,'2014-07-23 14:03:37',288925,'/lander-2'),
(699785,'2014-07-23 14:03:45',288923,'/products'),
(699786,'2014-07-23 14:03:49',288909,'/billing-2'),
(699787,'2014-07-23 14:04:03',288918,'/the-birthday-sugar-panda'),
(699788,'2014-07-23 14:04:28',288926,'/lander-3'),
(699789,'2014-07-23 14:04:29',288919,'/shipping'),
(699790,'2014-07-23 14:04:58',288927,'/home'),
(699791,'2014-07-23 14:05:15',288918,'/cart'),
(699792,'2014-07-23 14:05:15',288922,'/products'),
(699793,'2014-07-23 14:06:16',288927,'/products'),
(699794,'2014-07-23 14:06:45',288924,'/products'),
(699795,'2014-07-23 14:06:58',288922,'/the-original-mr-fuzzy'),
(699796,'2014-07-23 14:07:19',288923,'/the-original-mr-fuzzy'),
(699797,'2014-07-23 14:08:03',288918,'/shipping'),
(699798,'2014-07-23 14:08:32',288909,'/thank-you-for-your-order'),
(699799,'2014-07-23 14:08:47',288927,'/the-original-mr-fuzzy'),
(699800,'2014-07-23 14:08:53',288928,'/lander-3'),
(699801,'2014-07-23 14:09:28',288927,'/cart'),
(699802,'2014-07-23 14:10:12',288926,'/products'),
(699803,'2014-07-23 14:10:20',288924,'/the-original-mr-fuzzy'),
(699804,'2014-07-23 14:11:45',288928,'/products'),
(699805,'2014-07-23 14:12:08',288929,'/lander-2'),
(699806,'2014-07-23 14:12:43',288929,'/products'),
(699807,'2014-07-23 14:12:47',288924,'/cart'),
(699808,'2014-07-23 14:13:06',288929,'/the-original-mr-fuzzy'),
(699809,'2014-07-23 14:13:19',288927,'/shipping'),
(699810,'2014-07-23 14:13:23',288928,'/the-original-mr-fuzzy'),
(699811,'2014-07-23 14:14:11',288929,'/cart'),
(699812,'2014-07-23 14:15:05',288924,'/shipping'),
(699813,'2014-07-23 14:15:41',288929,'/shipping'),
(699814,'2014-07-23 14:16:07',288927,'/billing-2'),
(699815,'2014-07-23 14:16:17',288928,'/cart'),
(699816,'2014-07-23 14:16:36',288930,'/home'),
(699817,'2014-07-23 14:16:39',288931,'/lander-2'),
(699818,'2014-07-23 14:17:04',288932,'/lander-2'),
(699819,'2014-07-23 14:17:17',288924,'/billing-2'),
(699820,'2014-07-23 14:17:32',288928,'/shipping'),
(699821,'2014-07-23 14:18:45',288928,'/billing-2'),
(699822,'2014-07-23 14:19:07',288927,'/thank-you-for-your-order'),
(699823,'2014-07-23 14:19:07',288933,'/home'),
(699824,'2014-07-23 14:19:13',288934,'/lander-3'),
(699825,'2014-07-23 14:19:41',288935,'/home'),
(699826,'2014-07-23 14:19:59',288936,'/lander-2'),
(699827,'2014-07-23 14:20:10',288937,'/home'),
(699828,'2014-07-23 14:21:24',288938,'/lander-3'),
(699829,'2014-07-23 14:21:49',288936,'/products'),
(699830,'2014-07-23 14:22:06',288939,'/home'),
(699831,'2014-07-23 14:22:24',288938,'/products'),
(699832,'2014-07-23 14:22:54',288924,'/thank-you-for-your-order'),
(699833,'2014-07-23 14:22:57',288936,'/the-forever-love-bear'),
(699834,'2014-07-23 14:23:52',288939,'/products'),
(699835,'2014-07-23 14:26:40',288938,'/the-original-mr-fuzzy'),
(699836,'2014-07-23 14:27:48',288940,'/home'),
(699837,'2014-07-23 14:28:20',288939,'/the-original-mr-fuzzy'),
(699838,'2014-07-23 14:29:22',288940,'/products'),
(699839,'2014-07-23 14:29:35',288941,'/home'),
(699840,'2014-07-23 14:34:34',288941,'/products'),
(699841,'2014-07-23 14:34:58',288941,'/the-original-mr-fuzzy'),
(699842,'2014-07-23 14:35:39',288942,'/home'),
(699843,'2014-07-23 14:37:11',288943,'/lander-3'),
(699844,'2014-07-23 14:37:14',288942,'/products'),
(699845,'2014-07-23 14:37:33',288943,'/products'),
(699846,'2014-07-23 14:39:11',288943,'/the-original-mr-fuzzy'),
(699847,'2014-07-23 14:42:03',288944,'/home'),
(699848,'2014-07-23 14:42:48',288943,'/cart'),
(699849,'2014-07-23 14:44:27',288944,'/products'),
(699850,'2014-07-23 14:44:53',288945,'/lander-2'),
(699851,'2014-07-23 14:45:27',288945,'/products'),
(699852,'2014-07-23 14:46:16',288943,'/shipping'),
(699853,'2014-07-23 14:46:33',288946,'/lander-2'),
(699854,'2014-07-23 14:46:45',288944,'/the-forever-love-bear'),
(699855,'2014-07-23 14:46:57',288946,'/products'),
(699856,'2014-07-23 14:47:24',288945,'/the-original-mr-fuzzy'),
(699857,'2014-07-23 14:49:33',288946,'/the-forever-love-bear'),
(699858,'2014-07-23 14:51:21',288947,'/lander-2'),
(699859,'2014-07-23 14:52:14',288948,'/lander-2'),
(699860,'2014-07-23 14:53:02',288946,'/cart'),
(699861,'2014-07-23 14:54:45',288949,'/lander-3'),
(699862,'2014-07-23 14:55:03',288947,'/products'),
(699863,'2014-07-23 14:56:04',288950,'/lander-2'),
(699864,'2014-07-23 14:56:10',288951,'/lander-2'),
(699865,'2014-07-23 14:56:24',288952,'/lander-3'),
(699866,'2014-07-23 14:56:39',288953,'/lander-2'),
(699867,'2014-07-23 14:56:40',288954,'/lander-2'),
(699868,'2014-07-23 14:56:48',288948,'/products'),
(699869,'2014-07-23 14:57:09',288955,'/lander-3'),
(699870,'2014-07-23 14:57:32',288947,'/the-original-mr-fuzzy'),
(699871,'2014-07-23 14:57:57',288956,'/lander-2'),
(699872,'2014-07-23 14:58:04',288957,'/home'),
(699873,'2014-07-23 14:58:15',288958,'/lander-2'),
(699874,'2014-07-23 14:58:20',288959,'/lander-3'),
(699875,'2014-07-23 14:58:40',288951,'/products'),
(699876,'2014-07-23 14:58:48',288960,'/lander-2'),
(699877,'2014-07-23 14:59:56',288957,'/products'),
(699878,'2014-07-23 15:00:03',288947,'/cart'),
(699879,'2014-07-23 15:00:03',288954,'/products'),
(699880,'2014-07-23 15:00:53',288950,'/products'),
(699881,'2014-07-23 15:01:11',288948,'/the-forever-love-bear'),
(699882,'2014-07-23 15:01:11',288961,'/lander-3'),
(699883,'2014-07-23 15:01:37',288957,'/the-forever-love-bear'),
(699884,'2014-07-23 15:01:49',288947,'/shipping'),
(699885,'2014-07-23 15:01:50',288950,'/the-original-mr-fuzzy'),
(699886,'2014-07-23 15:02:08',288961,'/products'),
(699887,'2014-07-23 15:02:12',288959,'/products'),
(699888,'2014-07-23 15:02:19',288954,'/the-original-mr-fuzzy'),
(699889,'2014-07-23 15:02:22',288958,'/products'),
(699890,'2014-07-23 15:02:57',288954,'/cart'),
(699891,'2014-07-23 15:03:17',288951,'/the-original-mr-fuzzy'),
(699892,'2014-07-23 15:03:45',288958,'/the-original-mr-fuzzy'),
(699893,'2014-07-23 15:03:50',288959,'/the-forever-love-bear'),
(699894,'2014-07-23 15:04:22',288962,'/home'),
(699895,'2014-07-23 15:04:44',288963,'/home'),
(699896,'2014-07-23 15:04:58',288947,'/billing-2'),
(699897,'2014-07-23 15:05:00',288951,'/cart'),
(699898,'2014-07-23 15:06:39',288951,'/shipping'),
(699899,'2014-07-23 15:07:06',288964,'/lander-2'),
(699900,'2014-07-23 15:07:39',288962,'/products'),
(699901,'2014-07-23 15:07:47',288947,'/thank-you-for-your-order'),
(699902,'2014-07-23 15:08:16',288963,'/products'),
(699903,'2014-07-23 15:08:34',288963,'/the-original-mr-fuzzy'),
(699904,'2014-07-23 15:08:42',288965,'/lander-3'),
(699905,'2014-07-23 15:09:41',288951,'/billing-2'),
(699906,'2014-07-23 15:10:15',288966,'/home'),
(699907,'2014-07-23 15:10:53',288967,'/lander-2'),
(699908,'2014-07-23 15:11:23',288962,'/the-original-mr-fuzzy'),
(699909,'2014-07-23 15:11:42',288968,'/lander-3'),
(699910,'2014-07-23 15:12:03',288965,'/products'),
(699911,'2014-07-23 15:12:28',288966,'/products'),
(699912,'2014-07-23 15:12:41',288969,'/lander-2'),
(699913,'2014-07-23 15:13:09',288968,'/products'),
(699914,'2014-07-23 15:13:34',288969,'/products'),
(699915,'2014-07-23 15:13:57',288969,'/the-original-mr-fuzzy'),
(699916,'2014-07-23 15:15:16',288968,'/the-original-mr-fuzzy'),
(699917,'2014-07-23 15:15:46',288966,'/the-original-mr-fuzzy'),
(699918,'2014-07-23 15:16:58',288966,'/cart'),
(699919,'2014-07-23 15:17:17',288970,'/lander-3'),
(699920,'2014-07-23 15:17:51',288970,'/products'),
(699921,'2014-07-23 15:18:22',288971,'/lander-3'),
(699922,'2014-07-23 15:19:37',288966,'/shipping'),
(699923,'2014-07-23 15:21:04',288972,'/lander-3'),
(699924,'2014-07-23 15:22:01',288970,'/the-birthday-sugar-panda'),
(699925,'2014-07-23 15:22:06',288966,'/billing-2'),
(699926,'2014-07-23 15:22:41',288972,'/products'),
(699927,'2014-07-23 15:23:52',288973,'/lander-2'),
(699928,'2014-07-23 15:24:14',288974,'/lander-3'),
(699929,'2014-07-23 15:24:25',288975,'/lander-2'),
(699930,'2014-07-23 15:24:27',288972,'/the-birthday-sugar-panda'),
(699931,'2014-07-23 15:25:04',288976,'/home'),
(699932,'2014-07-23 15:25:43',288970,'/cart'),
(699933,'2014-07-23 15:26:24',288977,'/lander-3'),
(699934,'2014-07-23 15:26:37',288966,'/thank-you-for-your-order'),
(699935,'2014-07-23 15:26:38',288978,'/lander-2'),
(699936,'2014-07-23 15:27:23',288979,'/lander-3'),
(699937,'2014-07-23 15:28:03',288980,'/lander-2'),
(699938,'2014-07-23 15:28:15',288981,'/lander-3'),
(699939,'2014-07-23 15:28:22',288974,'/products'),
(699940,'2014-07-23 15:28:41',288982,'/lander-2'),
(699941,'2014-07-23 15:29:25',288973,'/products'),
(699942,'2014-07-23 15:29:43',288974,'/the-forever-love-bear'),
(699943,'2014-07-23 15:29:55',288973,'/the-original-mr-fuzzy'),
(699944,'2014-07-23 15:30:08',288983,'/lander-3'),
(699945,'2014-07-23 15:30:50',288981,'/products'),
(699946,'2014-07-23 15:31:35',288984,'/lander-2'),
(699947,'2014-07-23 15:31:37',288978,'/products'),
(699948,'2014-07-23 15:31:39',288985,'/lander-3'),
(699949,'2014-07-23 15:32:01',288986,'/lander-2'),
(699950,'2014-07-23 15:32:13',288974,'/cart'),
(699951,'2014-07-23 15:32:32',288987,'/lander-3'),
(699952,'2014-07-23 15:33:00',288980,'/products'),
(699953,'2014-07-23 15:33:19',288988,'/lander-3'),
(699954,'2014-07-23 15:33:27',288973,'/cart'),
(699955,'2014-07-23 15:33:37',288980,'/the-forever-love-bear'),
(699956,'2014-07-23 15:33:40',288989,'/home'),
(699957,'2014-07-23 15:33:58',288990,'/lander-2'),
(699958,'2014-07-23 15:34:14',288973,'/shipping'),
(699959,'2014-07-23 15:34:25',288982,'/products'),
(699960,'2014-07-23 15:35:00',288974,'/shipping'),
(699961,'2014-07-23 15:35:05',288980,'/cart'),
(699962,'2014-07-23 15:35:19',288991,'/lander-3'),
(699963,'2014-07-23 15:35:42',288988,'/products'),
(699964,'2014-07-23 15:35:44',288985,'/products'),
(699965,'2014-07-23 15:36:17',288992,'/home'),
(699966,'2014-07-23 15:36:26',288987,'/products'),
(699967,'2014-07-23 15:36:35',288986,'/products'),
(699968,'2014-07-23 15:36:48',288984,'/products'),
(699969,'2014-07-23 15:36:53',288993,'/lander-2'),
(699970,'2014-07-23 15:37:15',288985,'/the-original-mr-fuzzy'),
(699971,'2014-07-23 15:37:17',288984,'/the-birthday-sugar-panda'),
(699972,'2014-07-23 15:37:35',288982,'/the-birthday-sugar-panda'),
(699973,'2014-07-23 15:37:49',288989,'/products'),
(699974,'2014-07-23 15:37:58',288974,'/billing-2'),
(699975,'2014-07-23 15:38:04',288986,'/the-original-mr-fuzzy'),
(699976,'2014-07-23 15:38:11',288994,'/lander-2'),
(699977,'2014-07-23 15:38:53',288993,'/products'),
(699978,'2014-07-23 15:39:02',288987,'/the-original-mr-fuzzy'),
(699979,'2014-07-23 15:39:33',288993,'/the-original-mr-fuzzy'),
(699980,'2014-07-23 15:39:35',288988,'/the-original-mr-fuzzy'),
(699981,'2014-07-23 15:39:47',288995,'/lander-2'),
(699982,'2014-07-23 15:40:13',288996,'/home'),
(699983,'2014-07-23 15:40:20',288989,'/the-original-mr-fuzzy'),
(699984,'2014-07-23 15:40:23',288984,'/cart'),
(699985,'2014-07-23 15:41:25',288986,'/cart'),
(699986,'2014-07-23 15:41:54',288997,'/lander-2'),
(699987,'2014-07-23 15:42:00',288994,'/products'),
(699988,'2014-07-23 15:42:26',288987,'/cart'),
(699989,'2014-07-23 15:42:29',288988,'/cart'),
(699990,'2014-07-23 15:42:58',288988,'/shipping'),
(699991,'2014-07-23 15:42:59',288998,'/home'),
(699992,'2014-07-23 15:43:31',288999,'/home'),
(699993,'2014-07-23 15:43:34',289000,'/lander-2'),
(699994,'2014-07-23 15:44:11',288988,'/billing-2'),
(699995,'2014-07-23 15:44:11',288989,'/cart'),
(699996,'2014-07-23 15:44:46',289001,'/lander-2'),
(699997,'2014-07-23 15:45:18',289002,'/home'),
(699998,'2014-07-23 15:45:19',289003,'/home'),
(699999,'2014-07-23 15:46:25',288994,'/the-original-mr-fuzzy'),
(700000,'2014-07-23 15:47:03',288997,'/products'),
(700001,'2014-07-23 15:47:08',289004,'/lander-3'),
(700002,'2014-07-23 15:47:21',288988,'/thank-you-for-your-order'),
(700003,'2014-07-23 15:47:41',288998,'/products'),
(700004,'2014-07-23 15:47:58',289005,'/home'),
(700005,'2014-07-23 15:48:00',289004,'/products'),
(700006,'2014-07-23 15:49:10',288997,'/the-original-mr-fuzzy'),
(700007,'2014-07-23 15:49:14',288998,'/the-forever-love-bear'),
(700008,'2014-07-23 15:49:19',288999,'/products'),
(700009,'2014-07-23 15:49:27',289005,'/products'),
(700010,'2014-07-23 15:49:50',289005,'/the-original-mr-fuzzy'),
(700011,'2014-07-23 15:50:02',289002,'/products'),
(700012,'2014-07-23 15:50:28',288999,'/the-original-mr-fuzzy'),
(700013,'2014-07-23 15:50:51',289002,'/the-original-mr-fuzzy'),
(700014,'2014-07-23 15:51:05',289006,'/lander-2'),
(700015,'2014-07-23 15:51:51',289007,'/lander-2'),
(700016,'2014-07-23 15:52:05',288998,'/cart'),
(700017,'2014-07-23 15:52:45',289008,'/lander-2'),
(700018,'2014-07-23 15:53:00',288998,'/shipping'),
(700019,'2014-07-23 15:53:09',289009,'/lander-2'),
(700020,'2014-07-23 15:53:26',289010,'/home'),
(700021,'2014-07-23 15:55:26',289011,'/lander-2'),
(700022,'2014-07-23 15:55:40',288998,'/billing-2'),
(700023,'2014-07-23 15:56:39',289006,'/products'),
(700024,'2014-07-23 15:56:46',289012,'/lander-2'),
(700025,'2014-07-23 15:56:47',289011,'/products'),
(700026,'2014-07-23 15:57:16',289013,'/home'),
(700027,'2014-07-23 15:57:24',288998,'/thank-you-for-your-order'),
(700028,'2014-07-23 15:57:56',289014,'/lander-2'),
(700029,'2014-07-23 15:58:10',289010,'/products'),
(700030,'2014-07-23 15:58:50',289015,'/lander-3'),
(700031,'2014-07-23 15:59:00',289016,'/lander-2'),
(700032,'2014-07-23 15:59:22',289011,'/the-original-mr-fuzzy'),
(700033,'2014-07-23 15:59:47',289017,'/lander-2'),
(700034,'2014-07-23 16:00:05',289013,'/products'),
(700035,'2014-07-23 16:00:13',289015,'/products'),
(700036,'2014-07-23 16:00:15',289018,'/home'),
(700037,'2014-07-23 16:00:19',289006,'/the-original-mr-fuzzy'),
(700038,'2014-07-23 16:00:36',289019,'/lander-2'),
(700039,'2014-07-23 16:00:45',289015,'/the-original-mr-fuzzy'),
(700040,'2014-07-23 16:01:03',289016,'/products'),
(700041,'2014-07-23 16:01:21',289020,'/home'),
(700042,'2014-07-23 16:01:22',289021,'/lander-3'),
(700043,'2014-07-23 16:01:34',289017,'/products'),
(700044,'2014-07-23 16:01:47',289013,'/the-original-mr-fuzzy'),
(700045,'2014-07-23 16:01:49',289010,'/the-original-mr-fuzzy'),
(700046,'2014-07-23 16:02:37',289006,'/cart'),
(700047,'2014-07-23 16:02:45',289016,'/the-original-mr-fuzzy'),
(700048,'2014-07-23 16:02:56',289022,'/lander-2'),
(700049,'2014-07-23 16:03:38',289023,'/lander-3'),
(700050,'2014-07-23 16:03:49',289017,'/the-original-mr-fuzzy'),
(700051,'2014-07-23 16:04:20',289013,'/cart'),
(700052,'2014-07-23 16:04:30',289016,'/cart'),
(700053,'2014-07-23 16:04:30',289024,'/home'),
(700054,'2014-07-23 16:04:37',289025,'/home'),
(700055,'2014-07-23 16:05:27',289006,'/shipping'),
(700056,'2014-07-23 16:05:38',289021,'/products'),
(700057,'2014-07-23 16:05:41',289026,'/lander-2'),
(700058,'2014-07-23 16:06:19',289027,'/home'),
(700059,'2014-07-23 16:06:24',289028,'/lander-2'),
(700060,'2014-07-23 16:07:06',289021,'/the-original-mr-fuzzy'),
(700061,'2014-07-23 16:07:09',289023,'/products'),
(700062,'2014-07-23 16:07:10',289025,'/products'),
(700063,'2014-07-23 16:07:30',289023,'/the-original-mr-fuzzy'),
(700064,'2014-07-23 16:07:49',289016,'/shipping'),
(700065,'2014-07-23 16:07:49',289028,'/products'),
(700066,'2014-07-23 16:08:12',289013,'/shipping'),
(700067,'2014-07-23 16:08:39',289025,'/the-original-mr-fuzzy'),
(700068,'2014-07-23 16:08:51',289013,'/billing-2'),
(700069,'2014-07-23 16:08:52',289029,'/lander-2'),
(700070,'2014-07-23 16:09:22',289025,'/cart'),
(700071,'2014-07-23 16:09:32',289028,'/the-original-mr-fuzzy'),
(700072,'2014-07-23 16:10:27',289025,'/shipping'),
(700073,'2014-07-23 16:10:31',289029,'/products'),
(700074,'2014-07-23 16:11:10',289025,'/billing-2'),
(700075,'2014-07-23 16:11:21',289030,'/lander-2'),
(700076,'2014-07-23 16:12:20',289031,'/lander-2'),
(700077,'2014-07-23 16:12:40',289013,'/thank-you-for-your-order'),
(700078,'2014-07-23 16:13:17',289032,'/lander-3'),
(700079,'2014-07-23 16:13:38',289033,'/lander-3'),
(700080,'2014-07-23 16:13:40',289034,'/lander-2'),
(700081,'2014-07-23 16:14:06',289025,'/thank-you-for-your-order'),
(700082,'2014-07-23 16:14:23',289029,'/the-original-mr-fuzzy'),
(700083,'2014-07-23 16:14:35',289035,'/lander-2'),
(700084,'2014-07-23 16:14:53',289036,'/lander-2'),
(700085,'2014-07-23 16:15:21',289037,'/lander-3'),
(700086,'2014-07-23 16:15:57',289038,'/lander-2'),
(700087,'2014-07-23 16:16:11',289032,'/products'),
(700088,'2014-07-23 16:16:27',289039,'/home'),
(700089,'2014-07-23 16:17:07',289040,'/lander-2'),
(700090,'2014-07-23 16:17:08',289036,'/products'),
(700091,'2014-07-23 16:17:28',289036,'/the-original-mr-fuzzy'),
(700092,'2014-07-23 16:17:58',289041,'/lander-2'),
(700093,'2014-07-23 16:18:10',289035,'/products'),
(700094,'2014-07-23 16:18:13',289042,'/lander-2'),
(700095,'2014-07-23 16:18:40',289041,'/products'),
(700096,'2014-07-23 16:18:50',289035,'/the-birthday-sugar-panda'),
(700097,'2014-07-23 16:19:00',289041,'/the-original-mr-fuzzy'),
(700098,'2014-07-23 16:19:12',289039,'/products'),
(700099,'2014-07-23 16:19:18',289033,'/products'),
(700100,'2014-07-23 16:20:24',289041,'/cart'),
(700101,'2014-07-23 16:21:04',289040,'/products'),
(700102,'2014-07-23 16:21:44',289043,'/lander-3'),
(700103,'2014-07-23 16:22:00',289042,'/products'),
(700104,'2014-07-23 16:22:42',289041,'/shipping'),
(700105,'2014-07-23 16:24:00',289041,'/billing-2'),
(700106,'2014-07-23 16:24:55',289040,'/the-original-mr-fuzzy'),
(700107,'2014-07-23 16:25:09',289042,'/the-original-mr-fuzzy'),
(700108,'2014-07-23 16:25:24',289044,'/lander-3'),
(700109,'2014-07-23 16:25:51',289045,'/lander-2'),
(700110,'2014-07-23 16:26:26',289040,'/cart'),
(700111,'2014-07-23 16:26:41',289041,'/thank-you-for-your-order'),
(700112,'2014-07-23 16:27:13',289044,'/products'),
(700113,'2014-07-23 16:27:29',289046,'/lander-2'),
(700114,'2014-07-23 16:28:14',289046,'/products'),
(700115,'2014-07-23 16:28:15',289047,'/home'),
(700116,'2014-07-23 16:28:25',289044,'/the-original-mr-fuzzy'),
(700117,'2014-07-23 16:28:33',289048,'/lander-3'),
(700118,'2014-07-23 16:28:56',289046,'/the-birthday-sugar-panda'),
(700119,'2014-07-23 16:30:25',289044,'/cart'),
(700120,'2014-07-23 16:30:35',289048,'/products'),
(700121,'2014-07-23 16:30:56',289049,'/home'),
(700122,'2014-07-23 16:31:09',289044,'/shipping'),
(700123,'2014-07-23 16:32:16',289044,'/billing-2'),
(700124,'2014-07-23 16:32:18',289050,'/lander-3'),
(700125,'2014-07-23 16:32:37',289051,'/lander-3'),
(700126,'2014-07-23 16:33:40',289052,'/lander-3'),
(700127,'2014-07-23 16:34:12',289053,'/lander-2'),
(700128,'2014-07-23 16:34:23',289054,'/lander-3'),
(700129,'2014-07-23 16:34:40',289048,'/the-original-mr-fuzzy'),
(700130,'2014-07-23 16:34:43',289055,'/lander-2'),
(700131,'2014-07-23 16:35:01',289052,'/products'),
(700132,'2014-07-23 16:35:30',289056,'/home'),
(700133,'2014-07-23 16:36:18',289057,'/home'),
(700134,'2014-07-23 16:36:20',289058,'/home'),
(700135,'2014-07-23 16:36:24',289048,'/cart'),
(700136,'2014-07-23 16:36:44',289049,'/products'),
(700137,'2014-07-23 16:37:01',289054,'/products'),
(700138,'2014-07-23 16:37:55',289050,'/products'),
(700139,'2014-07-23 16:38:02',289053,'/products'),
(700140,'2014-07-23 16:38:11',289056,'/products'),
(700141,'2014-07-23 16:38:14',289058,'/products'),
(700142,'2014-07-23 16:38:21',289050,'/the-original-mr-fuzzy'),
(700143,'2014-07-23 16:40:57',289053,'/the-forever-love-bear'),
(700144,'2014-07-23 16:41:14',289054,'/the-original-mr-fuzzy'),
(700145,'2014-07-23 16:41:27',289058,'/the-original-mr-fuzzy'),
(700146,'2014-07-23 16:43:05',289059,'/lander-2'),
(700147,'2014-07-23 16:43:31',289054,'/cart'),
(700148,'2014-07-23 16:44:01',289059,'/products'),
(700149,'2014-07-23 16:45:06',289060,'/lander-2'),
(700150,'2014-07-23 16:46:11',289060,'/products'),
(700151,'2014-07-23 16:47:10',289054,'/shipping'),
(700152,'2014-07-23 16:47:12',289059,'/the-forever-love-bear'),
(700153,'2014-07-23 16:47:46',289060,'/the-original-mr-fuzzy'),
(700154,'2014-07-23 16:48:13',289061,'/lander-2'),
(700155,'2014-07-23 16:48:16',289062,'/lander-3'),
(700156,'2014-07-23 16:48:31',289054,'/billing-2'),
(700157,'2014-07-23 16:48:40',289063,'/lander-2'),
(700158,'2014-07-23 16:49:19',289059,'/cart'),
(700159,'2014-07-23 16:50:29',289064,'/home'),
(700160,'2014-07-23 16:50:40',289059,'/shipping'),
(700161,'2014-07-23 16:51:07',289060,'/cart'),
(700162,'2014-07-23 16:51:38',289062,'/products'),
(700163,'2014-07-23 16:51:49',289064,'/products'),
(700164,'2014-07-23 16:52:04',289061,'/products'),
(700165,'2014-07-23 16:52:13',289065,'/lander-2'),
(700166,'2014-07-23 16:52:32',289054,'/thank-you-for-your-order'),
(700167,'2014-07-23 16:52:48',289066,'/home'),
(700168,'2014-07-23 16:52:56',289067,'/lander-2'),
(700169,'2014-07-23 16:53:16',289068,'/home'),
(700170,'2014-07-23 16:53:25',289069,'/lander-2'),
(700171,'2014-07-23 16:53:26',289063,'/products'),
(700172,'2014-07-23 16:53:45',289060,'/shipping'),
(700173,'2014-07-23 16:53:52',289070,'/home'),
(700174,'2014-07-23 16:54:37',289061,'/the-forever-love-bear'),
(700175,'2014-07-23 16:54:57',289062,'/the-birthday-sugar-panda'),
(700176,'2014-07-23 16:55:23',289071,'/lander-3'),
(700177,'2014-07-23 16:55:56',289071,'/products'),
(700178,'2014-07-23 16:56:04',289069,'/products'),
(700179,'2014-07-23 16:56:27',289072,'/lander-2'),
(700180,'2014-07-23 16:56:31',289071,'/the-original-mr-fuzzy'),
(700181,'2014-07-23 16:56:50',289060,'/billing-2'),
(700182,'2014-07-23 16:56:56',289073,'/lander-2'),
(700183,'2014-07-23 16:57:13',289071,'/cart'),
(700184,'2014-07-23 16:57:16',289061,'/cart'),
(700185,'2014-07-23 16:57:44',289062,'/cart'),
(700186,'2014-07-23 16:57:44',289063,'/the-original-mr-fuzzy'),
(700187,'2014-07-23 16:57:53',289065,'/products'),
(700188,'2014-07-23 16:58:01',289074,'/lander-3'),
(700189,'2014-07-23 16:58:29',289069,'/the-original-mr-fuzzy'),
(700190,'2014-07-23 16:59:37',289070,'/products'),
(700191,'2014-07-23 17:00:22',289069,'/cart'),
(700192,'2014-07-23 17:00:24',289075,'/lander-2'),
(700193,'2014-07-23 17:00:28',289076,'/lander-2'),
(700194,'2014-07-23 17:00:29',289073,'/products'),
(700195,'2014-07-23 17:00:45',289077,'/lander-2'),
(700196,'2014-07-23 17:00:47',289078,'/lander-3'),
(700197,'2014-07-23 17:00:50',289072,'/products'),
(700198,'2014-07-23 17:01:24',289079,'/lander-3'),
(700199,'2014-07-23 17:01:28',289080,'/home'),
(700200,'2014-07-23 17:02:00',289069,'/shipping'),
(700201,'2014-07-23 17:02:03',289081,'/lander-2'),
(700202,'2014-07-23 17:02:09',289072,'/the-original-mr-fuzzy'),
(700203,'2014-07-23 17:03:00',289070,'/the-forever-love-bear'),
(700204,'2014-07-23 17:03:20',289076,'/products'),
(700205,'2014-07-23 17:03:43',289079,'/products'),
(700206,'2014-07-23 17:04:17',289082,'/home'),
(700207,'2014-07-23 17:04:29',289076,'/the-original-mr-fuzzy'),
(700208,'2014-07-23 17:04:43',289077,'/products'),
(700209,'2014-07-23 17:04:44',289080,'/products'),
(700210,'2014-07-23 17:05:00',289083,'/lander-2'),
(700211,'2014-07-23 17:05:03',289082,'/products'),
(700212,'2014-07-23 17:05:05',289073,'/the-original-mr-fuzzy'),
(700213,'2014-07-23 17:05:38',289083,'/products'),
(700214,'2014-07-23 17:06:04',289082,'/the-birthday-sugar-panda'),
(700215,'2014-07-23 17:06:30',289078,'/products'),
(700216,'2014-07-23 17:06:55',289079,'/the-original-mr-fuzzy'),
(700217,'2014-07-23 17:07:00',289078,'/the-original-mr-fuzzy'),
(700218,'2014-07-23 17:09:15',289084,'/lander-2'),
(700219,'2014-07-23 17:09:42',289083,'/the-original-mr-fuzzy'),
(700220,'2014-07-23 17:10:17',289085,'/home'),
(700221,'2014-07-23 17:10:45',289083,'/cart'),
(700222,'2014-07-23 17:12:21',289086,'/lander-3'),
(700223,'2014-07-23 17:12:40',289087,'/lander-3'),
(700224,'2014-07-23 17:14:17',289088,'/lander-3'),
(700225,'2014-07-23 17:15:02',289086,'/products'),
(700226,'2014-07-23 17:17:08',289089,'/lander-3'),
(700227,'2014-07-23 17:18:51',289086,'/the-original-mr-fuzzy'),
(700228,'2014-07-23 17:19:37',289088,'/products'),
(700229,'2014-07-23 17:20:11',289090,'/lander-3'),
(700230,'2014-07-23 17:20:20',289091,'/lander-2'),
(700231,'2014-07-23 17:21:35',289086,'/cart'),
(700232,'2014-07-23 17:22:44',289089,'/products'),
(700233,'2014-07-23 17:23:23',289091,'/products'),
(700234,'2014-07-23 17:24:20',289092,'/lander-3'),
(700235,'2014-07-23 17:25:05',289086,'/shipping'),
(700236,'2014-07-23 17:25:18',289093,'/lander-2'),
(700237,'2014-07-23 17:25:36',289091,'/the-birthday-sugar-panda'),
(700238,'2014-07-23 17:27:09',289094,'/lander-2'),
(700239,'2014-07-23 17:27:11',289095,'/home'),
(700240,'2014-07-23 17:27:20',289086,'/billing-2'),
(700241,'2014-07-23 17:28:01',289096,'/home'),
(700242,'2014-07-23 17:28:36',289097,'/home'),
(700243,'2014-07-23 17:28:41',289098,'/lander-2'),
(700244,'2014-07-23 17:28:48',289099,'/lander-2'),
(700245,'2014-07-23 17:28:58',289100,'/lander-2'),
(700246,'2014-07-23 17:29:06',289094,'/products'),
(700247,'2014-07-23 17:30:25',289101,'/lander-2'),
(700248,'2014-07-23 17:31:57',289095,'/products'),
(700249,'2014-07-23 17:32:25',289102,'/lander-2'),
(700250,'2014-07-23 17:32:52',289094,'/the-original-mr-fuzzy'),
(700251,'2014-07-23 17:33:12',289097,'/products'),
(700252,'2014-07-23 17:34:29',289101,'/products'),
(700253,'2014-07-23 17:34:30',289103,'/lander-3'),
(700254,'2014-07-23 17:35:05',289095,'/the-original-mr-fuzzy'),
(700255,'2014-07-23 17:35:06',289104,'/lander-3'),
(700256,'2014-07-23 17:36:38',289105,'/lander-3'),
(700257,'2014-07-23 17:36:59',289102,'/products'),
(700258,'2014-07-23 17:37:10',289106,'/lander-2'),
(700259,'2014-07-23 17:38:17',289107,'/lander-3'),
(700260,'2014-07-23 17:38:19',289104,'/products'),
(700261,'2014-07-23 17:38:19',289108,'/home'),
(700262,'2014-07-23 17:38:36',289101,'/the-original-mr-fuzzy'),
(700263,'2014-07-23 17:38:58',289109,'/lander-3'),
(700264,'2014-07-23 17:39:05',289102,'/the-original-mr-fuzzy'),
(700265,'2014-07-23 17:39:34',289110,'/home'),
(700266,'2014-07-23 17:40:37',289104,'/the-original-mr-fuzzy'),
(700267,'2014-07-23 17:40:44',289102,'/cart'),
(700268,'2014-07-23 17:41:23',289101,'/cart'),
(700269,'2014-07-23 17:41:44',289107,'/products'),
(700270,'2014-07-23 17:41:49',289111,'/lander-2'),
(700271,'2014-07-23 17:42:12',289109,'/products'),
(700272,'2014-07-23 17:42:27',289106,'/products'),
(700273,'2014-07-23 17:42:55',289111,'/products'),
(700274,'2014-07-23 17:43:01',289106,'/the-forever-love-bear'),
(700275,'2014-07-23 17:43:04',289112,'/home'),
(700276,'2014-07-23 17:43:44',289112,'/products'),
(700277,'2014-07-23 17:44:39',289112,'/the-original-mr-fuzzy'),
(700278,'2014-07-23 17:44:55',289113,'/lander-3'),
(700279,'2014-07-23 17:45:16',289114,'/lander-2'),
(700280,'2014-07-23 17:45:52',289111,'/the-original-mr-fuzzy'),
(700281,'2014-07-23 17:46:09',289115,'/lander-2'),
(700282,'2014-07-23 17:46:14',289116,'/lander-2'),
(700283,'2014-07-23 17:46:15',289107,'/the-original-mr-fuzzy'),
(700284,'2014-07-23 17:48:10',289117,'/lander-2'),
(700285,'2014-07-23 17:49:05',289118,'/home'),
(700286,'2014-07-23 17:49:26',289107,'/cart'),
(700287,'2014-07-23 17:49:31',289116,'/products'),
(700288,'2014-07-23 17:49:52',289119,'/lander-3'),
(700289,'2014-07-23 17:50:40',289120,'/home'),
(700290,'2014-07-23 17:50:58',289107,'/shipping'),
(700291,'2014-07-23 17:51:21',289119,'/products'),
(700292,'2014-07-23 17:51:57',289117,'/products'),
(700293,'2014-07-23 17:52:39',289107,'/billing-2'),
(700294,'2014-07-23 17:52:46',289119,'/the-original-mr-fuzzy'),
(700295,'2014-07-23 17:53:09',289117,'/the-original-mr-fuzzy'),
(700296,'2014-07-23 17:53:44',289107,'/thank-you-for-your-order'),
(700297,'2014-07-23 17:53:54',289116,'/the-original-mr-fuzzy'),
(700298,'2014-07-23 17:54:02',289121,'/lander-2'),
(700299,'2014-07-23 17:54:12',289122,'/home'),
(700300,'2014-07-23 17:54:41',289122,'/products'),
(700301,'2014-07-23 17:57:04',289123,'/lander-2'),
(700302,'2014-07-23 17:57:05',289116,'/cart'),
(700303,'2014-07-23 17:57:30',289116,'/shipping'),
(700304,'2014-07-23 17:57:57',289122,'/the-forever-love-bear'),
(700305,'2014-07-23 17:58:08',289124,'/lander-3'),
(700306,'2014-07-23 17:58:36',289125,'/lander-2'),
(700307,'2014-07-23 17:58:51',289116,'/billing-2'),
(700308,'2014-07-23 17:59:05',289126,'/lander-3'),
(700309,'2014-07-23 18:01:32',289127,'/home'),
(700310,'2014-07-23 18:04:00',289128,'/home'),
(700311,'2014-07-23 18:04:02',289126,'/products'),
(700312,'2014-07-23 18:04:13',289125,'/products'),
(700313,'2014-07-23 18:04:45',289128,'/products'),
(700314,'2014-07-23 18:05:09',289128,'/the-original-mr-fuzzy'),
(700315,'2014-07-23 18:05:58',289129,'/lander-2'),
(700316,'2014-07-23 18:06:46',289130,'/home'),
(700317,'2014-07-23 18:07:11',289125,'/the-original-mr-fuzzy'),
(700318,'2014-07-23 18:07:31',289128,'/cart'),
(700319,'2014-07-23 18:08:15',289128,'/shipping'),
(700320,'2014-07-23 18:08:16',289129,'/products'),
(700321,'2014-07-23 18:08:54',289131,'/lander-2'),
(700322,'2014-07-23 18:09:36',289128,'/billing-2'),
(700323,'2014-07-23 18:09:56',289129,'/the-original-mr-fuzzy'),
(700324,'2014-07-23 18:10:02',289132,'/lander-2'),
(700325,'2014-07-23 18:10:20',289133,'/lander-2'),
(700326,'2014-07-23 18:11:44',289129,'/cart'),
(700327,'2014-07-23 18:12:12',289134,'/home'),
(700328,'2014-07-23 18:12:48',289134,'/products'),
(700329,'2014-07-23 18:12:49',289128,'/thank-you-for-your-order'),
(700330,'2014-07-23 18:13:50',289129,'/shipping'),
(700331,'2014-07-23 18:15:18',289134,'/the-original-mr-fuzzy'),
(700332,'2014-07-23 18:16:12',289129,'/billing-2'),
(700333,'2014-07-23 18:16:30',289135,'/lander-3'),
(700334,'2014-07-23 18:18:07',289136,'/lander-2'),
(700335,'2014-07-23 18:18:54',289137,'/lander-2'),
(700336,'2014-07-23 18:19:39',289138,'/lander-2'),
(700337,'2014-07-23 18:19:54',289139,'/lander-2'),
(700338,'2014-07-23 18:20:38',289140,'/home'),
(700339,'2014-07-23 18:21:53',289136,'/products'),
(700340,'2014-07-23 18:22:02',289141,'/home'),
(700341,'2014-07-23 18:22:37',289142,'/lander-2'),
(700342,'2014-07-23 18:22:47',289143,'/lander-3'),
(700343,'2014-07-23 18:24:06',289140,'/products'),
(700344,'2014-07-23 18:24:28',289141,'/products'),
(700345,'2014-07-23 18:24:33',289144,'/home'),
(700346,'2014-07-23 18:24:42',289136,'/the-original-mr-fuzzy'),
(700347,'2014-07-23 18:25:25',289141,'/the-forever-love-bear'),
(700348,'2014-07-23 18:26:02',289140,'/the-original-mr-fuzzy'),
(700349,'2014-07-23 18:26:14',289136,'/cart'),
(700350,'2014-07-23 18:27:03',289136,'/shipping'),
(700351,'2014-07-23 18:28:11',289143,'/products'),
(700352,'2014-07-23 18:29:19',289145,'/home'),
(700353,'2014-07-23 18:31:19',289143,'/the-original-mr-fuzzy'),
(700354,'2014-07-23 18:32:08',289146,'/home'),
(700355,'2014-07-23 18:32:11',289147,'/home'),
(700356,'2014-07-23 18:33:04',289148,'/lander-2'),
(700357,'2014-07-23 18:33:39',289149,'/lander-2'),
(700358,'2014-07-23 18:33:47',289150,'/lander-2'),
(700359,'2014-07-23 18:34:10',289150,'/products'),
(700360,'2014-07-23 18:34:18',289151,'/lander-2'),
(700361,'2014-07-23 18:36:54',289150,'/the-original-mr-fuzzy'),
(700362,'2014-07-23 18:36:56',289152,'/home'),
(700363,'2014-07-23 18:37:02',289147,'/products'),
(700364,'2014-07-23 18:37:05',289149,'/products'),
(700365,'2014-07-23 18:39:52',289151,'/products'),
(700366,'2014-07-23 18:40:46',289147,'/the-original-mr-fuzzy'),
(700367,'2014-07-23 18:40:49',289150,'/cart'),
(700368,'2014-07-23 18:41:16',289153,'/lander-3'),
(700369,'2014-07-23 18:41:26',289154,'/lander-3'),
(700370,'2014-07-23 18:41:41',289149,'/the-original-mr-fuzzy'),
(700371,'2014-07-23 18:42:12',289149,'/cart'),
(700372,'2014-07-23 18:42:36',289147,'/cart'),
(700373,'2014-07-23 18:43:37',289147,'/shipping'),
(700374,'2014-07-23 18:43:39',289155,'/lander-3'),
(700375,'2014-07-23 18:43:53',289151,'/the-original-mr-fuzzy'),
(700376,'2014-07-23 18:44:08',289156,'/lander-2'),
(700377,'2014-07-23 18:44:28',289149,'/shipping'),
(700378,'2014-07-23 18:44:40',289155,'/products'),
(700379,'2014-07-23 18:46:57',289151,'/cart'),
(700380,'2014-07-23 18:47:07',289157,'/lander-2'),
(700381,'2014-07-23 18:47:27',289155,'/the-original-mr-fuzzy'),
(700382,'2014-07-23 18:47:45',289151,'/shipping'),
(700383,'2014-07-23 18:47:48',289158,'/lander-2'),
(700384,'2014-07-23 18:47:54',289159,'/home'),
(700385,'2014-07-23 18:48:41',289160,'/lander-2'),
(700386,'2014-07-23 18:49:24',289151,'/billing-2'),
(700387,'2014-07-23 18:49:36',289156,'/products'),
(700388,'2014-07-23 18:49:57',289158,'/products'),
(700389,'2014-07-23 18:51:14',289156,'/the-original-mr-fuzzy'),
(700390,'2014-07-23 18:51:17',289151,'/thank-you-for-your-order'),
(700391,'2014-07-23 18:52:46',289161,'/lander-2'),
(700392,'2014-07-23 18:52:50',289159,'/products'),
(700393,'2014-07-23 18:53:35',289162,'/lander-2'),
(700394,'2014-07-23 18:53:57',289158,'/the-original-mr-fuzzy'),
(700395,'2014-07-23 18:54:23',289159,'/the-original-mr-fuzzy'),
(700396,'2014-07-23 18:56:39',289161,'/products'),
(700397,'2014-07-23 18:57:33',289159,'/cart'),
(700398,'2014-07-23 18:57:38',289163,'/lander-2'),
(700399,'2014-07-23 18:58:00',289159,'/shipping'),
(700400,'2014-07-23 18:58:46',289159,'/billing-2'),
(700401,'2014-07-23 19:00:53',289163,'/products'),
(700402,'2014-07-23 19:02:17',289164,'/lander-2'),
(700403,'2014-07-23 19:02:22',289165,'/home'),
(700404,'2014-07-23 19:02:48',289166,'/home'),
(700405,'2014-07-23 19:03:26',289165,'/products'),
(700406,'2014-07-23 19:03:43',289167,'/lander-2'),
(700407,'2014-07-23 19:04:14',289166,'/products'),
(700408,'2014-07-23 19:05:16',289163,'/the-forever-love-bear'),
(700409,'2014-07-23 19:06:10',289168,'/lander-3'),
(700410,'2014-07-23 19:07:12',289169,'/lander-2'),
(700411,'2014-07-23 19:07:34',289170,'/lander-2'),
(700412,'2014-07-23 19:07:51',289163,'/cart'),
(700413,'2014-07-23 19:08:00',289166,'/the-birthday-sugar-panda'),
(700414,'2014-07-23 19:10:11',289171,'/home'),
(700415,'2014-07-23 19:10:55',289172,'/home'),
(700416,'2014-07-23 19:10:57',289163,'/shipping'),
(700417,'2014-07-23 19:10:58',289166,'/cart'),
(700418,'2014-07-23 19:11:35',289171,'/products'),
(700419,'2014-07-23 19:12:07',289169,'/products'),
(700420,'2014-07-23 19:12:26',289163,'/billing-2'),
(700421,'2014-07-23 19:12:34',289170,'/products'),
(700422,'2014-07-23 19:12:59',289173,'/home'),
(700423,'2014-07-23 19:13:08',289169,'/the-birthday-sugar-panda'),
(700424,'2014-07-23 19:13:31',289173,'/products'),
(700425,'2014-07-23 19:14:02',289166,'/shipping'),
(700426,'2014-07-23 19:14:03',289172,'/products'),
(700427,'2014-07-23 19:14:55',289170,'/the-original-mr-fuzzy'),
(700428,'2014-07-23 19:15:38',289171,'/the-original-mr-fuzzy'),
(700429,'2014-07-23 19:15:55',289166,'/billing-2'),
(700430,'2014-07-23 19:16:52',289163,'/thank-you-for-your-order'),
(700431,'2014-07-23 19:17:22',289173,'/the-forever-love-bear'),
(700432,'2014-07-23 19:17:58',289170,'/cart'),
(700433,'2014-07-23 19:18:07',289174,'/lander-3'),
(700434,'2014-07-23 19:18:11',289172,'/the-original-mr-fuzzy'),
(700435,'2014-07-23 19:20:03',289174,'/products'),
(700436,'2014-07-23 19:20:25',289175,'/lander-3'),
(700437,'2014-07-23 19:23:04',289175,'/products'),
(700438,'2014-07-23 19:25:13',289175,'/the-original-mr-fuzzy'),
(700439,'2014-07-23 19:27:17',289176,'/lander-2'),
(700440,'2014-07-23 19:28:51',289177,'/lander-2'),
(700441,'2014-07-23 19:30:21',289176,'/products'),
(700442,'2014-07-23 19:31:58',289178,'/lander-2'),
(700443,'2014-07-23 19:33:43',289176,'/the-original-mr-fuzzy'),
(700444,'2014-07-23 19:33:47',289179,'/home'),
(700445,'2014-07-23 19:33:54',289180,'/lander-2'),
(700446,'2014-07-23 19:36:01',289176,'/cart'),
(700447,'2014-07-23 19:36:55',289180,'/products'),
(700448,'2014-07-23 19:38:16',289180,'/the-forever-love-bear'),
(700449,'2014-07-23 19:38:41',289181,'/lander-2'),
(700450,'2014-07-23 19:40:09',289180,'/cart'),
(700451,'2014-07-23 19:42:16',289180,'/shipping'),
(700452,'2014-07-23 19:42:40',289182,'/lander-3'),
(700453,'2014-07-23 19:42:52',289183,'/home'),
(700454,'2014-07-23 19:43:39',289184,'/lander-2'),
(700455,'2014-07-23 19:48:01',289185,'/lander-3'),
(700456,'2014-07-23 19:48:19',289183,'/products'),
(700457,'2014-07-23 19:48:25',289182,'/products'),
(700458,'2014-07-23 19:49:11',289182,'/the-original-mr-fuzzy'),
(700459,'2014-07-23 19:50:10',289185,'/products'),
(700460,'2014-07-23 19:51:17',289182,'/cart'),
(700461,'2014-07-23 19:52:17',289183,'/the-original-mr-fuzzy'),
(700462,'2014-07-23 19:52:22',289182,'/shipping'),
(700463,'2014-07-23 19:52:29',289186,'/lander-3'),
(700464,'2014-07-23 19:52:32',289187,'/lander-2'),
(700465,'2014-07-23 19:53:04',289183,'/cart'),
(700466,'2014-07-23 19:54:04',289182,'/billing-2'),
(700467,'2014-07-23 19:54:11',289185,'/the-forever-love-bear'),
(700468,'2014-07-23 19:55:03',289185,'/cart'),
(700469,'2014-07-23 19:55:15',289188,'/lander-3'),
(700470,'2014-07-23 19:56:06',289189,'/home'),
(700471,'2014-07-23 19:57:34',289190,'/lander-2'),
(700472,'2014-07-23 19:58:07',289187,'/products'),
(700473,'2014-07-23 19:59:37',289182,'/thank-you-for-your-order'),
(700474,'2014-07-23 20:01:39',289187,'/the-original-mr-fuzzy'),
(700475,'2014-07-23 20:03:11',289187,'/cart'),
(700476,'2014-07-23 20:05:27',289187,'/shipping'),
(700477,'2014-07-23 20:05:32',289191,'/lander-2'),
(700478,'2014-07-23 20:06:11',289192,'/lander-3'),
(700479,'2014-07-23 20:06:27',289193,'/home'),
(700480,'2014-07-23 20:06:41',289194,'/lander-2'),
(700481,'2014-07-23 20:07:59',289187,'/billing-2'),
(700482,'2014-07-23 20:08:30',289195,'/lander-2'),
(700483,'2014-07-23 20:11:02',289193,'/products'),
(700484,'2014-07-23 20:11:22',289194,'/products'),
(700485,'2014-07-23 20:11:25',289187,'/thank-you-for-your-order'),
(700486,'2014-07-23 20:11:52',289196,'/home'),
(700487,'2014-07-23 20:11:59',289193,'/the-original-mr-fuzzy'),
(700488,'2014-07-23 20:12:46',289196,'/products'),
(700489,'2014-07-23 20:12:58',289193,'/cart'),
(700490,'2014-07-23 20:13:33',289193,'/shipping'),
(700491,'2014-07-23 20:14:04',289194,'/the-original-mr-fuzzy'),
(700492,'2014-07-23 20:14:21',289196,'/the-forever-love-bear'),
(700493,'2014-07-23 20:14:54',289197,'/lander-3'),
(700494,'2014-07-23 20:15:14',289198,'/lander-2'),
(700495,'2014-07-23 20:15:51',289199,'/lander-2'),
(700496,'2014-07-23 20:17:39',289194,'/cart'),
(700497,'2014-07-23 20:17:48',289200,'/home'),
(700498,'2014-07-23 20:18:00',289201,'/home'),
(700499,'2014-07-23 20:18:45',289202,'/home'),
(700500,'2014-07-23 20:19:14',289199,'/products'),
(700501,'2014-07-23 20:20:37',289194,'/shipping'),
(700502,'2014-07-23 20:21:30',289203,'/lander-2'),
(700503,'2014-07-23 20:21:33',289204,'/home'),
(700504,'2014-07-23 20:23:13',289199,'/the-original-mr-fuzzy'),
(700505,'2014-07-23 20:26:51',289199,'/cart'),
(700506,'2014-07-23 20:28:33',289205,'/lander-2'),
(700507,'2014-07-23 20:29:33',289206,'/home'),
(700508,'2014-07-23 20:32:02',289207,'/lander-3'),
(700509,'2014-07-23 20:33:14',289205,'/products'),
(700510,'2014-07-23 20:33:44',289207,'/products'),
(700511,'2014-07-23 20:34:14',289208,'/lander-3'),
(700512,'2014-07-23 20:34:53',289205,'/the-original-mr-fuzzy'),
(700513,'2014-07-23 20:35:03',289206,'/products'),
(700514,'2014-07-23 20:35:15',289207,'/the-original-mr-fuzzy'),
(700515,'2014-07-23 20:35:30',289206,'/the-original-mr-fuzzy'),
(700516,'2014-07-23 20:35:39',289209,'/lander-2'),
(700517,'2014-07-23 20:37:15',289208,'/products'),
(700518,'2014-07-23 20:37:46',289210,'/lander-2'),
(700519,'2014-07-23 20:40:19',289210,'/products'),
(700520,'2014-07-23 20:41:12',289209,'/products'),
(700521,'2014-07-23 20:41:38',289211,'/lander-2'),
(700522,'2014-07-23 20:41:51',289212,'/lander-2'),
(700523,'2014-07-23 20:42:45',289209,'/the-original-mr-fuzzy'),
(700524,'2014-07-23 20:45:10',289213,'/home'),
(700525,'2014-07-23 20:46:03',289209,'/cart'),
(700526,'2014-07-23 20:48:05',289209,'/shipping'),
(700527,'2014-07-23 20:49:28',289209,'/billing-2'),
(700528,'2014-07-23 20:54:00',289214,'/lander-2'),
(700529,'2014-07-23 20:54:39',289209,'/thank-you-for-your-order'),
(700530,'2014-07-23 20:56:23',289214,'/products'),
(700531,'2014-07-23 20:59:22',289214,'/the-original-mr-fuzzy'),
(700532,'2014-07-23 21:02:27',289215,'/lander-2'),
(700533,'2014-07-23 21:06:44',289216,'/home'),
(700534,'2014-07-23 21:10:17',289217,'/home'),
(700535,'2014-07-23 21:12:03',289218,'/lander-2'),
(700536,'2014-07-23 21:12:46',289217,'/products'),
(700537,'2014-07-23 21:13:21',289219,'/lander-2'),
(700538,'2014-07-23 21:13:31',289220,'/lander-2'),
(700539,'2014-07-23 21:13:54',289217,'/the-original-mr-fuzzy'),
(700540,'2014-07-23 21:14:08',289220,'/products'),
(700541,'2014-07-23 21:17:11',289221,'/home'),
(700542,'2014-07-23 21:17:40',289222,'/lander-2'),
(700543,'2014-07-23 21:19:41',289223,'/lander-2'),
(700544,'2014-07-23 21:20:57',289222,'/products'),
(700545,'2014-07-23 21:21:19',289224,'/lander-3'),
(700546,'2014-07-23 21:21:53',289222,'/the-original-mr-fuzzy'),
(700547,'2014-07-23 21:21:53',289225,'/lander-2'),
(700548,'2014-07-23 21:24:14',289224,'/products'),
(700549,'2014-07-23 21:24:46',289223,'/products'),
(700550,'2014-07-23 21:25:15',289226,'/lander-3'),
(700551,'2014-07-23 21:25:45',289223,'/the-original-mr-fuzzy'),
(700552,'2014-07-23 21:25:59',289227,'/lander-3'),
(700553,'2014-07-23 21:26:05',289224,'/the-original-mr-fuzzy'),
(700554,'2014-07-23 21:26:19',289225,'/products'),
(700555,'2014-07-23 21:26:20',289226,'/products'),
(700556,'2014-07-23 21:26:54',289227,'/products'),
(700557,'2014-07-23 21:27:39',289224,'/cart'),
(700558,'2014-07-23 21:27:59',289225,'/the-original-mr-fuzzy'),
(700559,'2014-07-23 21:29:40',289228,'/home'),
(700560,'2014-07-23 21:30:23',289229,'/lander-3'),
(700561,'2014-07-23 21:30:24',289230,'/lander-2'),
(700562,'2014-07-23 21:33:33',289231,'/home'),
(700563,'2014-07-23 21:34:28',289230,'/products'),
(700564,'2014-07-23 21:35:04',289232,'/lander-2'),
(700565,'2014-07-23 21:35:12',289228,'/products'),
(700566,'2014-07-23 21:35:25',289229,'/products'),
(700567,'2014-07-23 21:35:58',289232,'/products'),
(700568,'2014-07-23 21:37:18',289230,'/the-original-mr-fuzzy'),
(700569,'2014-07-23 21:37:42',289228,'/the-original-mr-fuzzy'),
(700570,'2014-07-23 21:37:50',289230,'/cart'),
(700571,'2014-07-23 21:37:57',289232,'/the-birthday-sugar-panda'),
(700572,'2014-07-23 21:38:50',289228,'/cart'),
(700573,'2014-07-23 21:39:25',289230,'/shipping'),
(700574,'2014-07-23 21:39:43',289228,'/shipping'),
(700575,'2014-07-23 21:40:10',289233,'/home'),
(700576,'2014-07-23 21:41:36',289230,'/billing-2'),
(700577,'2014-07-23 21:41:38',289228,'/billing-2'),
(700578,'2014-07-23 21:43:16',289234,'/lander-2'),
(700579,'2014-07-23 21:43:50',289234,'/products'),
(700580,'2014-07-23 21:44:31',289235,'/home'),
(700581,'2014-07-23 21:45:03',289234,'/the-birthday-sugar-panda'),
(700582,'2014-07-23 21:46:02',289236,'/lander-2'),
(700583,'2014-07-23 21:46:17',289228,'/thank-you-for-your-order'),
(700584,'2014-07-23 21:47:20',289235,'/products'),
(700585,'2014-07-23 21:47:34',289234,'/cart'),
(700586,'2014-07-23 21:48:56',289234,'/shipping'),
(700587,'2014-07-23 21:49:04',289237,'/home'),
(700588,'2014-07-23 21:50:53',289234,'/billing-2'),
(700589,'2014-07-23 21:51:36',289235,'/the-original-mr-fuzzy'),
(700590,'2014-07-23 21:59:11',289238,'/lander-3'),
(700591,'2014-07-23 21:59:33',289238,'/products'),
(700592,'2014-07-23 22:00:38',289239,'/lander-2'),
(700593,'2014-07-23 22:02:15',289240,'/lander-2'),
(700594,'2014-07-23 22:02:35',289241,'/lander-3'),
(700595,'2014-07-23 22:03:36',289239,'/products'),
(700596,'2014-07-23 22:03:44',289238,'/the-birthday-sugar-panda'),
(700597,'2014-07-23 22:05:04',289242,'/lander-2'),
(700598,'2014-07-23 22:07:02',289238,'/cart'),
(700599,'2014-07-23 22:07:02',289239,'/the-original-mr-fuzzy'),
(700600,'2014-07-23 22:07:35',289243,'/lander-2'),
(700601,'2014-07-23 22:08:47',289238,'/shipping'),
(700602,'2014-07-23 22:10:06',289244,'/lander-3'),
(700603,'2014-07-23 22:10:20',289242,'/products'),
(700604,'2014-07-23 22:11:00',289243,'/products'),
(700605,'2014-07-23 22:11:21',289244,'/products'),
(700606,'2014-07-23 22:11:36',289238,'/billing-2'),
(700607,'2014-07-23 22:13:52',289244,'/the-original-mr-fuzzy'),
(700608,'2014-07-23 22:14:03',289245,'/lander-2'),
(700609,'2014-07-23 22:14:36',289246,'/lander-2'),
(700610,'2014-07-23 22:14:43',289242,'/the-original-mr-fuzzy'),
(700611,'2014-07-23 22:15:05',289244,'/cart'),
(700612,'2014-07-23 22:16:39',289247,'/lander-2'),
(700613,'2014-07-23 22:17:05',289248,'/lander-3'),
(700614,'2014-07-23 22:17:19',289249,'/lander-3'),
(700615,'2014-07-23 22:17:20',289250,'/lander-3'),
(700616,'2014-07-23 22:18:04',289251,'/lander-2'),
(700617,'2014-07-23 22:19:23',289251,'/products'),
(700618,'2014-07-23 22:21:32',289250,'/products'),
(700619,'2014-07-23 22:21:47',289247,'/products'),
(700620,'2014-07-23 22:22:06',289249,'/products'),
(700621,'2014-07-23 22:22:15',289250,'/the-original-mr-fuzzy'),
(700622,'2014-07-23 22:22:25',289248,'/products'),
(700623,'2014-07-23 22:22:39',289251,'/the-original-mr-fuzzy'),
(700624,'2014-07-23 22:23:54',289248,'/the-original-mr-fuzzy'),
(700625,'2014-07-23 22:24:21',289252,'/lander-2'),
(700626,'2014-07-23 22:25:25',289247,'/the-forever-love-bear'),
(700627,'2014-07-23 22:27:47',289253,'/lander-3'),
(700628,'2014-07-23 22:28:28',289247,'/cart'),
(700629,'2014-07-23 22:29:10',289247,'/shipping'),
(700630,'2014-07-23 22:29:16',289253,'/products'),
(700631,'2014-07-23 22:31:15',289247,'/billing-2'),
(700632,'2014-07-23 22:31:15',289254,'/lander-2'),
(700633,'2014-07-23 22:34:22',289255,'/lander-2'),
(700634,'2014-07-23 22:34:53',289256,'/lander-3'),
(700635,'2014-07-23 22:35:16',289257,'/lander-2'),
(700636,'2014-07-23 22:36:06',289257,'/products'),
(700637,'2014-07-23 22:36:47',289257,'/the-original-mr-fuzzy'),
(700638,'2014-07-23 22:37:02',289258,'/lander-3'),
(700639,'2014-07-23 22:37:20',289259,'/lander-2'),
(700640,'2014-07-23 22:37:59',289258,'/products'),
(700641,'2014-07-23 22:38:26',289260,'/home'),
(700642,'2014-07-23 22:39:31',289261,'/lander-3'),
(700643,'2014-07-23 22:39:34',289260,'/products'),
(700644,'2014-07-23 22:40:10',289258,'/the-original-mr-fuzzy'),
(700645,'2014-07-23 22:40:15',289262,'/lander-2'),
(700646,'2014-07-23 22:41:25',289262,'/products'),
(700647,'2014-07-23 22:43:01',289262,'/the-birthday-sugar-panda'),
(700648,'2014-07-23 22:43:49',289260,'/the-original-mr-fuzzy'),
(700649,'2014-07-23 22:44:33',289261,'/products'),
(700650,'2014-07-23 22:45:02',289263,'/home'),
(700651,'2014-07-23 22:45:42',289261,'/the-original-mr-fuzzy'),
(700652,'2014-07-23 22:46:55',289262,'/cart'),
(700653,'2014-07-23 22:47:12',289264,'/lander-3'),
(700654,'2014-07-23 22:47:26',289265,'/home'),
(700655,'2014-07-23 22:47:59',289265,'/products'),
(700656,'2014-07-23 22:48:40',289266,'/lander-3'),
(700657,'2014-07-23 22:48:56',289264,'/products'),
(700658,'2014-07-23 22:50:47',289267,'/lander-2'),
(700659,'2014-07-23 22:51:07',289265,'/the-original-mr-fuzzy'),
(700660,'2014-07-23 22:52:30',289266,'/products'),
(700661,'2014-07-23 22:53:13',289264,'/the-original-mr-fuzzy'),
(700662,'2014-07-23 22:53:44',289265,'/cart'),
(700663,'2014-07-23 22:55:14',289265,'/shipping'),
(700664,'2014-07-23 22:56:50',289265,'/billing-2'),
(700665,'2014-07-23 22:56:55',289268,'/lander-2'),
(700666,'2014-07-23 22:58:52',289269,'/lander-2'),
(700667,'2014-07-23 23:00:35',289269,'/products'),
(700668,'2014-07-23 23:00:49',289270,'/lander-2'),
(700669,'2014-07-23 23:01:41',289271,'/lander-2'),
(700670,'2014-07-23 23:02:05',289271,'/products'),
(700671,'2014-07-23 23:02:11',289272,'/lander-3'),
(700672,'2014-07-23 23:03:03',289273,'/lander-2'),
(700673,'2014-07-23 23:03:07',289269,'/the-original-mr-fuzzy'),
(700674,'2014-07-23 23:04:06',289269,'/cart'),
(700675,'2014-07-23 23:05:09',289271,'/the-original-mr-fuzzy'),
(700676,'2014-07-23 23:05:34',289269,'/shipping'),
(700677,'2014-07-23 23:06:37',289270,'/products'),
(700678,'2014-07-23 23:08:04',289274,'/lander-2'),
(700679,'2014-07-23 23:08:11',289275,'/lander-3'),
(700680,'2014-07-23 23:10:21',289274,'/products'),
(700681,'2014-07-23 23:11:48',289275,'/products'),
(700682,'2014-07-23 23:12:09',289276,'/lander-2'),
(700683,'2014-07-23 23:13:25',289274,'/the-original-mr-fuzzy'),
(700684,'2014-07-23 23:14:31',289277,'/home'),
(700685,'2014-07-23 23:15:35',289278,'/lander-2'),
(700686,'2014-07-23 23:17:12',289278,'/products'),
(700687,'2014-07-23 23:18:40',289278,'/the-original-mr-fuzzy'),
(700688,'2014-07-23 23:18:43',289279,'/lander-3'),
(700689,'2014-07-23 23:22:38',289278,'/cart'),
(700690,'2014-07-23 23:25:55',289280,'/lander-2'),
(700691,'2014-07-23 23:27:03',289281,'/lander-2'),
(700692,'2014-07-23 23:30:23',289282,'/lander-2'),
(700693,'2014-07-23 23:30:37',289281,'/products'),
(700694,'2014-07-23 23:31:20',289280,'/products'),
(700695,'2014-07-23 23:33:00',289281,'/the-original-mr-fuzzy'),
(700696,'2014-07-23 23:33:36',289282,'/products'),
(700697,'2014-07-23 23:33:37',289280,'/the-original-mr-fuzzy'),
(700698,'2014-07-23 23:33:57',289282,'/the-forever-love-bear'),
(700699,'2014-07-23 23:34:23',289282,'/cart'),
(700700,'2014-07-23 23:34:49',289281,'/cart'),
(700701,'2014-07-23 23:35:09',289282,'/shipping'),
(700702,'2014-07-23 23:37:11',289282,'/billing-2'),
(700703,'2014-07-23 23:37:21',289281,'/shipping'),
(700704,'2014-07-23 23:38:47',289281,'/billing-2'),
(700705,'2014-07-23 23:39:18',289283,'/lander-3'),
(700706,'2014-07-23 23:39:35',289284,'/lander-2'),
(700707,'2014-07-23 23:39:41',289285,'/home'),
(700708,'2014-07-23 23:40:03',289286,'/home'),
(700709,'2014-07-23 23:40:44',289281,'/thank-you-for-your-order'),
(700710,'2014-07-23 23:40:59',289287,'/lander-2'),
(700711,'2014-07-23 23:42:44',289286,'/products'),
(700712,'2014-07-23 23:42:51',289282,'/thank-you-for-your-order'),
(700713,'2014-07-23 23:43:36',289285,'/products'),
(700714,'2014-07-23 23:46:50',289285,'/the-original-mr-fuzzy'),
(700715,'2014-07-23 23:49:50',289288,'/lander-2'),
(700716,'2014-07-23 23:49:54',289289,'/lander-3'),
(700717,'2014-07-23 23:52:54',289290,'/lander-2'),
(700718,'2014-07-23 23:53:30',289291,'/lander-2'),
(700719,'2014-07-23 23:53:45',289292,'/lander-3'),
(700720,'2014-07-23 23:55:03',289291,'/products'),
(700721,'2014-07-23 23:55:15',289288,'/products'),
(700722,'2014-07-23 23:56:43',289290,'/products'),
(700723,'2014-07-23 23:56:49',289288,'/the-original-mr-fuzzy'),
(700724,'2014-07-23 23:57:26',289291,'/the-original-mr-fuzzy'),
(700725,'2014-07-23 23:58:44',289292,'/products'),
(700726,'2014-07-23 23:59:04',289290,'/the-original-mr-fuzzy'),
(700727,'2014-07-24 00:00:27',289288,'/cart'),
(700728,'2014-07-24 00:00:53',289290,'/cart'),
(700729,'2014-07-24 00:03:19',289292,'/the-forever-love-bear'),
(700730,'2014-07-24 00:03:56',289290,'/shipping'),
(700731,'2014-07-24 00:08:24',289293,'/lander-3'),
(700732,'2014-07-24 00:10:01',289294,'/lander-3'),
(700733,'2014-07-24 00:14:31',289294,'/products'),
(700734,'2014-07-24 00:14:48',289295,'/lander-2'),
(700735,'2014-07-24 00:16:47',289294,'/the-original-mr-fuzzy'),
(700736,'2014-07-24 00:17:45',289296,'/home'),
(700737,'2014-07-24 00:18:57',289295,'/products'),
(700738,'2014-07-24 00:20:06',289297,'/lander-2'),
(700739,'2014-07-24 00:20:42',289295,'/the-original-mr-fuzzy'),
(700740,'2014-07-24 00:21:14',289298,'/lander-2'),
(700741,'2014-07-24 00:22:09',289295,'/cart'),
(700742,'2014-07-24 00:23:57',289299,'/lander-2'),
(700743,'2014-07-24 00:24:00',289295,'/shipping'),
(700744,'2014-07-24 00:26:19',289300,'/lander-2'),
(700745,'2014-07-24 00:26:36',289295,'/billing-2'),
(700746,'2014-07-24 00:27:41',289295,'/thank-you-for-your-order'),
(700747,'2014-07-24 00:29:17',289301,'/lander-3'),
(700748,'2014-07-24 00:29:22',289300,'/products'),
(700749,'2014-07-24 00:31:05',289300,'/the-birthday-sugar-panda'),
(700750,'2014-07-24 00:33:58',289302,'/home'),
(700751,'2014-07-24 00:34:24',289302,'/products'),
(700752,'2014-07-24 00:37:27',289302,'/the-original-mr-fuzzy'),
(700753,'2014-07-24 00:38:49',289302,'/cart'),
(700754,'2014-07-24 00:47:32',289303,'/lander-3'),
(700755,'2014-07-24 00:50:51',289304,'/lander-3'),
(700756,'2014-07-24 00:51:00',289305,'/lander-2'),
(700757,'2014-07-24 00:51:23',289304,'/products'),
(700758,'2014-07-24 00:51:35',289305,'/products'),
(700759,'2014-07-24 00:52:25',289304,'/the-original-mr-fuzzy'),
(700760,'2014-07-24 00:54:28',289304,'/cart'),
(700761,'2014-07-24 00:55:35',289306,'/lander-2'),
(700762,'2014-07-24 00:56:12',289305,'/the-original-mr-fuzzy'),
(700763,'2014-07-24 01:01:39',289307,'/lander-2'),
(700764,'2014-07-24 01:04:14',289307,'/products'),
(700765,'2014-07-24 01:06:16',289307,'/the-original-mr-fuzzy'),
(700766,'2014-07-24 01:08:24',289307,'/cart'),
(700767,'2014-07-24 01:14:29',289308,'/home'),
(700768,'2014-07-24 01:16:11',289309,'/lander-2'),
(700769,'2014-07-24 01:19:37',289308,'/products'),
(700770,'2014-07-24 01:20:07',289308,'/the-birthday-sugar-panda'),
(700771,'2014-07-24 01:27:26',289310,'/home'),
(700772,'2014-07-24 01:30:02',289311,'/lander-3'),
(700773,'2014-07-24 01:32:05',289311,'/products'),
(700774,'2014-07-24 01:32:08',289310,'/products'),
(700775,'2014-07-24 01:32:35',289312,'/lander-3'),
(700776,'2014-07-24 01:33:12',289312,'/products'),
(700777,'2014-07-24 01:33:44',289312,'/the-original-mr-fuzzy'),
(700778,'2014-07-24 01:36:04',289313,'/lander-2'),
(700779,'2014-07-24 01:37:47',289312,'/cart'),
(700780,'2014-07-24 01:41:08',289314,'/home'),
(700781,'2014-07-24 01:41:09',289315,'/home'),
(700782,'2014-07-24 01:44:01',289316,'/lander-3'),
(700783,'2014-07-24 01:45:13',289315,'/products'),
(700784,'2014-07-24 01:45:30',289317,'/lander-2'),
(700785,'2014-07-24 01:45:44',289318,'/lander-2'),
(700786,'2014-07-24 01:45:48',289319,'/lander-3'),
(700787,'2014-07-24 01:46:10',289315,'/the-original-mr-fuzzy'),
(700788,'2014-07-24 01:47:10',289316,'/products'),
(700789,'2014-07-24 01:47:12',289320,'/lander-2'),
(700790,'2014-07-24 01:47:35',289319,'/products'),
(700791,'2014-07-24 01:48:31',289318,'/products'),
(700792,'2014-07-24 01:48:40',289315,'/cart'),
(700793,'2014-07-24 01:50:06',289321,'/home'),
(700794,'2014-07-24 01:51:24',289318,'/the-original-mr-fuzzy'),
(700795,'2014-07-24 01:52:04',289315,'/shipping'),
(700796,'2014-07-24 01:52:44',289321,'/products'),
(700797,'2014-07-24 01:52:50',289315,'/billing-2'),
(700798,'2014-07-24 01:55:00',289318,'/cart'),
(700799,'2014-07-24 01:59:21',289322,'/lander-2'),
(700800,'2014-07-24 02:00:57',289323,'/lander-2'),
(700801,'2014-07-24 02:01:02',289322,'/products'),
(700802,'2014-07-24 02:03:32',289322,'/the-forever-love-bear'),
(700803,'2014-07-24 02:05:57',289324,'/home'),
(700804,'2014-07-24 02:09:29',289325,'/home'),
(700805,'2014-07-24 02:13:02',289325,'/products'),
(700806,'2014-07-24 02:20:45',289326,'/lander-3'),
(700807,'2014-07-24 02:24:57',289327,'/lander-2'),
(700808,'2014-07-24 02:25:56',289327,'/products'),
(700809,'2014-07-24 02:27:53',289328,'/lander-2'),
(700810,'2014-07-24 02:29:06',289329,'/home'),
(700811,'2014-07-24 02:29:40',289330,'/lander-2'),
(700812,'2014-07-24 02:34:40',289329,'/products'),
(700813,'2014-07-24 02:35:12',289331,'/lander-3'),
(700814,'2014-07-24 02:36:14',289332,'/lander-3'),
(700815,'2014-07-24 02:38:15',289329,'/the-original-mr-fuzzy'),
(700816,'2014-07-24 02:40:00',289333,'/lander-2'),
(700817,'2014-07-24 02:52:04',289334,'/home'),
(700818,'2014-07-24 02:52:59',289334,'/products'),
(700819,'2014-07-24 02:53:03',289335,'/lander-2'),
(700820,'2014-07-24 02:54:18',289334,'/the-original-mr-fuzzy'),
(700821,'2014-07-24 02:54:31',289335,'/products'),
(700822,'2014-07-24 02:58:57',289335,'/the-original-mr-fuzzy'),
(700823,'2014-07-24 03:09:58',289336,'/lander-2'),
(700824,'2014-07-24 03:10:33',289337,'/lander-3'),
(700825,'2014-07-24 03:12:44',289337,'/products'),
(700826,'2014-07-24 03:15:28',289336,'/products'),
(700827,'2014-07-24 03:15:45',289336,'/the-original-mr-fuzzy'),
(700828,'2014-07-24 03:18:32',289336,'/cart'),
(700829,'2014-07-24 03:18:53',289336,'/shipping'),
(700830,'2014-07-24 03:20:24',289336,'/billing-2'),
(700831,'2014-07-24 03:23:52',289338,'/home'),
(700832,'2014-07-24 03:23:54',289336,'/thank-you-for-your-order'),
(700833,'2014-07-24 03:29:12',289339,'/lander-2'),
(700834,'2014-07-24 03:33:03',289339,'/products'),
(700835,'2014-07-24 03:34:13',289339,'/the-forever-love-bear'),
(700836,'2014-07-24 03:34:53',289340,'/home'),
(700837,'2014-07-24 03:36:56',289339,'/cart'),
(700838,'2014-07-24 03:47:44',289341,'/lander-2'),
(700839,'2014-07-24 03:52:02',289342,'/lander-2'),
(700840,'2014-07-24 03:54:26',289342,'/products'),
(700841,'2014-07-24 03:54:42',289342,'/the-original-mr-fuzzy'),
(700842,'2014-07-24 04:00:24',289343,'/lander-2'),
(700843,'2014-07-24 04:04:43',289343,'/products'),
(700844,'2014-07-24 04:10:32',289344,'/lander-3'),
(700845,'2014-07-24 04:12:10',289345,'/lander-2'),
(700846,'2014-07-24 04:14:59',289346,'/lander-2'),
(700847,'2014-07-24 04:15:32',289344,'/products'),
(700848,'2014-07-24 04:15:47',289345,'/products'),
(700849,'2014-07-24 04:17:25',289346,'/products'),
(700850,'2014-07-24 04:17:46',289347,'/home'),
(700851,'2014-07-24 04:17:47',289345,'/the-original-mr-fuzzy'),
(700852,'2014-07-24 04:18:10',289348,'/lander-3'),
(700853,'2014-07-24 04:18:56',289345,'/cart'),
(700854,'2014-07-24 04:20:53',289345,'/shipping'),
(700855,'2014-07-24 04:21:57',289346,'/the-forever-love-bear'),
(700856,'2014-07-24 04:22:57',289345,'/billing-2'),
(700857,'2014-07-24 04:24:43',289349,'/home'),
(700858,'2014-07-24 04:26:11',289345,'/thank-you-for-your-order'),
(700859,'2014-07-24 04:28:43',289350,'/lander-2'),
(700860,'2014-07-24 04:29:34',289351,'/home'),
(700861,'2014-07-24 04:32:38',289350,'/products'),
(700862,'2014-07-24 04:33:20',289351,'/products'),
(700863,'2014-07-24 04:36:31',289351,'/the-original-mr-fuzzy'),
(700864,'2014-07-24 04:37:56',289352,'/lander-3'),
(700865,'2014-07-24 04:42:05',289353,'/home'),
(700866,'2014-07-24 04:43:02',289353,'/products'),
(700867,'2014-07-24 04:45:24',289354,'/lander-2'),
(700868,'2014-07-24 04:46:21',289355,'/lander-2'),
(700869,'2014-07-24 04:46:38',289356,'/lander-2'),
(700870,'2014-07-24 04:47:58',289354,'/products'),
(700871,'2014-07-24 04:48:18',289357,'/lander-3'),
(700872,'2014-07-24 04:49:21',289358,'/lander-2'),
(700873,'2014-07-24 04:50:03',289354,'/the-birthday-sugar-panda'),
(700874,'2014-07-24 04:50:20',289357,'/products'),
(700875,'2014-07-24 04:50:56',289357,'/the-original-mr-fuzzy'),
(700876,'2014-07-24 04:52:57',289359,'/lander-2'),
(700877,'2014-07-24 04:53:58',289358,'/products'),
(700878,'2014-07-24 04:54:52',289358,'/the-original-mr-fuzzy'),
(700879,'2014-07-24 04:55:17',289359,'/products'),
(700880,'2014-07-24 04:55:43',289358,'/cart'),
(700881,'2014-07-24 04:56:56',289358,'/shipping'),
(700882,'2014-07-24 04:57:46',289359,'/the-birthday-sugar-panda'),
(700883,'2014-07-24 05:00:13',289360,'/home'),
(700884,'2014-07-24 05:01:46',289359,'/cart'),
(700885,'2014-07-24 05:05:13',289359,'/shipping'),
(700886,'2014-07-24 05:07:43',289359,'/billing-2'),
(700887,'2014-07-24 05:11:43',289361,'/lander-2'),
(700888,'2014-07-24 05:12:09',289362,'/lander-2'),
(700889,'2014-07-24 05:12:54',289359,'/thank-you-for-your-order'),
(700890,'2014-07-24 05:17:43',289362,'/products'),
(700891,'2014-07-24 05:18:19',289362,'/the-original-mr-fuzzy'),
(700892,'2014-07-24 05:20:48',289362,'/cart'),
(700893,'2014-07-24 05:21:43',289363,'/lander-3'),
(700894,'2014-07-24 05:23:21',289362,'/shipping'),
(700895,'2014-07-24 05:23:27',289363,'/products'),
(700896,'2014-07-24 05:26:26',289362,'/billing-2'),
(700897,'2014-07-24 05:27:37',289363,'/the-original-mr-fuzzy'),
(700898,'2014-07-24 05:30:59',289364,'/lander-2'),
(700899,'2014-07-24 05:31:13',289363,'/cart'),
(700900,'2014-07-24 05:31:37',289362,'/thank-you-for-your-order'),
(700901,'2014-07-24 05:33:18',289363,'/shipping'),
(700902,'2014-07-24 05:34:32',289364,'/products'),
(700903,'2014-07-24 05:35:01',289363,'/billing-2'),
(700904,'2014-07-24 05:35:38',289364,'/the-original-mr-fuzzy'),
(700905,'2014-07-24 05:41:37',289365,'/lander-2'),
(700906,'2014-07-24 05:42:01',289366,'/lander-2'),
(700907,'2014-07-24 05:46:58',289367,'/lander-2'),
(700908,'2014-07-24 05:50:36',289368,'/lander-2'),
(700909,'2014-07-24 05:53:18',289368,'/products'),
(700910,'2014-07-24 05:54:43',289369,'/lander-3'),
(700911,'2014-07-24 05:54:53',289368,'/the-original-mr-fuzzy'),
(700912,'2014-07-24 05:56:03',289370,'/lander-2'),
(700913,'2014-07-24 05:57:27',289371,'/lander-2'),
(700914,'2014-07-24 05:57:43',289368,'/cart'),
(700915,'2014-07-24 05:57:58',289369,'/products'),
(700916,'2014-07-24 05:59:07',289371,'/products'),
(700917,'2014-07-24 05:59:45',289370,'/products'),
(700918,'2014-07-24 06:00:06',289368,'/shipping'),
(700919,'2014-07-24 06:02:02',289368,'/billing-2'),
(700920,'2014-07-24 06:04:08',289370,'/the-original-mr-fuzzy'),
(700921,'2014-07-24 06:05:49',289372,'/home'),
(700922,'2014-07-24 06:06:32',289373,'/lander-2'),
(700923,'2014-07-24 06:06:38',289368,'/thank-you-for-your-order'),
(700924,'2014-07-24 06:07:07',289370,'/cart'),
(700925,'2014-07-24 06:08:01',289374,'/home'),
(700926,'2014-07-24 06:08:35',289375,'/lander-2'),
(700927,'2014-07-24 06:10:46',289376,'/lander-2'),
(700928,'2014-07-24 06:12:03',289374,'/products'),
(700929,'2014-07-24 06:12:56',289375,'/products'),
(700930,'2014-07-24 06:15:53',289377,'/home'),
(700931,'2014-07-24 06:16:01',289378,'/lander-2'),
(700932,'2014-07-24 06:16:35',289375,'/the-original-mr-fuzzy'),
(700933,'2014-07-24 06:21:18',289377,'/products'),
(700934,'2014-07-24 06:21:21',289378,'/products'),
(700935,'2014-07-24 06:21:43',289377,'/the-original-mr-fuzzy'),
(700936,'2014-07-24 06:25:23',289379,'/lander-2'),
(700937,'2014-07-24 06:25:30',289378,'/the-original-mr-fuzzy'),
(700938,'2014-07-24 06:32:32',289380,'/lander-2'),
(700939,'2014-07-24 06:35:09',289381,'/home'),
(700940,'2014-07-24 06:35:55',289380,'/products'),
(700941,'2014-07-24 06:36:50',289381,'/products'),
(700942,'2014-07-24 06:37:28',289380,'/the-original-mr-fuzzy'),
(700943,'2014-07-24 06:39:32',289382,'/lander-2'),
(700944,'2014-07-24 06:40:45',289381,'/the-original-mr-fuzzy'),
(700945,'2014-07-24 06:47:01',289383,'/home'),
(700946,'2014-07-24 06:50:49',289384,'/lander-2'),
(700947,'2014-07-24 06:51:49',289385,'/lander-2'),
(700948,'2014-07-24 06:53:05',289386,'/lander-3'),
(700949,'2014-07-24 06:53:25',289386,'/products'),
(700950,'2014-07-24 06:54:28',289387,'/lander-2'),
(700951,'2014-07-24 06:55:45',289384,'/products'),
(700952,'2014-07-24 06:55:47',289387,'/products'),
(700953,'2014-07-24 06:57:12',289384,'/the-original-mr-fuzzy'),
(700954,'2014-07-24 06:57:31',289386,'/the-original-mr-fuzzy'),
(700955,'2014-07-24 06:58:24',289387,'/the-forever-love-bear'),
(700956,'2014-07-24 07:01:35',289388,'/lander-3'),
(700957,'2014-07-24 07:07:44',289389,'/lander-2'),
(700958,'2014-07-24 07:09:57',289389,'/products'),
(700959,'2014-07-24 07:10:18',289390,'/home'),
(700960,'2014-07-24 07:10:30',289389,'/the-original-mr-fuzzy'),
(700961,'2014-07-24 07:12:50',289389,'/cart'),
(700962,'2014-07-24 07:13:23',289391,'/home'),
(700963,'2014-07-24 07:13:50',289390,'/products'),
(700964,'2014-07-24 07:14:36',289389,'/shipping'),
(700965,'2014-07-24 07:14:50',289392,'/lander-3'),
(700966,'2014-07-24 07:14:51',289393,'/lander-2'),
(700967,'2014-07-24 07:15:04',289394,'/home'),
(700968,'2014-07-24 07:15:05',289395,'/lander-2'),
(700969,'2014-07-24 07:16:00',289393,'/products'),
(700970,'2014-07-24 07:16:28',289393,'/the-original-mr-fuzzy'),
(700971,'2014-07-24 07:16:59',289393,'/cart'),
(700972,'2014-07-24 07:17:01',289391,'/products'),
(700973,'2014-07-24 07:17:05',289394,'/products'),
(700974,'2014-07-24 07:17:19',289390,'/the-original-mr-fuzzy'),
(700975,'2014-07-24 07:18:20',289393,'/shipping'),
(700976,'2014-07-24 07:18:33',289396,'/home'),
(700977,'2014-07-24 07:19:15',289391,'/the-forever-love-bear'),
(700978,'2014-07-24 07:20:29',289397,'/lander-3'),
(700979,'2014-07-24 07:20:50',289398,'/lander-3'),
(700980,'2014-07-24 07:21:25',289399,'/lander-2'),
(700981,'2014-07-24 07:21:34',289391,'/cart'),
(700982,'2014-07-24 07:23:36',289396,'/products'),
(700983,'2014-07-24 07:23:37',289400,'/lander-2'),
(700984,'2014-07-24 07:27:09',289400,'/products'),
(700985,'2014-07-24 07:27:52',289396,'/the-original-mr-fuzzy'),
(700986,'2014-07-24 07:28:09',289401,'/home'),
(700987,'2014-07-24 07:29:08',289400,'/the-original-mr-fuzzy'),
(700988,'2014-07-24 07:30:23',289396,'/cart'),
(700989,'2014-07-24 07:31:10',289401,'/products'),
(700990,'2014-07-24 07:32:27',289401,'/the-birthday-sugar-panda'),
(700991,'2014-07-24 07:32:28',289400,'/cart'),
(700992,'2014-07-24 07:33:37',289400,'/shipping'),
(700993,'2014-07-24 07:34:52',289400,'/billing-2'),
(700994,'2014-07-24 07:36:29',289402,'/lander-3'),
(700995,'2014-07-24 07:36:36',289400,'/thank-you-for-your-order'),
(700996,'2014-07-24 07:53:04',289403,'/lander-2'),
(700997,'2014-07-24 07:54:33',289404,'/home'),
(700998,'2014-07-24 07:57:17',289405,'/home'),
(700999,'2014-07-24 08:00:20',289404,'/products'),
(701000,'2014-07-24 08:00:37',289405,'/products'),
(701001,'2014-07-24 08:00:56',289406,'/home'),
(701002,'2014-07-24 08:01:52',289407,'/lander-2'),
(701003,'2014-07-24 08:01:57',289406,'/products'),
(701004,'2014-07-24 08:03:00',289407,'/products'),
(701005,'2014-07-24 08:03:25',289406,'/the-original-mr-fuzzy'),
(701006,'2014-07-24 08:04:41',289408,'/home'),
(701007,'2014-07-24 08:04:57',289407,'/the-original-mr-fuzzy'),
(701008,'2014-07-24 08:05:16',289405,'/the-original-mr-fuzzy'),
(701009,'2014-07-24 08:06:37',289405,'/cart'),
(701010,'2014-07-24 08:07:05',289406,'/cart'),
(701011,'2014-07-24 08:07:53',289407,'/cart'),
(701012,'2014-07-24 08:07:56',289405,'/shipping'),
(701013,'2014-07-24 08:08:02',289409,'/lander-3'),
(701014,'2014-07-24 08:09:52',289406,'/shipping'),
(701015,'2014-07-24 08:09:53',289409,'/products'),
(701016,'2014-07-24 08:10:25',289407,'/shipping'),
(701017,'2014-07-24 08:11:01',289405,'/billing-2'),
(701018,'2014-07-24 08:11:56',289410,'/lander-3'),
(701019,'2014-07-24 08:12:23',289406,'/billing-2'),
(701020,'2014-07-24 08:12:25',289411,'/lander-2'),
(701021,'2014-07-24 08:13:14',289412,'/lander-2'),
(701022,'2014-07-24 08:13:27',289407,'/billing-2'),
(701023,'2014-07-24 08:14:37',289413,'/home'),
(701024,'2014-07-24 08:15:43',289405,'/thank-you-for-your-order'),
(701025,'2014-07-24 08:16:17',289413,'/products'),
(701026,'2014-07-24 08:16:57',289413,'/the-original-mr-fuzzy'),
(701027,'2014-07-24 08:17:12',289414,'/lander-2'),
(701028,'2014-07-24 08:17:36',289415,'/lander-3'),
(701029,'2014-07-24 08:20:11',289413,'/cart'),
(701030,'2014-07-24 08:20:32',289413,'/shipping'),
(701031,'2014-07-24 08:20:59',289416,'/home'),
(701032,'2014-07-24 08:22:01',289413,'/billing-2'),
(701033,'2014-07-24 08:26:59',289417,'/home'),
(701034,'2014-07-24 08:31:07',289418,'/lander-2'),
(701035,'2014-07-24 08:31:57',289419,'/lander-2'),
(701036,'2014-07-24 08:34:51',289420,'/lander-3'),
(701037,'2014-07-24 08:37:19',289421,'/lander-2'),
(701038,'2014-07-24 08:37:49',289422,'/home'),
(701039,'2014-07-24 08:38:36',289423,'/lander-2'),
(701040,'2014-07-24 08:38:58',289424,'/home'),
(701041,'2014-07-24 08:40:40',289425,'/lander-2'),
(701042,'2014-07-24 08:41:06',289421,'/products'),
(701043,'2014-07-24 08:41:34',289422,'/products'),
(701044,'2014-07-24 08:42:46',289421,'/the-original-mr-fuzzy'),
(701045,'2014-07-24 08:43:15',289422,'/the-original-mr-fuzzy'),
(701046,'2014-07-24 08:44:11',289424,'/products'),
(701047,'2014-07-24 08:46:05',289421,'/cart'),
(701048,'2014-07-24 08:46:24',289425,'/products'),
(701049,'2014-07-24 08:47:03',289421,'/shipping'),
(701050,'2014-07-24 08:47:20',289424,'/the-original-mr-fuzzy'),
(701051,'2014-07-24 08:47:54',289421,'/billing-2'),
(701052,'2014-07-24 08:48:00',289425,'/the-original-mr-fuzzy'),
(701053,'2014-07-24 08:49:59',289421,'/thank-you-for-your-order'),
(701054,'2014-07-24 08:50:49',289425,'/cart'),
(701055,'2014-07-24 08:53:34',289426,'/lander-2'),
(701056,'2014-07-24 08:53:40',289427,'/lander-2'),
(701057,'2014-07-24 08:54:17',289425,'/shipping'),
(701058,'2014-07-24 08:55:05',289426,'/products'),
(701059,'2014-07-24 08:56:04',289428,'/lander-2'),
(701060,'2014-07-24 08:56:15',289429,'/lander-3'),
(701061,'2014-07-24 08:56:39',289425,'/billing-2'),
(701062,'2014-07-24 08:56:55',289428,'/products'),
(701063,'2014-07-24 08:57:39',289425,'/thank-you-for-your-order'),
(701064,'2014-07-24 08:57:46',289427,'/products'),
(701065,'2014-07-24 08:57:49',289426,'/the-original-mr-fuzzy'),
(701066,'2014-07-24 09:00:09',289430,'/lander-3'),
(701067,'2014-07-24 09:00:46',289428,'/the-original-mr-fuzzy'),
(701068,'2014-07-24 09:01:04',289431,'/lander-3'),
(701069,'2014-07-24 09:01:33',289426,'/cart'),
(701070,'2014-07-24 09:02:00',289427,'/the-original-mr-fuzzy'),
(701071,'2014-07-24 09:04:25',289430,'/products'),
(701072,'2014-07-24 09:04:31',289427,'/cart'),
(701073,'2014-07-24 09:04:54',289426,'/shipping'),
(701074,'2014-07-24 09:04:59',289432,'/home'),
(701075,'2014-07-24 09:05:52',289432,'/products'),
(701076,'2014-07-24 09:06:16',289430,'/the-original-mr-fuzzy'),
(701077,'2014-07-24 09:06:17',289433,'/lander-3'),
(701078,'2014-07-24 09:06:57',289427,'/shipping'),
(701079,'2014-07-24 09:07:12',289430,'/cart'),
(701080,'2014-07-24 09:07:47',289432,'/the-forever-love-bear'),
(701081,'2014-07-24 09:07:56',289434,'/lander-2'),
(701082,'2014-07-24 09:08:02',289426,'/billing-2'),
(701083,'2014-07-24 09:08:59',289430,'/shipping'),
(701084,'2014-07-24 09:09:23',289427,'/billing-2'),
(701085,'2014-07-24 09:09:24',289434,'/products'),
(701086,'2014-07-24 09:09:45',289435,'/home'),
(701087,'2014-07-24 09:11:24',289430,'/billing-2'),
(701088,'2014-07-24 09:11:29',289426,'/thank-you-for-your-order'),
(701089,'2014-07-24 09:11:49',289432,'/cart'),
(701090,'2014-07-24 09:12:25',289436,'/home'),
(701091,'2014-07-24 09:12:34',289435,'/products'),
(701092,'2014-07-24 09:13:05',289432,'/shipping'),
(701093,'2014-07-24 09:13:10',289434,'/the-original-mr-fuzzy'),
(701094,'2014-07-24 09:14:38',289430,'/thank-you-for-your-order'),
(701095,'2014-07-24 09:14:45',289436,'/products'),
(701096,'2014-07-24 09:15:29',289434,'/cart'),
(701097,'2014-07-24 09:15:37',289437,'/home'),
(701098,'2014-07-24 09:15:54',289438,'/lander-2'),
(701099,'2014-07-24 09:15:57',289439,'/lander-2'),
(701100,'2014-07-24 09:16:35',289435,'/the-original-mr-fuzzy'),
(701101,'2014-07-24 09:18:49',289436,'/the-original-mr-fuzzy'),
(701102,'2014-07-24 09:21:24',289440,'/lander-3'),
(701103,'2014-07-24 09:21:33',289438,'/products'),
(701104,'2014-07-24 09:24:27',289441,'/home'),
(701105,'2014-07-24 09:24:57',289442,'/home'),
(701106,'2014-07-24 09:25:13',289438,'/the-original-mr-fuzzy'),
(701107,'2014-07-24 09:25:37',289441,'/products'),
(701108,'2014-07-24 09:26:18',289443,'/lander-3'),
(701109,'2014-07-24 09:26:49',289444,'/lander-3'),
(701110,'2014-07-24 09:27:01',289445,'/home'),
(701111,'2014-07-24 09:27:03',289441,'/the-birthday-sugar-panda'),
(701112,'2014-07-24 09:27:55',289438,'/cart'),
(701113,'2014-07-24 09:28:27',289446,'/lander-2'),
(701114,'2014-07-24 09:28:35',289438,'/shipping'),
(701115,'2014-07-24 09:29:03',289442,'/products'),
(701116,'2014-07-24 09:29:14',289445,'/products'),
(701117,'2014-07-24 09:29:23',289442,'/the-original-mr-fuzzy'),
(701118,'2014-07-24 09:29:28',289447,'/home'),
(701119,'2014-07-24 09:29:37',289448,'/home'),
(701120,'2014-07-24 09:30:06',289438,'/billing-2'),
(701121,'2014-07-24 09:30:19',289446,'/products'),
(701122,'2014-07-24 09:30:45',289446,'/the-forever-love-bear'),
(701123,'2014-07-24 09:31:10',289445,'/the-original-mr-fuzzy'),
(701124,'2014-07-24 09:31:52',289448,'/products'),
(701125,'2014-07-24 09:31:54',289442,'/cart'),
(701126,'2014-07-24 09:32:01',289449,'/lander-2'),
(701127,'2014-07-24 09:32:06',289444,'/products'),
(701128,'2014-07-24 09:32:10',289446,'/cart'),
(701129,'2014-07-24 09:32:24',289448,'/the-original-mr-fuzzy'),
(701130,'2014-07-24 09:32:25',289449,'/products'),
(701131,'2014-07-24 09:32:59',289446,'/shipping'),
(701132,'2014-07-24 09:33:31',289449,'/the-original-mr-fuzzy'),
(701133,'2014-07-24 09:33:37',289444,'/the-forever-love-bear'),
(701134,'2014-07-24 09:34:02',289444,'/cart'),
(701135,'2014-07-24 09:34:04',289446,'/billing-2'),
(701136,'2014-07-24 09:34:38',289446,'/thank-you-for-your-order'),
(701137,'2014-07-24 09:35:11',289450,'/lander-2'),
(701138,'2014-07-24 09:35:56',289451,'/home'),
(701139,'2014-07-24 09:36:49',289444,'/shipping'),
(701140,'2014-07-24 09:38:39',289451,'/products'),
(701141,'2014-07-24 09:39:46',289444,'/billing-2'),
(701142,'2014-07-24 09:40:03',289452,'/lander-3'),
(701143,'2014-07-24 09:40:16',289453,'/lander-2'),
(701144,'2014-07-24 09:42:21',289451,'/the-forever-love-bear'),
(701145,'2014-07-24 09:42:52',289454,'/home'),
(701146,'2014-07-24 09:45:04',289444,'/thank-you-for-your-order'),
(701147,'2014-07-24 09:45:30',289455,'/home'),
(701148,'2014-07-24 09:45:50',289454,'/products'),
(701149,'2014-07-24 09:45:53',289456,'/home'),
(701150,'2014-07-24 09:46:07',289457,'/home'),
(701151,'2014-07-24 09:46:35',289457,'/products'),
(701152,'2014-07-24 09:47:56',289457,'/the-birthday-sugar-panda'),
(701153,'2014-07-24 09:48:09',289458,'/lander-2'),
(701154,'2014-07-24 09:49:38',289458,'/products'),
(701155,'2014-07-24 09:49:47',289455,'/products'),
(701156,'2014-07-24 09:49:52',289459,'/lander-2'),
(701157,'2014-07-24 09:50:04',289460,'/lander-2'),
(701158,'2014-07-24 09:50:06',289461,'/lander-2'),
(701159,'2014-07-24 09:51:11',289458,'/the-original-mr-fuzzy'),
(701160,'2014-07-24 09:51:13',289462,'/lander-2'),
(701161,'2014-07-24 09:51:22',289459,'/products'),
(701162,'2014-07-24 09:51:26',289455,'/the-original-mr-fuzzy'),
(701163,'2014-07-24 09:52:32',289463,'/lander-3'),
(701164,'2014-07-24 09:52:38',289460,'/products'),
(701165,'2014-07-24 09:52:52',289464,'/lander-3'),
(701166,'2014-07-24 09:52:57',289458,'/cart'),
(701167,'2014-07-24 09:53:00',289465,'/lander-3'),
(701168,'2014-07-24 09:53:09',289466,'/home'),
(701169,'2014-07-24 09:53:40',289466,'/products'),
(701170,'2014-07-24 09:54:50',289459,'/the-original-mr-fuzzy'),
(701171,'2014-07-24 09:55:32',289458,'/shipping'),
(701172,'2014-07-24 09:56:11',289460,'/the-original-mr-fuzzy'),
(701173,'2014-07-24 09:56:24',289466,'/the-original-mr-fuzzy'),
(701174,'2014-07-24 09:56:43',289460,'/cart'),
(701175,'2014-07-24 09:57:38',289458,'/billing-2'),
(701176,'2014-07-24 09:58:39',289467,'/lander-2'),
(701177,'2014-07-24 09:59:41',289458,'/thank-you-for-your-order'),
(701178,'2014-07-24 09:59:41',289460,'/shipping'),
(701179,'2014-07-24 10:00:17',289468,'/home'),
(701180,'2014-07-24 10:00:24',289469,'/home'),
(701181,'2014-07-24 10:00:46',289460,'/billing-2'),
(701182,'2014-07-24 10:01:12',289470,'/lander-2'),
(701183,'2014-07-24 10:01:30',289471,'/home'),
(701184,'2014-07-24 10:02:26',289472,'/lander-2'),
(701185,'2014-07-24 10:03:02',289469,'/products'),
(701186,'2014-07-24 10:03:47',289468,'/products'),
(701187,'2014-07-24 10:03:57',289469,'/the-original-mr-fuzzy'),
(701188,'2014-07-24 10:04:41',289473,'/lander-2'),
(701189,'2014-07-24 10:05:06',289474,'/lander-3'),
(701190,'2014-07-24 10:06:32',289468,'/the-original-mr-fuzzy'),
(701191,'2014-07-24 10:06:41',289475,'/lander-2'),
(701192,'2014-07-24 10:07:08',289468,'/cart'),
(701193,'2014-07-24 10:07:09',289475,'/products'),
(701194,'2014-07-24 10:07:31',289476,'/lander-2'),
(701195,'2014-07-24 10:07:35',289475,'/the-original-mr-fuzzy'),
(701196,'2014-07-24 10:10:06',289477,'/lander-2'),
(701197,'2014-07-24 10:11:20',289478,'/lander-2'),
(701198,'2014-07-24 10:11:45',289479,'/home'),
(701199,'2014-07-24 10:12:49',289478,'/products'),
(701200,'2014-07-24 10:13:03',289477,'/products'),
(701201,'2014-07-24 10:16:13',289478,'/the-birthday-sugar-panda'),
(701202,'2014-07-24 10:16:24',289480,'/lander-3'),
(701203,'2014-07-24 10:16:42',289477,'/the-original-mr-fuzzy'),
(701204,'2014-07-24 10:17:08',289481,'/lander-2'),
(701205,'2014-07-24 10:17:38',289477,'/cart'),
(701206,'2014-07-24 10:18:04',289480,'/products'),
(701207,'2014-07-24 10:18:44',289481,'/products'),
(701208,'2014-07-24 10:19:27',289480,'/the-original-mr-fuzzy'),
(701209,'2014-07-24 10:19:39',289481,'/the-original-mr-fuzzy'),
(701210,'2014-07-24 10:21:06',289482,'/home'),
(701211,'2014-07-24 10:21:14',289483,'/lander-3'),
(701212,'2014-07-24 10:22:11',289484,'/lander-2'),
(701213,'2014-07-24 10:22:40',289483,'/products'),
(701214,'2014-07-24 10:23:41',289485,'/home'),
(701215,'2014-07-24 10:24:21',289486,'/lander-2'),
(701216,'2014-07-24 10:24:34',289487,'/lander-3'),
(701217,'2014-07-24 10:25:12',289488,'/lander-2'),
(701218,'2014-07-24 10:25:30',289487,'/products'),
(701219,'2014-07-24 10:26:01',289489,'/home'),
(701220,'2014-07-24 10:26:20',289482,'/products'),
(701221,'2014-07-24 10:26:33',289487,'/the-original-mr-fuzzy'),
(701222,'2014-07-24 10:26:48',289484,'/products'),
(701223,'2014-07-24 10:27:00',289490,'/lander-2'),
(701224,'2014-07-24 10:27:13',289483,'/the-forever-love-bear'),
(701225,'2014-07-24 10:28:51',289491,'/home'),
(701226,'2014-07-24 10:28:54',289484,'/the-birthday-sugar-panda'),
(701227,'2014-07-24 10:29:29',289492,'/lander-2'),
(701228,'2014-07-24 10:29:32',289493,'/lander-2'),
(701229,'2014-07-24 10:29:44',289483,'/cart'),
(701230,'2014-07-24 10:31:15',289494,'/lander-2'),
(701231,'2014-07-24 10:32:05',289495,'/lander-2'),
(701232,'2014-07-24 10:32:15',289496,'/home'),
(701233,'2014-07-24 10:32:21',289497,'/lander-3'),
(701234,'2014-07-24 10:32:53',289483,'/shipping'),
(701235,'2014-07-24 10:33:42',289496,'/products'),
(701236,'2014-07-24 10:33:44',289498,'/lander-2'),
(701237,'2014-07-24 10:33:46',289499,'/lander-3'),
(701238,'2014-07-24 10:34:36',289483,'/billing-2'),
(701239,'2014-07-24 10:34:46',289492,'/products'),
(701240,'2014-07-24 10:36:59',289496,'/the-original-mr-fuzzy'),
(701241,'2014-07-24 10:37:24',289483,'/thank-you-for-your-order'),
(701242,'2014-07-24 10:37:52',289492,'/the-original-mr-fuzzy'),
(701243,'2014-07-24 10:37:56',289500,'/lander-2'),
(701244,'2014-07-24 10:38:01',289499,'/products'),
(701245,'2014-07-24 10:38:26',289501,'/lander-3'),
(701246,'2014-07-24 10:38:41',289502,'/lander-2'),
(701247,'2014-07-24 10:39:09',289496,'/cart'),
(701248,'2014-07-24 10:39:15',289503,'/lander-2'),
(701249,'2014-07-24 10:39:19',289498,'/products'),
(701250,'2014-07-24 10:39:31',289504,'/lander-2'),
(701251,'2014-07-24 10:39:54',289492,'/cart'),
(701252,'2014-07-24 10:39:59',289501,'/products'),
(701253,'2014-07-24 10:40:20',289505,'/lander-3'),
(701254,'2014-07-24 10:40:20',289506,'/lander-2'),
(701255,'2014-07-24 10:40:32',289496,'/shipping'),
(701256,'2014-07-24 10:41:26',289500,'/products'),
(701257,'2014-07-24 10:41:38',289507,'/home'),
(701258,'2014-07-24 10:42:13',289501,'/the-birthday-sugar-panda'),
(701259,'2014-07-24 10:42:34',289496,'/billing-2'),
(701260,'2014-07-24 10:42:44',289505,'/products'),
(701261,'2014-07-24 10:42:51',289492,'/shipping'),
(701262,'2014-07-24 10:43:51',289504,'/products'),
(701263,'2014-07-24 10:43:54',289500,'/the-forever-love-bear'),
(701264,'2014-07-24 10:43:58',289496,'/thank-you-for-your-order'),
(701265,'2014-07-24 10:44:24',289508,'/lander-2'),
(701266,'2014-07-24 10:44:38',289509,'/lander-3'),
(701267,'2014-07-24 10:44:56',289492,'/billing-2'),
(701268,'2014-07-24 10:45:30',289506,'/products'),
(701269,'2014-07-24 10:45:47',289510,'/lander-3'),
(701270,'2014-07-24 10:46:08',289511,'/lander-3'),
(701271,'2014-07-24 10:46:21',289512,'/lander-3'),
(701272,'2014-07-24 10:46:28',289513,'/lander-2'),
(701273,'2014-07-24 10:46:51',289510,'/products'),
(701274,'2014-07-24 10:47:00',289492,'/thank-you-for-your-order'),
(701275,'2014-07-24 10:47:06',289514,'/home'),
(701276,'2014-07-24 10:47:15',289506,'/the-original-mr-fuzzy'),
(701277,'2014-07-24 10:47:21',289504,'/the-original-mr-fuzzy'),
(701278,'2014-07-24 10:47:35',289515,'/home'),
(701279,'2014-07-24 10:48:38',289516,'/lander-2'),
(701280,'2014-07-24 10:49:20',289514,'/products'),
(701281,'2014-07-24 10:49:33',289508,'/products'),
(701282,'2014-07-24 10:50:34',289512,'/products'),
(701283,'2014-07-24 10:50:37',289517,'/lander-2'),
(701284,'2014-07-24 10:51:26',289515,'/products'),
(701285,'2014-07-24 10:51:57',289508,'/the-original-mr-fuzzy'),
(701286,'2014-07-24 10:52:26',289514,'/the-original-mr-fuzzy'),
(701287,'2014-07-24 10:52:41',289512,'/the-forever-love-bear'),
(701288,'2014-07-24 10:52:42',289518,'/lander-2'),
(701289,'2014-07-24 10:53:09',289517,'/products'),
(701290,'2014-07-24 10:53:16',289519,'/home'),
(701291,'2014-07-24 10:53:31',289516,'/products'),
(701292,'2014-07-24 10:54:30',289520,'/lander-2'),
(701293,'2014-07-24 10:54:35',289521,'/lander-2'),
(701294,'2014-07-24 10:54:46',289522,'/home'),
(701295,'2014-07-24 10:54:55',289517,'/the-forever-love-bear'),
(701296,'2014-07-24 10:55:54',289515,'/the-original-mr-fuzzy'),
(701297,'2014-07-24 10:56:24',289523,'/lander-2'),
(701298,'2014-07-24 10:56:35',289524,'/lander-2'),
(701299,'2014-07-24 10:57:10',289525,'/lander-3'),
(701300,'2014-07-24 10:57:29',289516,'/the-original-mr-fuzzy'),
(701301,'2014-07-24 10:58:12',289516,'/cart'),
(701302,'2014-07-24 10:58:18',289526,'/home'),
(701303,'2014-07-24 10:58:42',289523,'/products'),
(701304,'2014-07-24 10:58:50',289517,'/cart'),
(701305,'2014-07-24 10:59:08',289523,'/the-original-mr-fuzzy'),
(701306,'2014-07-24 10:59:18',289522,'/products'),
(701307,'2014-07-24 10:59:45',289521,'/products'),
(701308,'2014-07-24 11:00:08',289517,'/shipping'),
(701309,'2014-07-24 11:00:13',289525,'/products'),
(701310,'2014-07-24 11:00:15',289526,'/products'),
(701311,'2014-07-24 11:00:21',289527,'/lander-2'),
(701312,'2014-07-24 11:00:47',289526,'/the-birthday-sugar-panda'),
(701313,'2014-07-24 11:00:50',289521,'/the-original-mr-fuzzy'),
(701314,'2014-07-24 11:01:01',289528,'/lander-2'),
(701315,'2014-07-24 11:01:10',289529,'/lander-2'),
(701316,'2014-07-24 11:01:55',289530,'/lander-2'),
(701317,'2014-07-24 11:02:24',289525,'/the-forever-love-bear'),
(701318,'2014-07-24 11:02:46',289531,'/lander-3'),
(701319,'2014-07-24 11:03:37',289522,'/the-original-mr-fuzzy'),
(701320,'2014-07-24 11:03:54',289532,'/lander-2'),
(701321,'2014-07-24 11:04:22',289533,'/home'),
(701322,'2014-07-24 11:04:25',289534,'/lander-2'),
(701323,'2014-07-24 11:04:26',289535,'/lander-2'),
(701324,'2014-07-24 11:04:35',289526,'/cart'),
(701325,'2014-07-24 11:04:52',289525,'/cart'),
(701326,'2014-07-24 11:05:13',289536,'/lander-3'),
(701327,'2014-07-24 11:06:22',289528,'/products'),
(701328,'2014-07-24 11:06:27',289537,'/lander-3'),
(701329,'2014-07-24 11:06:29',289538,'/lander-2'),
(701330,'2014-07-24 11:06:40',289528,'/the-original-mr-fuzzy'),
(701331,'2014-07-24 11:06:58',289532,'/products'),
(701332,'2014-07-24 11:07:14',289531,'/products'),
(701333,'2014-07-24 11:07:35',289530,'/products'),
(701334,'2014-07-24 11:08:45',289531,'/the-forever-love-bear'),
(701335,'2014-07-24 11:09:01',289539,'/lander-2'),
(701336,'2014-07-24 11:09:05',289535,'/products'),
(701337,'2014-07-24 11:10:34',289528,'/cart'),
(701338,'2014-07-24 11:11:39',289530,'/the-original-mr-fuzzy'),
(701339,'2014-07-24 11:11:46',289537,'/products'),
(701340,'2014-07-24 11:12:48',289531,'/cart'),
(701341,'2014-07-24 11:13:41',289540,'/lander-2'),
(701342,'2014-07-24 11:14:52',289531,'/shipping'),
(701343,'2014-07-24 11:15:22',289541,'/home'),
(701344,'2014-07-24 11:15:45',289537,'/the-original-mr-fuzzy'),
(701345,'2014-07-24 11:16:32',289537,'/cart'),
(701346,'2014-07-24 11:17:28',289542,'/lander-2'),
(701347,'2014-07-24 11:18:54',289543,'/home'),
(701348,'2014-07-24 11:18:59',289537,'/shipping'),
(701349,'2014-07-24 11:19:36',289537,'/billing-2'),
(701350,'2014-07-24 11:19:37',289544,'/lander-2'),
(701351,'2014-07-24 11:19:45',289545,'/home'),
(701352,'2014-07-24 11:19:52',289543,'/products'),
(701353,'2014-07-24 11:20:27',289541,'/products'),
(701354,'2014-07-24 11:22:18',289541,'/the-original-mr-fuzzy'),
(701355,'2014-07-24 11:22:41',289544,'/products'),
(701356,'2014-07-24 11:23:30',289546,'/lander-2'),
(701357,'2014-07-24 11:23:51',289547,'/lander-2'),
(701358,'2014-07-24 11:24:09',289544,'/the-original-mr-fuzzy'),
(701359,'2014-07-24 11:24:40',289548,'/lander-2'),
(701360,'2014-07-24 11:25:00',289549,'/home'),
(701361,'2014-07-24 11:25:03',289537,'/thank-you-for-your-order'),
(701362,'2014-07-24 11:25:15',289548,'/products'),
(701363,'2014-07-24 11:26:30',289544,'/cart'),
(701364,'2014-07-24 11:26:52',289550,'/lander-2'),
(701365,'2014-07-24 11:27:38',289551,'/home'),
(701366,'2014-07-24 11:27:49',289547,'/products'),
(701367,'2014-07-24 11:28:08',289552,'/lander-3'),
(701368,'2014-07-24 11:28:13',289548,'/the-original-mr-fuzzy'),
(701369,'2014-07-24 11:28:40',289544,'/shipping'),
(701370,'2014-07-24 11:29:01',289549,'/products'),
(701371,'2014-07-24 11:29:03',289548,'/cart'),
(701372,'2014-07-24 11:29:20',289547,'/the-original-mr-fuzzy'),
(701373,'2014-07-24 11:29:44',289553,'/lander-2'),
(701374,'2014-07-24 11:29:53',289550,'/products'),
(701375,'2014-07-24 11:30:19',289554,'/home'),
(701376,'2014-07-24 11:30:59',289547,'/cart'),
(701377,'2014-07-24 11:31:04',289550,'/the-original-mr-fuzzy'),
(701378,'2014-07-24 11:31:12',289544,'/billing-2'),
(701379,'2014-07-24 11:32:52',289544,'/thank-you-for-your-order'),
(701380,'2014-07-24 11:32:58',289552,'/products'),
(701381,'2014-07-24 11:33:24',289555,'/home'),
(701382,'2014-07-24 11:33:28',289550,'/cart'),
(701383,'2014-07-24 11:34:09',289547,'/shipping'),
(701384,'2014-07-24 11:34:09',289556,'/home'),
(701385,'2014-07-24 11:34:10',289552,'/the-original-mr-fuzzy'),
(701386,'2014-07-24 11:34:46',289557,'/home'),
(701387,'2014-07-24 11:35:18',289550,'/shipping'),
(701388,'2014-07-24 11:36:17',289555,'/products'),
(701389,'2014-07-24 11:36:36',289557,'/products'),
(701390,'2014-07-24 11:36:56',289556,'/products'),
(701391,'2014-07-24 11:37:02',289550,'/billing-2'),
(701392,'2014-07-24 11:37:51',289558,'/lander-3'),
(701393,'2014-07-24 11:38:27',289555,'/the-forever-love-bear'),
(701394,'2014-07-24 11:38:49',289559,'/lander-2'),
(701395,'2014-07-24 11:38:53',289560,'/lander-2'),
(701396,'2014-07-24 11:38:55',289561,'/lander-3'),
(701397,'2014-07-24 11:39:09',289557,'/the-birthday-sugar-panda'),
(701398,'2014-07-24 11:39:23',289562,'/lander-2'),
(701399,'2014-07-24 11:40:56',289557,'/cart'),
(701400,'2014-07-24 11:40:58',289562,'/products'),
(701401,'2014-07-24 11:41:47',289563,'/lander-2'),
(701402,'2014-07-24 11:42:06',289559,'/products'),
(701403,'2014-07-24 11:43:43',289559,'/the-original-mr-fuzzy'),
(701404,'2014-07-24 11:43:50',289557,'/shipping'),
(701405,'2014-07-24 11:44:16',289564,'/lander-2'),
(701406,'2014-07-24 11:44:33',289557,'/billing-2'),
(701407,'2014-07-24 11:44:44',289565,'/lander-3'),
(701408,'2014-07-24 11:45:16',289563,'/products'),
(701409,'2014-07-24 11:45:27',289566,'/lander-3'),
(701410,'2014-07-24 11:45:34',289562,'/the-original-mr-fuzzy'),
(701411,'2014-07-24 11:46:04',289567,'/lander-3'),
(701412,'2014-07-24 11:46:53',289562,'/cart'),
(701413,'2014-07-24 11:47:24',289567,'/products'),
(701414,'2014-07-24 11:47:35',289568,'/lander-3'),
(701415,'2014-07-24 11:47:40',289567,'/the-birthday-sugar-panda'),
(701416,'2014-07-24 11:48:25',289562,'/shipping'),
(701417,'2014-07-24 11:49:00',289569,'/lander-2'),
(701418,'2014-07-24 11:49:24',289562,'/billing-2'),
(701419,'2014-07-24 11:49:46',289569,'/products'),
(701420,'2014-07-24 11:49:53',289563,'/the-original-mr-fuzzy'),
(701421,'2014-07-24 11:50:11',289569,'/the-original-mr-fuzzy'),
(701422,'2014-07-24 11:50:18',289565,'/products'),
(701423,'2014-07-24 11:50:43',289563,'/cart'),
(701424,'2014-07-24 11:51:06',289567,'/cart'),
(701425,'2014-07-24 11:51:16',289562,'/thank-you-for-your-order'),
(701426,'2014-07-24 11:52:52',289569,'/cart'),
(701427,'2014-07-24 11:52:54',289563,'/shipping'),
(701428,'2014-07-24 11:54:18',289569,'/shipping'),
(701429,'2014-07-24 11:54:56',289565,'/the-forever-love-bear'),
(701430,'2014-07-24 11:55:18',289563,'/billing-2'),
(701431,'2014-07-24 11:55:20',289570,'/lander-2'),
(701432,'2014-07-24 11:55:57',289571,'/lander-2'),
(701433,'2014-07-24 11:57:00',289570,'/products'),
(701434,'2014-07-24 11:57:12',289569,'/billing-2'),
(701435,'2014-07-24 11:58:24',289565,'/cart'),
(701436,'2014-07-24 11:59:03',289563,'/thank-you-for-your-order'),
(701437,'2014-07-24 11:59:24',289569,'/thank-you-for-your-order'),
(701438,'2014-07-24 11:59:58',289571,'/products'),
(701439,'2014-07-24 12:00:01',289572,'/home'),
(701440,'2014-07-24 12:00:47',289565,'/shipping'),
(701441,'2014-07-24 12:01:01',289571,'/the-original-mr-fuzzy'),
(701442,'2014-07-24 12:01:42',289573,'/lander-2'),
(701443,'2014-07-24 12:03:21',289574,'/lander-2'),
(701444,'2014-07-24 12:03:46',289571,'/cart'),
(701445,'2014-07-24 12:04:59',289575,'/lander-3'),
(701446,'2014-07-24 12:05:26',289576,'/home'),
(701447,'2014-07-24 12:05:41',289572,'/products'),
(701448,'2014-07-24 12:05:52',289575,'/products'),
(701449,'2014-07-24 12:05:54',289576,'/products'),
(701450,'2014-07-24 12:06:57',289577,'/home'),
(701451,'2014-07-24 12:07:38',289578,'/lander-2'),
(701452,'2014-07-24 12:07:57',289579,'/lander-2'),
(701453,'2014-07-24 12:08:00',289575,'/the-original-mr-fuzzy'),
(701454,'2014-07-24 12:08:00',289580,'/home'),
(701455,'2014-07-24 12:09:10',289577,'/products'),
(701456,'2014-07-24 12:09:27',289572,'/the-original-mr-fuzzy'),
(701457,'2014-07-24 12:09:27',289576,'/the-forever-love-bear'),
(701458,'2014-07-24 12:11:03',289576,'/cart'),
(701459,'2014-07-24 12:11:11',289581,'/lander-3'),
(701460,'2014-07-24 12:11:13',289580,'/products'),
(701461,'2014-07-24 12:11:25',289577,'/the-birthday-sugar-panda'),
(701462,'2014-07-24 12:11:50',289582,'/lander-3'),
(701463,'2014-07-24 12:12:22',289578,'/products'),
(701464,'2014-07-24 12:12:38',289583,'/lander-2'),
(701465,'2014-07-24 12:12:44',289578,'/the-original-mr-fuzzy'),
(701466,'2014-07-24 12:12:48',289584,'/lander-3'),
(701467,'2014-07-24 12:13:07',289585,'/home'),
(701468,'2014-07-24 12:14:23',289577,'/cart'),
(701469,'2014-07-24 12:14:26',289586,'/lander-2'),
(701470,'2014-07-24 12:14:30',289585,'/products'),
(701471,'2014-07-24 12:14:31',289587,'/lander-3'),
(701472,'2014-07-24 12:14:52',289580,'/the-original-mr-fuzzy'),
(701473,'2014-07-24 12:14:57',289588,'/lander-2'),
(701474,'2014-07-24 12:15:03',289578,'/cart'),
(701475,'2014-07-24 12:15:04',289589,'/lander-2'),
(701476,'2014-07-24 12:16:14',289590,'/lander-2'),
(701477,'2014-07-24 12:16:18',289591,'/lander-2'),
(701478,'2014-07-24 12:16:24',289581,'/products'),
(701479,'2014-07-24 12:16:25',289585,'/the-original-mr-fuzzy'),
(701480,'2014-07-24 12:16:28',289592,'/lander-2'),
(701481,'2014-07-24 12:16:32',289584,'/products'),
(701482,'2014-07-24 12:16:37',289593,'/home'),
(701483,'2014-07-24 12:16:56',289587,'/products'),
(701484,'2014-07-24 12:17:14',289594,'/home'),
(701485,'2014-07-24 12:18:02',289595,'/lander-2'),
(701486,'2014-07-24 12:18:12',289596,'/lander-2'),
(701487,'2014-07-24 12:18:22',289587,'/the-birthday-sugar-panda'),
(701488,'2014-07-24 12:18:43',289585,'/cart'),
(701489,'2014-07-24 12:18:45',289589,'/products'),
(701490,'2014-07-24 12:19:09',289584,'/the-birthday-sugar-panda'),
(701491,'2014-07-24 12:19:37',289584,'/cart'),
(701492,'2014-07-24 12:20:03',289581,'/the-original-mr-fuzzy'),
(701493,'2014-07-24 12:20:03',289594,'/products'),
(701494,'2014-07-24 12:20:41',289584,'/shipping'),
(701495,'2014-07-24 12:20:46',289587,'/cart'),
(701496,'2014-07-24 12:20:49',289597,'/lander-2'),
(701497,'2014-07-24 12:21:01',289585,'/shipping'),
(701498,'2014-07-24 12:21:25',289598,'/lander-2'),
(701499,'2014-07-24 12:21:44',289595,'/products'),
(701500,'2014-07-24 12:22:21',289581,'/cart'),
(701501,'2014-07-24 12:22:44',289598,'/products'),
(701502,'2014-07-24 12:22:57',289595,'/the-original-mr-fuzzy'),
(701503,'2014-07-24 12:23:24',289596,'/products'),
(701504,'2014-07-24 12:23:33',289599,'/lander-3'),
(701505,'2014-07-24 12:23:36',289585,'/billing-2'),
(701506,'2014-07-24 12:23:42',289600,'/lander-2'),
(701507,'2014-07-24 12:23:51',289601,'/lander-2'),
(701508,'2014-07-24 12:23:59',289595,'/cart'),
(701509,'2014-07-24 12:24:01',289599,'/products'),
(701510,'2014-07-24 12:24:31',289599,'/the-original-mr-fuzzy'),
(701511,'2014-07-24 12:24:33',289602,'/lander-2'),
(701512,'2014-07-24 12:24:48',289595,'/shipping'),
(701513,'2014-07-24 12:24:48',289600,'/products'),
(701514,'2014-07-24 12:24:55',289596,'/the-birthday-sugar-panda'),
(701515,'2014-07-24 12:24:55',289603,'/lander-3'),
(701516,'2014-07-24 12:25:11',289595,'/billing-2'),
(701517,'2014-07-24 12:25:38',289581,'/shipping'),
(701518,'2014-07-24 12:25:44',289604,'/home'),
(701519,'2014-07-24 12:25:45',289599,'/cart'),
(701520,'2014-07-24 12:26:27',289598,'/the-original-mr-fuzzy'),
(701521,'2014-07-24 12:26:29',289605,'/lander-3'),
(701522,'2014-07-24 12:26:43',289606,'/home'),
(701523,'2014-07-24 12:26:48',289581,'/billing-2'),
(701524,'2014-07-24 12:27:16',289607,'/home'),
(701525,'2014-07-24 12:27:38',289608,'/lander-2'),
(701526,'2014-07-24 12:27:51',289607,'/products'),
(701527,'2014-07-24 12:27:59',289585,'/thank-you-for-your-order'),
(701528,'2014-07-24 12:28:13',289602,'/products'),
(701529,'2014-07-24 12:28:35',289601,'/products'),
(701530,'2014-07-24 12:28:57',289609,'/home'),
(701531,'2014-07-24 12:29:09',289600,'/the-birthday-sugar-panda'),
(701532,'2014-07-24 12:29:30',289595,'/thank-you-for-your-order'),
(701533,'2014-07-24 12:29:44',289610,'/home'),
(701534,'2014-07-24 12:30:18',289605,'/products'),
(701535,'2014-07-24 12:30:18',289611,'/lander-2'),
(701536,'2014-07-24 12:30:29',289612,'/home'),
(701537,'2014-07-24 12:30:53',289601,'/the-original-mr-fuzzy'),
(701538,'2014-07-24 12:30:54',289602,'/the-original-mr-fuzzy'),
(701539,'2014-07-24 12:30:57',289613,'/home'),
(701540,'2014-07-24 12:33:38',289610,'/products'),
(701541,'2014-07-24 12:34:08',289614,'/lander-3'),
(701542,'2014-07-24 12:34:13',289611,'/products'),
(701543,'2014-07-24 12:34:18',289615,'/home'),
(701544,'2014-07-24 12:35:51',289616,'/home'),
(701545,'2014-07-24 12:36:01',289611,'/the-birthday-sugar-panda'),
(701546,'2014-07-24 12:36:27',289617,'/home'),
(701547,'2014-07-24 12:37:30',289615,'/products'),
(701548,'2014-07-24 12:37:48',289618,'/lander-2'),
(701549,'2014-07-24 12:38:06',289619,'/lander-3'),
(701550,'2014-07-24 12:38:11',289615,'/the-original-mr-fuzzy'),
(701551,'2014-07-24 12:38:15',289620,'/lander-2'),
(701552,'2014-07-24 12:38:37',289611,'/cart'),
(701553,'2014-07-24 12:39:02',289611,'/shipping'),
(701554,'2014-07-24 12:39:46',289615,'/cart'),
(701555,'2014-07-24 12:39:50',289621,'/lander-2'),
(701556,'2014-07-24 12:39:56',289620,'/products'),
(701557,'2014-07-24 12:41:08',289622,'/lander-2'),
(701558,'2014-07-24 12:41:36',289611,'/billing-2'),
(701559,'2014-07-24 12:42:09',289620,'/the-original-mr-fuzzy'),
(701560,'2014-07-24 12:42:39',289615,'/shipping'),
(701561,'2014-07-24 12:43:12',289622,'/products'),
(701562,'2014-07-24 12:44:17',289611,'/thank-you-for-your-order'),
(701563,'2014-07-24 12:45:16',289615,'/billing-2'),
(701564,'2014-07-24 12:45:29',289623,'/lander-3'),
(701565,'2014-07-24 12:46:57',289624,'/home'),
(701566,'2014-07-24 12:47:34',289622,'/the-original-mr-fuzzy'),
(701567,'2014-07-24 12:47:52',289625,'/lander-2'),
(701568,'2014-07-24 12:48:26',289626,'/lander-2'),
(701569,'2014-07-24 12:49:15',289623,'/products'),
(701570,'2014-07-24 12:49:25',289627,'/lander-2'),
(701571,'2014-07-24 12:50:10',289625,'/products'),
(701572,'2014-07-24 12:51:21',289628,'/lander-2'),
(701573,'2014-07-24 12:51:27',289629,'/lander-2'),
(701574,'2014-07-24 12:51:50',289630,'/home'),
(701575,'2014-07-24 12:52:00',289631,'/home'),
(701576,'2014-07-24 12:52:28',289627,'/products'),
(701577,'2014-07-24 12:52:44',289628,'/products'),
(701578,'2014-07-24 12:53:58',289630,'/products'),
(701579,'2014-07-24 12:54:07',289627,'/the-original-mr-fuzzy'),
(701580,'2014-07-24 12:54:19',289630,'/the-original-mr-fuzzy'),
(701581,'2014-07-24 12:54:45',289632,'/lander-2'),
(701582,'2014-07-24 12:56:06',289629,'/products'),
(701583,'2014-07-24 12:56:19',289633,'/lander-2'),
(701584,'2014-07-24 12:57:27',289627,'/cart'),
(701585,'2014-07-24 12:58:21',289634,'/lander-2'),
(701586,'2014-07-24 12:58:25',289635,'/home'),
(701587,'2014-07-24 12:59:01',289636,'/lander-3'),
(701588,'2014-07-24 12:59:06',289635,'/products'),
(701589,'2014-07-24 12:59:30',289627,'/shipping'),
(701590,'2014-07-24 12:59:52',289629,'/the-original-mr-fuzzy'),
(701591,'2014-07-24 12:59:53',289632,'/products'),
(701592,'2014-07-24 13:00:25',289629,'/cart'),
(701593,'2014-07-24 13:01:02',289637,'/lander-2'),
(701594,'2014-07-24 13:01:03',289634,'/products'),
(701595,'2014-07-24 13:01:36',289627,'/billing-2'),
(701596,'2014-07-24 13:01:44',289629,'/shipping'),
(701597,'2014-07-24 13:02:09',289635,'/the-birthday-sugar-panda'),
(701598,'2014-07-24 13:02:49',289638,'/lander-2'),
(701599,'2014-07-24 13:03:20',289632,'/the-original-mr-fuzzy'),
(701600,'2014-07-24 13:03:47',289634,'/the-original-mr-fuzzy'),
(701601,'2014-07-24 13:04:03',289629,'/billing-2'),
(701602,'2014-07-24 13:04:11',289639,'/lander-3'),
(701603,'2014-07-24 13:04:23',289640,'/lander-2'),
(701604,'2014-07-24 13:05:33',289635,'/cart'),
(701605,'2014-07-24 13:06:34',289640,'/products'),
(701606,'2014-07-24 13:06:43',289627,'/thank-you-for-your-order'),
(701607,'2014-07-24 13:07:04',289634,'/cart'),
(701608,'2014-07-24 13:08:46',289641,'/home'),
(701609,'2014-07-24 13:08:57',289640,'/the-birthday-sugar-panda'),
(701610,'2014-07-24 13:09:18',289642,'/lander-3'),
(701611,'2014-07-24 13:10:20',289643,'/lander-2'),
(701612,'2014-07-24 13:10:34',289644,'/home'),
(701613,'2014-07-24 13:11:36',289645,'/lander-2'),
(701614,'2014-07-24 13:12:04',289640,'/cart'),
(701615,'2014-07-24 13:12:43',289646,'/lander-3'),
(701616,'2014-07-24 13:14:13',289641,'/products'),
(701617,'2014-07-24 13:15:43',289640,'/shipping'),
(701618,'2014-07-24 13:15:57',289644,'/products'),
(701619,'2014-07-24 13:17:23',289647,'/lander-2'),
(701620,'2014-07-24 13:17:45',289640,'/billing-2'),
(701621,'2014-07-24 13:19:06',289640,'/thank-you-for-your-order'),
(701622,'2014-07-24 13:19:48',289648,'/lander-2'),
(701623,'2014-07-24 13:20:20',289649,'/home'),
(701624,'2014-07-24 13:20:57',289647,'/products'),
(701625,'2014-07-24 13:21:14',289650,'/lander-2'),
(701626,'2014-07-24 13:22:15',289651,'/home'),
(701627,'2014-07-24 13:23:26',289647,'/the-birthday-sugar-panda'),
(701628,'2014-07-24 13:24:45',289647,'/cart'),
(701629,'2014-07-24 13:25:04',289652,'/home'),
(701630,'2014-07-24 13:25:25',289651,'/products'),
(701631,'2014-07-24 13:25:30',289650,'/products'),
(701632,'2014-07-24 13:26:07',289650,'/the-original-mr-fuzzy'),
(701633,'2014-07-24 13:26:09',289653,'/lander-2'),
(701634,'2014-07-24 13:26:40',289652,'/products'),
(701635,'2014-07-24 13:27:01',289654,'/lander-2'),
(701636,'2014-07-24 13:27:54',289655,'/lander-2'),
(701637,'2014-07-24 13:27:57',289647,'/shipping'),
(701638,'2014-07-24 13:28:44',289656,'/lander-3'),
(701639,'2014-07-24 13:29:18',289655,'/products'),
(701640,'2014-07-24 13:29:40',289651,'/the-original-mr-fuzzy'),
(701641,'2014-07-24 13:30:20',289657,'/home'),
(701642,'2014-07-24 13:30:36',289653,'/products'),
(701643,'2014-07-24 13:30:51',289647,'/billing-2'),
(701644,'2014-07-24 13:30:52',289658,'/home'),
(701645,'2014-07-24 13:31:03',289659,'/lander-2'),
(701646,'2014-07-24 13:31:21',289660,'/lander-3'),
(701647,'2014-07-24 13:31:24',289658,'/products'),
(701648,'2014-07-24 13:32:01',289661,'/lander-2'),
(701649,'2014-07-24 13:32:03',289653,'/the-birthday-sugar-panda'),
(701650,'2014-07-24 13:32:07',289647,'/thank-you-for-your-order'),
(701651,'2014-07-24 13:32:21',289655,'/the-original-mr-fuzzy'),
(701652,'2014-07-24 13:32:41',289662,'/lander-2'),
(701653,'2014-07-24 13:33:01',289660,'/products'),
(701654,'2014-07-24 13:33:40',289657,'/products'),
(701655,'2014-07-24 13:33:52',289660,'/the-original-mr-fuzzy'),
(701656,'2014-07-24 13:34:09',289659,'/products'),
(701657,'2014-07-24 13:34:43',289663,'/lander-2'),
(701658,'2014-07-24 13:35:18',289664,'/home'),
(701659,'2014-07-24 13:35:33',289657,'/the-original-mr-fuzzy'),
(701660,'2014-07-24 13:35:48',289658,'/the-original-mr-fuzzy'),
(701661,'2014-07-24 13:35:49',289665,'/lander-3'),
(701662,'2014-07-24 13:36:58',289661,'/products'),
(701663,'2014-07-24 13:37:01',289659,'/the-original-mr-fuzzy'),
(701664,'2014-07-24 13:37:44',289663,'/products'),
(701665,'2014-07-24 13:38:30',289663,'/the-forever-love-bear'),
(701666,'2014-07-24 13:39:33',289665,'/products'),
(701667,'2014-07-24 13:39:53',289665,'/the-original-mr-fuzzy'),
(701668,'2014-07-24 13:39:57',289666,'/home'),
(701669,'2014-07-24 13:40:55',289664,'/products'),
(701670,'2014-07-24 13:41:08',289667,'/home'),
(701671,'2014-07-24 13:41:13',289661,'/the-original-mr-fuzzy'),
(701672,'2014-07-24 13:41:26',289666,'/products'),
(701673,'2014-07-24 13:41:33',289668,'/lander-2'),
(701674,'2014-07-24 13:41:35',289665,'/cart'),
(701675,'2014-07-24 13:41:42',289661,'/cart'),
(701676,'2014-07-24 13:42:55',289669,'/lander-2'),
(701677,'2014-07-24 13:43:14',289670,'/lander-2'),
(701678,'2014-07-24 13:43:44',289666,'/the-birthday-sugar-panda'),
(701679,'2014-07-24 13:43:58',289671,'/home'),
(701680,'2014-07-24 13:44:09',289672,'/lander-2'),
(701681,'2014-07-24 13:44:41',289673,'/lander-2'),
(701682,'2014-07-24 13:44:50',289674,'/lander-2'),
(701683,'2014-07-24 13:44:51',289668,'/products'),
(701684,'2014-07-24 13:45:02',289664,'/the-birthday-sugar-panda'),
(701685,'2014-07-24 13:45:03',289671,'/products'),
(701686,'2014-07-24 13:45:21',289675,'/lander-3'),
(701687,'2014-07-24 13:45:27',289671,'/the-original-mr-fuzzy'),
(701688,'2014-07-24 13:45:48',289672,'/products'),
(701689,'2014-07-24 13:46:40',289667,'/products'),
(701690,'2014-07-24 13:47:10',289672,'/the-birthday-sugar-panda'),
(701691,'2014-07-24 13:47:27',289676,'/lander-3'),
(701692,'2014-07-24 13:47:35',289671,'/cart'),
(701693,'2014-07-24 13:47:47',289677,'/lander-2'),
(701694,'2014-07-24 13:47:59',289678,'/lander-2'),
(701695,'2014-07-24 13:48:07',289667,'/the-original-mr-fuzzy'),
(701696,'2014-07-24 13:48:19',289679,'/home'),
(701697,'2014-07-24 13:48:21',289680,'/home'),
(701698,'2014-07-24 13:48:27',289672,'/cart'),
(701699,'2014-07-24 13:48:42',289677,'/products'),
(701700,'2014-07-24 13:48:43',289671,'/shipping'),
(701701,'2014-07-24 13:48:56',289681,'/home'),
(701702,'2014-07-24 13:49:13',289677,'/the-original-mr-fuzzy'),
(701703,'2014-07-24 13:49:23',289668,'/the-birthday-sugar-panda'),
(701704,'2014-07-24 13:50:16',289673,'/products'),
(701705,'2014-07-24 13:50:27',289679,'/products'),
(701706,'2014-07-24 13:50:57',289671,'/billing-2'),
(701707,'2014-07-24 13:51:07',289667,'/cart'),
(701708,'2014-07-24 13:51:20',289682,'/lander-2'),
(701709,'2014-07-24 13:51:53',289681,'/products'),
(701710,'2014-07-24 13:52:28',289677,'/cart'),
(701711,'2014-07-24 13:52:32',289681,'/the-original-mr-fuzzy'),
(701712,'2014-07-24 13:52:59',289683,'/lander-3'),
(701713,'2014-07-24 13:53:11',289676,'/products'),
(701714,'2014-07-24 13:53:13',289684,'/lander-2'),
(701715,'2014-07-24 13:53:21',289680,'/products'),
(701716,'2014-07-24 13:53:21',289681,'/cart'),
(701717,'2014-07-24 13:54:09',289676,'/the-original-mr-fuzzy'),
(701718,'2014-07-24 13:54:19',289679,'/the-original-mr-fuzzy'),
(701719,'2014-07-24 13:54:22',289685,'/lander-2'),
(701720,'2014-07-24 13:54:45',289686,'/lander-2'),
(701721,'2014-07-24 13:55:22',289679,'/cart'),
(701722,'2014-07-24 13:55:23',289677,'/shipping'),
(701723,'2014-07-24 13:55:34',289687,'/lander-2'),
(701724,'2014-07-24 13:56:40',289688,'/lander-2'),
(701725,'2014-07-24 13:56:50',289681,'/shipping'),
(701726,'2014-07-24 13:57:00',289688,'/products'),
(701727,'2014-07-24 13:57:30',289677,'/billing-2'),
(701728,'2014-07-24 13:57:37',289680,'/the-birthday-sugar-panda'),
(701729,'2014-07-24 13:58:18',289689,'/home'),
(701730,'2014-07-24 13:58:28',289685,'/products'),
(701731,'2014-07-24 13:58:28',289690,'/lander-2'),
(701732,'2014-07-24 13:58:29',289683,'/products'),
(701733,'2014-07-24 13:58:52',289686,'/products'),
(701734,'2014-07-24 13:59:05',289679,'/shipping'),
(701735,'2014-07-24 13:59:14',289677,'/thank-you-for-your-order'),
(701736,'2014-07-24 13:59:29',289691,'/lander-2'),
(701737,'2014-07-24 13:59:45',289679,'/billing-2'),
(701738,'2014-07-24 13:59:47',289690,'/products'),
(701739,'2014-07-24 13:59:56',289688,'/the-birthday-sugar-panda'),
(701740,'2014-07-24 13:59:57',289680,'/cart'),
(701741,'2014-07-24 13:59:58',289687,'/products'),
(701742,'2014-07-24 14:00:06',289685,'/the-forever-love-bear'),
(701743,'2014-07-24 14:00:59',289686,'/the-original-mr-fuzzy'),
(701744,'2014-07-24 14:01:00',289687,'/the-original-mr-fuzzy'),
(701745,'2014-07-24 14:01:01',289692,'/home'),
(701746,'2014-07-24 14:01:02',289688,'/cart'),
(701747,'2014-07-24 14:01:54',289683,'/the-birthday-sugar-panda'),
(701748,'2014-07-24 14:02:13',289680,'/shipping'),
(701749,'2014-07-24 14:02:17',289690,'/the-original-mr-fuzzy'),
(701750,'2014-07-24 14:02:28',289685,'/cart'),
(701751,'2014-07-24 14:04:04',289679,'/thank-you-for-your-order'),
(701752,'2014-07-24 14:04:11',289687,'/cart'),
(701753,'2014-07-24 14:05:03',289692,'/products'),
(701754,'2014-07-24 14:05:26',289687,'/shipping'),
(701755,'2014-07-24 14:05:36',289685,'/shipping'),
(701756,'2014-07-24 14:05:52',289683,'/cart'),
(701757,'2014-07-24 14:06:03',289693,'/home'),
(701758,'2014-07-24 14:06:17',289694,'/lander-3'),
(701759,'2014-07-24 14:06:40',289687,'/billing-2'),
(701760,'2014-07-24 14:08:04',289685,'/billing-2'),
(701761,'2014-07-24 14:08:30',289692,'/the-original-mr-fuzzy'),
(701762,'2014-07-24 14:08:51',289694,'/products'),
(701763,'2014-07-24 14:08:51',289695,'/home'),
(701764,'2014-07-24 14:09:05',289696,'/lander-2'),
(701765,'2014-07-24 14:09:32',289694,'/the-original-mr-fuzzy'),
(701766,'2014-07-24 14:10:11',289697,'/home'),
(701767,'2014-07-24 14:10:26',289698,'/lander-2'),
(701768,'2014-07-24 14:10:31',289699,'/home'),
(701769,'2014-07-24 14:11:22',289692,'/cart'),
(701770,'2014-07-24 14:11:50',289696,'/products'),
(701771,'2014-07-24 14:11:59',289700,'/lander-2'),
(701772,'2014-07-24 14:12:47',289694,'/cart'),
(701773,'2014-07-24 14:12:48',289701,'/home'),
(701774,'2014-07-24 14:12:52',289695,'/products'),
(701775,'2014-07-24 14:13:21',289698,'/products'),
(701776,'2014-07-24 14:13:23',289696,'/the-original-mr-fuzzy'),
(701777,'2014-07-24 14:13:27',289685,'/thank-you-for-your-order'),
(701778,'2014-07-24 14:14:31',289695,'/the-original-mr-fuzzy'),
(701779,'2014-07-24 14:15:43',289702,'/lander-2'),
(701780,'2014-07-24 14:15:52',289698,'/the-original-mr-fuzzy'),
(701781,'2014-07-24 14:16:23',289702,'/products'),
(701782,'2014-07-24 14:18:09',289695,'/cart'),
(701783,'2014-07-24 14:18:44',289703,'/lander-3'),
(701784,'2014-07-24 14:19:38',289702,'/the-birthday-sugar-panda'),
(701785,'2014-07-24 14:19:49',289704,'/home'),
(701786,'2014-07-24 14:20:18',289702,'/cart'),
(701787,'2014-07-24 14:20:31',289703,'/products'),
(701788,'2014-07-24 14:20:51',289705,'/home'),
(701789,'2014-07-24 14:21:47',289706,'/lander-2'),
(701790,'2014-07-24 14:22:06',289707,'/lander-2'),
(701791,'2014-07-24 14:24:01',289702,'/shipping'),
(701792,'2014-07-24 14:25:24',289702,'/billing-2'),
(701793,'2014-07-24 14:25:51',289708,'/lander-3'),
(701794,'2014-07-24 14:27:28',289709,'/home'),
(701795,'2014-07-24 14:27:41',289708,'/products'),
(701796,'2014-07-24 14:28:18',289710,'/lander-2'),
(701797,'2014-07-24 14:28:25',289702,'/thank-you-for-your-order'),
(701798,'2014-07-24 14:28:43',289711,'/lander-3'),
(701799,'2014-07-24 14:29:13',289712,'/home'),
(701800,'2014-07-24 14:30:10',289711,'/products'),
(701801,'2014-07-24 14:30:39',289713,'/home'),
(701802,'2014-07-24 14:31:04',289714,'/lander-3'),
(701803,'2014-07-24 14:31:14',289713,'/products'),
(701804,'2014-07-24 14:31:45',289708,'/the-original-mr-fuzzy'),
(701805,'2014-07-24 14:32:50',289709,'/products'),
(701806,'2014-07-24 14:33:01',289712,'/products'),
(701807,'2014-07-24 14:33:08',289710,'/products'),
(701808,'2014-07-24 14:33:09',289715,'/lander-2'),
(701809,'2014-07-24 14:33:41',289716,'/lander-3'),
(701810,'2014-07-24 14:34:16',289715,'/products'),
(701811,'2014-07-24 14:34:20',289709,'/the-original-mr-fuzzy'),
(701812,'2014-07-24 14:34:27',289712,'/the-birthday-sugar-panda'),
(701813,'2014-07-24 14:34:45',289708,'/cart'),
(701814,'2014-07-24 14:35:11',289717,'/lander-2'),
(701815,'2014-07-24 14:35:17',289718,'/lander-2'),
(701816,'2014-07-24 14:35:18',289713,'/the-original-mr-fuzzy'),
(701817,'2014-07-24 14:35:34',289719,'/home'),
(701818,'2014-07-24 14:35:48',289720,'/lander-2'),
(701819,'2014-07-24 14:35:56',289709,'/cart'),
(701820,'2014-07-24 14:36:30',289721,'/home'),
(701821,'2014-07-24 14:36:37',289722,'/home'),
(701822,'2014-07-24 14:36:40',289723,'/home'),
(701823,'2014-07-24 14:36:49',289715,'/the-original-mr-fuzzy'),
(701824,'2014-07-24 14:37:01',289710,'/the-original-mr-fuzzy'),
(701825,'2014-07-24 14:37:38',289724,'/lander-2'),
(701826,'2014-07-24 14:37:56',289719,'/products'),
(701827,'2014-07-24 14:38:55',289717,'/products'),
(701828,'2014-07-24 14:39:04',289715,'/cart'),
(701829,'2014-07-24 14:39:09',289725,'/home'),
(701830,'2014-07-24 14:39:14',289717,'/the-original-mr-fuzzy'),
(701831,'2014-07-24 14:39:20',289723,'/products'),
(701832,'2014-07-24 14:40:15',289718,'/products'),
(701833,'2014-07-24 14:40:33',289719,'/the-original-mr-fuzzy'),
(701834,'2014-07-24 14:40:49',289726,'/lander-3'),
(701835,'2014-07-24 14:41:38',289719,'/cart'),
(701836,'2014-07-24 14:42:09',289727,'/lander-2'),
(701837,'2014-07-24 14:42:44',289724,'/products'),
(701838,'2014-07-24 14:42:47',289718,'/the-original-mr-fuzzy'),
(701839,'2014-07-24 14:42:48',289715,'/shipping'),
(701840,'2014-07-24 14:43:02',289728,'/lander-2'),
(701841,'2014-07-24 14:43:12',289729,'/lander-2'),
(701842,'2014-07-24 14:43:15',289727,'/products'),
(701843,'2014-07-24 14:43:34',289724,'/the-original-mr-fuzzy'),
(701844,'2014-07-24 14:43:54',289729,'/products'),
(701845,'2014-07-24 14:44:18',289725,'/products'),
(701846,'2014-07-24 14:44:48',289725,'/the-original-mr-fuzzy'),
(701847,'2014-07-24 14:44:56',289728,'/products'),
(701848,'2014-07-24 14:45:10',289718,'/cart'),
(701849,'2014-07-24 14:45:41',289715,'/billing-2'),
(701850,'2014-07-24 14:46:15',289728,'/the-original-mr-fuzzy'),
(701851,'2014-07-24 14:46:17',289725,'/cart'),
(701852,'2014-07-24 14:47:24',289727,'/the-original-mr-fuzzy'),
(701853,'2014-07-24 14:47:27',289730,'/lander-3'),
(701854,'2014-07-24 14:48:45',289730,'/products'),
(701855,'2014-07-24 14:49:17',289715,'/thank-you-for-your-order'),
(701856,'2014-07-24 14:49:55',289725,'/shipping'),
(701857,'2014-07-24 14:50:34',289731,'/home'),
(701858,'2014-07-24 14:51:05',289725,'/billing-2'),
(701859,'2014-07-24 14:51:10',289727,'/cart'),
(701860,'2014-07-24 14:51:28',289730,'/the-original-mr-fuzzy'),
(701861,'2014-07-24 14:52:16',289732,'/lander-3'),
(701862,'2014-07-24 14:53:38',289733,'/lander-2'),
(701863,'2014-07-24 14:54:05',289731,'/products'),
(701864,'2014-07-24 14:55:00',289734,'/home'),
(701865,'2014-07-24 14:55:55',289735,'/lander-2'),
(701866,'2014-07-24 14:56:25',289734,'/products'),
(701867,'2014-07-24 14:58:14',289736,'/lander-2'),
(701868,'2014-07-24 14:58:28',289733,'/products'),
(701869,'2014-07-24 14:58:37',289737,'/lander-2'),
(701870,'2014-07-24 14:59:03',289733,'/the-original-mr-fuzzy'),
(701871,'2014-07-24 14:59:17',289738,'/lander-3'),
(701872,'2014-07-24 14:59:27',289739,'/lander-3'),
(701873,'2014-07-24 14:59:32',289740,'/home'),
(701874,'2014-07-24 14:59:47',289741,'/lander-3'),
(701875,'2014-07-24 15:00:05',289740,'/products'),
(701876,'2014-07-24 15:00:16',289742,'/lander-3'),
(701877,'2014-07-24 15:01:00',289735,'/products'),
(701878,'2014-07-24 15:01:04',289742,'/products'),
(701879,'2014-07-24 15:01:31',289740,'/the-original-mr-fuzzy'),
(701880,'2014-07-24 15:03:07',289743,'/home'),
(701881,'2014-07-24 15:03:37',289742,'/the-original-mr-fuzzy'),
(701882,'2014-07-24 15:03:44',289739,'/products'),
(701883,'2014-07-24 15:04:21',289735,'/the-original-mr-fuzzy'),
(701884,'2014-07-24 15:04:33',289740,'/cart'),
(701885,'2014-07-24 15:05:12',289739,'/the-original-mr-fuzzy'),
(701886,'2014-07-24 15:07:02',289742,'/cart'),
(701887,'2014-07-24 15:07:29',289742,'/shipping'),
(701888,'2014-07-24 15:07:36',289740,'/shipping'),
(701889,'2014-07-24 15:08:01',289744,'/home'),
(701890,'2014-07-24 15:08:24',289745,'/lander-2'),
(701891,'2014-07-24 15:08:56',289746,'/lander-3'),
(701892,'2014-07-24 15:10:12',289742,'/billing-2'),
(701893,'2014-07-24 15:10:38',289747,'/lander-2'),
(701894,'2014-07-24 15:11:27',289748,'/lander-2'),
(701895,'2014-07-24 15:12:55',289749,'/home'),
(701896,'2014-07-24 15:13:20',289745,'/products'),
(701897,'2014-07-24 15:13:59',289749,'/products'),
(701898,'2014-07-24 15:14:28',289747,'/products'),
(701899,'2014-07-24 15:15:23',289750,'/lander-2'),
(701900,'2014-07-24 15:16:43',289747,'/the-forever-love-bear'),
(701901,'2014-07-24 15:17:08',289745,'/the-original-mr-fuzzy'),
(701902,'2014-07-24 15:17:58',289749,'/the-original-mr-fuzzy'),
(701903,'2014-07-24 15:19:53',289751,'/lander-2'),
(701904,'2014-07-24 15:20:38',289747,'/cart'),
(701905,'2014-07-24 15:21:39',289752,'/lander-2'),
(701906,'2014-07-24 15:22:28',289752,'/products'),
(701907,'2014-07-24 15:22:53',289753,'/lander-2'),
(701908,'2014-07-24 15:23:48',289754,'/home'),
(701909,'2014-07-24 15:24:08',289747,'/shipping'),
(701910,'2014-07-24 15:25:06',289747,'/billing-2'),
(701911,'2014-07-24 15:25:38',289755,'/home'),
(701912,'2014-07-24 15:25:55',289756,'/lander-2'),
(701913,'2014-07-24 15:26:13',289753,'/products'),
(701914,'2014-07-24 15:26:36',289752,'/the-original-mr-fuzzy'),
(701915,'2014-07-24 15:28:09',289757,'/lander-2'),
(701916,'2014-07-24 15:28:15',289747,'/thank-you-for-your-order'),
(701917,'2014-07-24 15:28:15',289752,'/cart'),
(701918,'2014-07-24 15:29:32',289758,'/lander-2'),
(701919,'2014-07-24 15:29:43',289752,'/shipping'),
(701920,'2014-07-24 15:30:17',289753,'/the-original-mr-fuzzy'),
(701921,'2014-07-24 15:30:58',289759,'/lander-2'),
(701922,'2014-07-24 15:31:54',289752,'/billing-2'),
(701923,'2014-07-24 15:31:54',289759,'/products'),
(701924,'2014-07-24 15:32:54',289758,'/products'),
(701925,'2014-07-24 15:32:57',289757,'/products'),
(701926,'2014-07-24 15:33:38',289753,'/cart'),
(701927,'2014-07-24 15:36:12',289757,'/the-original-mr-fuzzy'),
(701928,'2014-07-24 15:36:18',289752,'/thank-you-for-your-order'),
(701929,'2014-07-24 15:36:18',289759,'/the-birthday-sugar-panda'),
(701930,'2014-07-24 15:36:37',289760,'/lander-2'),
(701931,'2014-07-24 15:36:40',289757,'/cart'),
(701932,'2014-07-24 15:36:40',289758,'/the-original-mr-fuzzy'),
(701933,'2014-07-24 15:36:57',289761,'/lander-3'),
(701934,'2014-07-24 15:37:20',289753,'/shipping'),
(701935,'2014-07-24 15:37:30',289759,'/cart'),
(701936,'2014-07-24 15:38:17',289762,'/lander-3'),
(701937,'2014-07-24 15:39:09',289760,'/products'),
(701938,'2014-07-24 15:39:28',289758,'/cart'),
(701939,'2014-07-24 15:39:40',289757,'/shipping'),
(701940,'2014-07-24 15:39:48',289761,'/products'),
(701941,'2014-07-24 15:40:49',289760,'/the-birthday-sugar-panda'),
(701942,'2014-07-24 15:40:52',289763,'/home'),
(701943,'2014-07-24 15:41:04',289759,'/shipping'),
(701944,'2014-07-24 15:41:33',289757,'/billing-2'),
(701945,'2014-07-24 15:41:42',289760,'/cart'),
(701946,'2014-07-24 15:42:27',289764,'/lander-2'),
(701947,'2014-07-24 15:43:06',289757,'/thank-you-for-your-order'),
(701948,'2014-07-24 15:43:07',289765,'/lander-2'),
(701949,'2014-07-24 15:43:29',289761,'/the-birthday-sugar-panda'),
(701950,'2014-07-24 15:43:34',289759,'/billing-2'),
(701951,'2014-07-24 15:43:42',289766,'/lander-2'),
(701952,'2014-07-24 15:44:50',289767,'/lander-2'),
(701953,'2014-07-24 15:45:02',289768,'/home'),
(701954,'2014-07-24 15:46:17',289769,'/home'),
(701955,'2014-07-24 15:47:05',289768,'/products'),
(701956,'2014-07-24 15:47:21',289764,'/products'),
(701957,'2014-07-24 15:47:23',289767,'/products'),
(701958,'2014-07-24 15:47:32',289761,'/cart'),
(701959,'2014-07-24 15:48:03',289759,'/thank-you-for-your-order'),
(701960,'2014-07-24 15:48:22',289770,'/lander-3'),
(701961,'2014-07-24 15:48:56',289766,'/products'),
(701962,'2014-07-24 15:49:11',289771,'/home'),
(701963,'2014-07-24 15:49:12',289772,'/home'),
(701964,'2014-07-24 15:50:05',289773,'/home'),
(701965,'2014-07-24 15:50:13',289769,'/products'),
(701966,'2014-07-24 15:50:35',289766,'/the-original-mr-fuzzy'),
(701967,'2014-07-24 15:51:06',289767,'/the-forever-love-bear'),
(701968,'2014-07-24 15:51:23',289770,'/products'),
(701969,'2014-07-24 15:51:41',289768,'/the-original-mr-fuzzy'),
(701970,'2014-07-24 15:51:42',289764,'/the-original-mr-fuzzy'),
(701971,'2014-07-24 15:51:56',289774,'/home'),
(701972,'2014-07-24 15:52:59',289769,'/the-original-mr-fuzzy'),
(701973,'2014-07-24 15:54:14',289764,'/cart'),
(701974,'2014-07-24 15:54:23',289766,'/cart'),
(701975,'2014-07-24 15:54:40',289768,'/cart'),
(701976,'2014-07-24 15:54:40',289774,'/products'),
(701977,'2014-07-24 15:54:48',289767,'/cart'),
(701978,'2014-07-24 15:55:27',289775,'/lander-2'),
(701979,'2014-07-24 15:55:34',289770,'/the-birthday-sugar-panda'),
(701980,'2014-07-24 15:55:44',289766,'/shipping'),
(701981,'2014-07-24 15:56:05',289776,'/home'),
(701982,'2014-07-24 15:56:14',289775,'/products'),
(701983,'2014-07-24 15:56:23',289769,'/cart'),
(701984,'2014-07-24 15:56:50',289775,'/the-birthday-sugar-panda'),
(701985,'2014-07-24 15:57:24',289777,'/lander-3'),
(701986,'2014-07-24 15:57:34',289768,'/shipping'),
(701987,'2014-07-24 15:58:14',289774,'/the-forever-love-bear'),
(701988,'2014-07-24 15:58:16',289768,'/billing-2'),
(701989,'2014-07-24 15:59:19',289769,'/shipping'),
(701990,'2014-07-24 15:59:37',289778,'/lander-2'),
(701991,'2014-07-24 15:59:41',289779,'/lander-2'),
(701992,'2014-07-24 15:59:46',289776,'/products'),
(701993,'2014-07-24 15:59:47',289768,'/thank-you-for-your-order'),
(701994,'2014-07-24 16:00:41',289776,'/the-original-mr-fuzzy'),
(701995,'2014-07-24 16:00:50',289769,'/billing-2'),
(701996,'2014-07-24 16:01:25',289780,'/home'),
(701997,'2014-07-24 16:02:39',289781,'/lander-2'),
(701998,'2014-07-24 16:02:58',289779,'/products'),
(701999,'2014-07-24 16:03:18',289780,'/products'),
(702000,'2014-07-24 16:03:33',289779,'/the-original-mr-fuzzy'),
(702001,'2014-07-24 16:03:35',289782,'/lander-2'),
(702002,'2014-07-24 16:03:54',289778,'/products'),
(702003,'2014-07-24 16:04:27',289783,'/home'),
(702004,'2014-07-24 16:04:53',289769,'/thank-you-for-your-order'),
(702005,'2014-07-24 16:05:51',289783,'/products'),
(702006,'2014-07-24 16:05:56',289784,'/lander-3'),
(702007,'2014-07-24 16:06:11',289785,'/lander-3'),
(702008,'2014-07-24 16:06:23',289778,'/the-original-mr-fuzzy'),
(702009,'2014-07-24 16:06:25',289783,'/the-original-mr-fuzzy'),
(702010,'2014-07-24 16:07:20',289786,'/home'),
(702011,'2014-07-24 16:07:21',289780,'/the-original-mr-fuzzy'),
(702012,'2014-07-24 16:07:31',289779,'/cart'),
(702013,'2014-07-24 16:09:14',289786,'/products'),
(702014,'2014-07-24 16:09:19',289780,'/cart'),
(702015,'2014-07-24 16:09:28',289787,'/home'),
(702016,'2014-07-24 16:09:33',289779,'/shipping'),
(702017,'2014-07-24 16:09:53',289788,'/lander-2'),
(702018,'2014-07-24 16:10:05',289789,'/lander-2'),
(702019,'2014-07-24 16:10:22',289780,'/shipping'),
(702020,'2014-07-24 16:10:45',289780,'/billing-2'),
(702021,'2014-07-24 16:11:02',289790,'/home'),
(702022,'2014-07-24 16:11:46',289779,'/billing-2'),
(702023,'2014-07-24 16:12:29',289791,'/home'),
(702024,'2014-07-24 16:12:53',289792,'/lander-2'),
(702025,'2014-07-24 16:12:57',289786,'/the-forever-love-bear'),
(702026,'2014-07-24 16:13:20',289793,'/home'),
(702027,'2014-07-24 16:14:54',289794,'/home'),
(702028,'2014-07-24 16:15:07',289788,'/products'),
(702029,'2014-07-24 16:15:10',289795,'/lander-3'),
(702030,'2014-07-24 16:15:34',289796,'/home'),
(702031,'2014-07-24 16:15:52',289795,'/products'),
(702032,'2014-07-24 16:16:19',289780,'/thank-you-for-your-order'),
(702033,'2014-07-24 16:16:28',289779,'/thank-you-for-your-order'),
(702034,'2014-07-24 16:16:37',289796,'/products'),
(702035,'2014-07-24 16:16:37',289797,'/lander-2'),
(702036,'2014-07-24 16:17:31',289794,'/products'),
(702037,'2014-07-24 16:17:44',289798,'/lander-3'),
(702038,'2014-07-24 16:18:10',289799,'/lander-3'),
(702039,'2014-07-24 16:18:28',289788,'/the-original-mr-fuzzy'),
(702040,'2014-07-24 16:18:28',289794,'/the-original-mr-fuzzy'),
(702041,'2014-07-24 16:19:07',289795,'/the-original-mr-fuzzy'),
(702042,'2014-07-24 16:20:15',289800,'/home'),
(702043,'2014-07-24 16:20:32',289797,'/products'),
(702044,'2014-07-24 16:20:57',289796,'/the-original-mr-fuzzy'),
(702045,'2014-07-24 16:22:04',289796,'/cart'),
(702046,'2014-07-24 16:22:28',289801,'/home'),
(702047,'2014-07-24 16:22:58',289799,'/products'),
(702048,'2014-07-24 16:23:05',289802,'/lander-2'),
(702049,'2014-07-24 16:23:51',289803,'/lander-2'),
(702050,'2014-07-24 16:24:27',289796,'/shipping'),
(702051,'2014-07-24 16:24:43',289804,'/lander-2'),
(702052,'2014-07-24 16:25:27',289805,'/lander-3'),
(702053,'2014-07-24 16:26:38',289806,'/lander-2'),
(702054,'2014-07-24 16:26:49',289804,'/products'),
(702055,'2014-07-24 16:27:10',289805,'/products'),
(702056,'2014-07-24 16:27:37',289804,'/the-original-mr-fuzzy'),
(702057,'2014-07-24 16:27:48',289802,'/products'),
(702058,'2014-07-24 16:30:36',289802,'/the-birthday-sugar-panda'),
(702059,'2014-07-24 16:31:16',289804,'/cart'),
(702060,'2014-07-24 16:31:22',289805,'/the-original-mr-fuzzy'),
(702061,'2014-07-24 16:31:49',289807,'/home'),
(702062,'2014-07-24 16:32:18',289808,'/home'),
(702063,'2014-07-24 16:32:39',289809,'/lander-2'),
(702064,'2014-07-24 16:33:03',289805,'/cart'),
(702065,'2014-07-24 16:33:09',289809,'/products'),
(702066,'2014-07-24 16:33:33',289802,'/cart'),
(702067,'2014-07-24 16:33:41',289804,'/shipping'),
(702068,'2014-07-24 16:34:12',289810,'/lander-2'),
(702069,'2014-07-24 16:34:21',289811,'/lander-2'),
(702070,'2014-07-24 16:34:28',289804,'/billing-2'),
(702071,'2014-07-24 16:34:49',289802,'/shipping'),
(702072,'2014-07-24 16:35:02',289807,'/products'),
(702073,'2014-07-24 16:35:34',289812,'/lander-3'),
(702074,'2014-07-24 16:35:42',289807,'/the-birthday-sugar-panda'),
(702075,'2014-07-24 16:36:09',289809,'/the-original-mr-fuzzy'),
(702076,'2014-07-24 16:36:22',289813,'/home'),
(702077,'2014-07-24 16:36:23',289807,'/cart'),
(702078,'2014-07-24 16:37:00',289810,'/products'),
(702079,'2014-07-24 16:37:11',289814,'/lander-2'),
(702080,'2014-07-24 16:37:13',289807,'/shipping'),
(702081,'2014-07-24 16:37:16',289808,'/products'),
(702082,'2014-07-24 16:37:23',289815,'/lander-2'),
(702083,'2014-07-24 16:39:37',289807,'/billing-2'),
(702084,'2014-07-24 16:40:23',289816,'/lander-3'),
(702085,'2014-07-24 16:40:29',289814,'/products'),
(702086,'2014-07-24 16:40:29',289817,'/lander-3'),
(702087,'2014-07-24 16:40:38',289810,'/the-original-mr-fuzzy'),
(702088,'2014-07-24 16:40:58',289808,'/the-original-mr-fuzzy'),
(702089,'2014-07-24 16:41:29',289818,'/home'),
(702090,'2014-07-24 16:41:51',289818,'/products'),
(702091,'2014-07-24 16:41:57',289819,'/home'),
(702092,'2014-07-24 16:42:17',289810,'/cart'),
(702093,'2014-07-24 16:42:23',289807,'/thank-you-for-your-order'),
(702094,'2014-07-24 16:42:35',289820,'/lander-2'),
(702095,'2014-07-24 16:42:54',289817,'/products'),
(702096,'2014-07-24 16:43:32',289820,'/products'),
(702097,'2014-07-24 16:44:59',289814,'/the-forever-love-bear'),
(702098,'2014-07-24 16:45:26',289817,'/the-original-mr-fuzzy'),
(702099,'2014-07-24 16:45:59',289810,'/shipping'),
(702100,'2014-07-24 16:46:13',289819,'/products'),
(702101,'2014-07-24 16:46:34',289810,'/billing-2'),
(702102,'2014-07-24 16:47:34',289817,'/cart'),
(702103,'2014-07-24 16:47:43',289821,'/home'),
(702104,'2014-07-24 16:48:00',289820,'/the-original-mr-fuzzy'),
(702105,'2014-07-24 16:48:07',289822,'/lander-3'),
(702106,'2014-07-24 16:48:23',289810,'/thank-you-for-your-order'),
(702107,'2014-07-24 16:48:34',289823,'/lander-2'),
(702108,'2014-07-24 16:49:31',289822,'/products'),
(702109,'2014-07-24 16:49:34',289819,'/the-original-mr-fuzzy'),
(702110,'2014-07-24 16:49:37',289820,'/cart'),
(702111,'2014-07-24 16:50:29',289824,'/home'),
(702112,'2014-07-24 16:50:56',289820,'/shipping'),
(702113,'2014-07-24 16:52:00',289825,'/home'),
(702114,'2014-07-24 16:52:07',289820,'/billing-2'),
(702115,'2014-07-24 16:53:00',289823,'/products'),
(702116,'2014-07-24 16:54:11',289826,'/lander-2'),
(702117,'2014-07-24 16:56:10',289823,'/the-birthday-sugar-panda'),
(702118,'2014-07-24 16:56:12',289827,'/lander-2'),
(702119,'2014-07-24 16:56:52',289826,'/products'),
(702120,'2014-07-24 16:56:53',289828,'/lander-2'),
(702121,'2014-07-24 16:57:25',289823,'/cart'),
(702122,'2014-07-24 16:57:35',289820,'/thank-you-for-your-order'),
(702123,'2014-07-24 16:58:30',289829,'/lander-3'),
(702124,'2014-07-24 16:58:37',289830,'/lander-2'),
(702125,'2014-07-24 16:59:05',289827,'/products'),
(702126,'2014-07-24 16:59:06',289826,'/the-birthday-sugar-panda'),
(702127,'2014-07-24 17:00:28',289827,'/the-original-mr-fuzzy'),
(702128,'2014-07-24 17:01:30',289827,'/cart'),
(702129,'2014-07-24 17:01:38',289831,'/home'),
(702130,'2014-07-24 17:02:16',289829,'/products'),
(702131,'2014-07-24 17:02:52',289832,'/lander-3'),
(702132,'2014-07-24 17:03:17',289831,'/products'),
(702133,'2014-07-24 17:03:47',289833,'/lander-2'),
(702134,'2014-07-24 17:04:05',289834,'/lander-2'),
(702135,'2014-07-24 17:04:28',289835,'/lander-2'),
(702136,'2014-07-24 17:05:04',289836,'/lander-2'),
(702137,'2014-07-24 17:05:47',289835,'/products'),
(702138,'2014-07-24 17:05:59',289837,'/lander-2'),
(702139,'2014-07-24 17:06:33',289832,'/products'),
(702140,'2014-07-24 17:06:39',289829,'/the-forever-love-bear'),
(702141,'2014-07-24 17:06:42',289838,'/home'),
(702142,'2014-07-24 17:06:49',289839,'/home'),
(702143,'2014-07-24 17:07:24',289834,'/products'),
(702144,'2014-07-24 17:07:35',289831,'/the-birthday-sugar-panda'),
(702145,'2014-07-24 17:07:35',289835,'/the-original-mr-fuzzy'),
(702146,'2014-07-24 17:07:37',289829,'/cart'),
(702147,'2014-07-24 17:08:11',289839,'/products'),
(702148,'2014-07-24 17:08:15',289834,'/the-original-mr-fuzzy'),
(702149,'2014-07-24 17:09:05',289838,'/products'),
(702150,'2014-07-24 17:09:57',289829,'/shipping'),
(702151,'2014-07-24 17:10:14',289832,'/the-forever-love-bear'),
(702152,'2014-07-24 17:10:46',289840,'/lander-3'),
(702153,'2014-07-24 17:10:51',289838,'/the-original-mr-fuzzy'),
(702154,'2014-07-24 17:10:52',289829,'/billing-2'),
(702155,'2014-07-24 17:11:24',289839,'/the-original-mr-fuzzy'),
(702156,'2014-07-24 17:12:42',289841,'/lander-2'),
(702157,'2014-07-24 17:12:54',289842,'/lander-3'),
(702158,'2014-07-24 17:14:29',289843,'/home'),
(702159,'2014-07-24 17:16:24',289844,'/home'),
(702160,'2014-07-24 17:17:04',289845,'/home'),
(702161,'2014-07-24 17:17:35',289846,'/lander-2'),
(702162,'2014-07-24 17:17:36',289847,'/lander-2'),
(702163,'2014-07-24 17:17:47',289843,'/products'),
(702164,'2014-07-24 17:18:18',289848,'/lander-2'),
(702165,'2014-07-24 17:19:09',289849,'/lander-2'),
(702166,'2014-07-24 17:19:26',289843,'/the-original-mr-fuzzy'),
(702167,'2014-07-24 17:20:19',289846,'/products'),
(702168,'2014-07-24 17:20:48',289850,'/lander-2'),
(702169,'2014-07-24 17:20:50',289851,'/lander-3'),
(702170,'2014-07-24 17:21:16',289848,'/products'),
(702171,'2014-07-24 17:22:57',289851,'/products'),
(702172,'2014-07-24 17:23:05',289846,'/the-original-mr-fuzzy'),
(702173,'2014-07-24 17:23:32',289852,'/lander-3'),
(702174,'2014-07-24 17:24:00',289852,'/products'),
(702175,'2014-07-24 17:24:25',289846,'/cart'),
(702176,'2014-07-24 17:24:58',289852,'/the-original-mr-fuzzy'),
(702177,'2014-07-24 17:25:25',289853,'/lander-3'),
(702178,'2014-07-24 17:25:28',289848,'/the-original-mr-fuzzy'),
(702179,'2014-07-24 17:25:42',289854,'/lander-3'),
(702180,'2014-07-24 17:25:49',289850,'/products'),
(702181,'2014-07-24 17:28:47',289848,'/cart'),
(702182,'2014-07-24 17:29:28',289850,'/the-original-mr-fuzzy'),
(702183,'2014-07-24 17:29:30',289855,'/lander-2'),
(702184,'2014-07-24 17:29:48',289856,'/lander-2'),
(702185,'2014-07-24 17:32:01',289857,'/home'),
(702186,'2014-07-24 17:32:29',289858,'/home'),
(702187,'2014-07-24 17:33:25',289855,'/products'),
(702188,'2014-07-24 17:34:18',289859,'/lander-3'),
(702189,'2014-07-24 17:35:07',289860,'/home'),
(702190,'2014-07-24 17:35:24',289859,'/products'),
(702191,'2014-07-24 17:35:37',289861,'/home'),
(702192,'2014-07-24 17:35:50',289858,'/products'),
(702193,'2014-07-24 17:35:53',289855,'/the-original-mr-fuzzy'),
(702194,'2014-07-24 17:36:10',289858,'/the-birthday-sugar-panda'),
(702195,'2014-07-24 17:37:12',289862,'/lander-2'),
(702196,'2014-07-24 17:38:47',289861,'/products'),
(702197,'2014-07-24 17:39:45',289863,'/home'),
(702198,'2014-07-24 17:41:48',289864,'/lander-2'),
(702199,'2014-07-24 17:42:02',289865,'/lander-2'),
(702200,'2014-07-24 17:42:11',289864,'/products'),
(702201,'2014-07-24 17:42:19',289866,'/lander-2'),
(702202,'2014-07-24 17:42:37',289862,'/products'),
(702203,'2014-07-24 17:43:18',289863,'/products'),
(702204,'2014-07-24 17:45:28',289862,'/the-original-mr-fuzzy'),
(702205,'2014-07-24 17:46:21',289864,'/the-original-mr-fuzzy'),
(702206,'2014-07-24 17:47:20',289867,'/home'),
(702207,'2014-07-24 17:47:36',289864,'/cart'),
(702208,'2014-07-24 17:47:41',289867,'/products'),
(702209,'2014-07-24 17:47:51',289866,'/products'),
(702210,'2014-07-24 17:48:51',289868,'/lander-2'),
(702211,'2014-07-24 17:48:54',289869,'/lander-2'),
(702212,'2014-07-24 17:50:34',289869,'/products'),
(702213,'2014-07-24 17:51:00',289867,'/the-original-mr-fuzzy'),
(702214,'2014-07-24 17:51:04',289866,'/the-original-mr-fuzzy'),
(702215,'2014-07-24 17:51:26',289864,'/shipping'),
(702216,'2014-07-24 17:51:46',289869,'/the-original-mr-fuzzy'),
(702217,'2014-07-24 17:52:10',289864,'/billing-2'),
(702218,'2014-07-24 17:52:14',289870,'/home'),
(702219,'2014-07-24 17:52:26',289869,'/cart'),
(702220,'2014-07-24 17:53:12',289869,'/shipping'),
(702221,'2014-07-24 17:53:32',289868,'/products'),
(702222,'2014-07-24 17:54:13',289866,'/cart'),
(702223,'2014-07-24 17:54:47',289871,'/home'),
(702224,'2014-07-24 17:55:18',289866,'/shipping'),
(702225,'2014-07-24 17:55:49',289868,'/the-original-mr-fuzzy'),
(702226,'2014-07-24 17:55:50',289866,'/billing-2'),
(702227,'2014-07-24 17:56:06',289872,'/home'),
(702228,'2014-07-24 17:57:14',289873,'/lander-3'),
(702229,'2014-07-24 17:57:14',289874,'/lander-3'),
(702230,'2014-07-24 17:58:07',289875,'/lander-3'),
(702231,'2014-07-24 17:58:34',289876,'/lander-2'),
(702232,'2014-07-24 18:00:07',289877,'/home'),
(702233,'2014-07-24 18:01:30',289866,'/thank-you-for-your-order'),
(702234,'2014-07-24 18:02:30',289878,'/lander-3'),
(702235,'2014-07-24 18:02:55',289879,'/lander-2'),
(702236,'2014-07-24 18:08:23',289879,'/products'),
(702237,'2014-07-24 18:08:51',289880,'/lander-2'),
(702238,'2014-07-24 18:08:58',289881,'/lander-2'),
(702239,'2014-07-24 18:11:44',289879,'/the-original-mr-fuzzy'),
(702240,'2014-07-24 18:12:08',289880,'/products'),
(702241,'2014-07-24 18:14:03',289882,'/home'),
(702242,'2014-07-24 18:15:58',289883,'/lander-2'),
(702243,'2014-07-24 18:16:10',289880,'/the-forever-love-bear'),
(702244,'2014-07-24 18:18:52',289884,'/home'),
(702245,'2014-07-24 18:19:24',289882,'/products'),
(702246,'2014-07-24 18:20:26',289882,'/the-original-mr-fuzzy'),
(702247,'2014-07-24 18:21:11',289882,'/cart'),
(702248,'2014-07-24 18:22:38',289885,'/lander-3'),
(702249,'2014-07-24 18:25:46',289886,'/lander-2'),
(702250,'2014-07-24 18:27:00',289887,'/lander-2'),
(702251,'2014-07-24 18:28:52',289888,'/lander-3'),
(702252,'2014-07-24 18:29:15',289886,'/products'),
(702253,'2014-07-24 18:30:29',289889,'/home'),
(702254,'2014-07-24 18:30:46',289890,'/lander-2'),
(702255,'2014-07-24 18:30:56',289886,'/the-original-mr-fuzzy'),
(702256,'2014-07-24 18:31:50',289891,'/lander-2'),
(702257,'2014-07-24 18:32:58',289892,'/home'),
(702258,'2014-07-24 18:33:57',289888,'/products'),
(702259,'2014-07-24 18:34:08',289893,'/home'),
(702260,'2014-07-24 18:34:21',289894,'/home'),
(702261,'2014-07-24 18:34:33',289888,'/the-original-mr-fuzzy'),
(702262,'2014-07-24 18:35:07',289895,'/home'),
(702263,'2014-07-24 18:35:13',289896,'/lander-2'),
(702264,'2014-07-24 18:35:53',289888,'/cart'),
(702265,'2014-07-24 18:35:54',289897,'/home'),
(702266,'2014-07-24 18:36:21',289897,'/products'),
(702267,'2014-07-24 18:37:03',289898,'/lander-2'),
(702268,'2014-07-24 18:37:27',289893,'/products'),
(702269,'2014-07-24 18:38:13',289897,'/the-original-mr-fuzzy'),
(702270,'2014-07-24 18:39:37',289893,'/the-forever-love-bear'),
(702271,'2014-07-24 18:39:37',289899,'/home'),
(702272,'2014-07-24 18:39:39',289895,'/products'),
(702273,'2014-07-24 18:39:41',289888,'/shipping'),
(702274,'2014-07-24 18:39:46',289894,'/products'),
(702275,'2014-07-24 18:42:34',289900,'/lander-3'),
(702276,'2014-07-24 18:42:47',289888,'/billing-2'),
(702277,'2014-07-24 18:43:46',289888,'/thank-you-for-your-order'),
(702278,'2014-07-24 18:44:02',289895,'/the-original-mr-fuzzy'),
(702279,'2014-07-24 18:44:34',289901,'/home'),
(702280,'2014-07-24 18:46:35',289902,'/lander-3'),
(702281,'2014-07-24 18:47:06',289903,'/lander-2'),
(702282,'2014-07-24 18:47:46',289904,'/lander-2'),
(702283,'2014-07-24 18:49:12',289905,'/home'),
(702284,'2014-07-24 18:50:02',289902,'/products'),
(702285,'2014-07-24 18:51:06',289906,'/lander-2'),
(702286,'2014-07-24 18:51:08',289907,'/lander-3'),
(702287,'2014-07-24 18:51:14',289904,'/products'),
(702288,'2014-07-24 18:51:38',289904,'/the-original-mr-fuzzy'),
(702289,'2014-07-24 18:51:54',289908,'/home'),
(702290,'2014-07-24 18:52:13',289909,'/home'),
(702291,'2014-07-24 18:52:35',289910,'/lander-2'),
(702292,'2014-07-24 18:53:20',289906,'/products'),
(702293,'2014-07-24 18:53:29',289911,'/lander-2'),
(702294,'2014-07-24 18:53:44',289912,'/lander-3'),
(702295,'2014-07-24 18:53:53',289906,'/the-original-mr-fuzzy'),
(702296,'2014-07-24 18:54:43',289913,'/lander-3'),
(702297,'2014-07-24 18:54:59',289911,'/products'),
(702298,'2014-07-24 18:55:22',289914,'/lander-3'),
(702299,'2014-07-24 18:55:39',289904,'/cart'),
(702300,'2014-07-24 18:56:03',289907,'/products'),
(702301,'2014-07-24 18:56:16',289911,'/the-original-mr-fuzzy'),
(702302,'2014-07-24 18:56:22',289915,'/lander-2'),
(702303,'2014-07-24 18:56:50',289913,'/products'),
(702304,'2014-07-24 18:57:03',289916,'/lander-2'),
(702305,'2014-07-24 18:57:35',289914,'/products'),
(702306,'2014-07-24 18:57:43',289904,'/shipping'),
(702307,'2014-07-24 18:58:36',289914,'/the-original-mr-fuzzy'),
(702308,'2014-07-24 18:59:00',289917,'/lander-2'),
(702309,'2014-07-24 18:59:38',289904,'/billing-2'),
(702310,'2014-07-24 19:01:24',289913,'/the-original-mr-fuzzy'),
(702311,'2014-07-24 19:01:50',289918,'/lander-2'),
(702312,'2014-07-24 19:02:23',289914,'/cart'),
(702313,'2014-07-24 19:02:28',289913,'/cart'),
(702314,'2014-07-24 19:02:36',289904,'/thank-you-for-your-order'),
(702315,'2014-07-24 19:03:36',289919,'/home'),
(702316,'2014-07-24 19:03:52',289920,'/lander-2'),
(702317,'2014-07-24 19:06:35',289918,'/products'),
(702318,'2014-07-24 19:08:24',289920,'/products'),
(702319,'2014-07-24 19:10:31',289921,'/home'),
(702320,'2014-07-24 19:10:58',289918,'/the-forever-love-bear'),
(702321,'2014-07-24 19:13:39',289922,'/home'),
(702322,'2014-07-24 19:13:54',289921,'/products'),
(702323,'2014-07-24 19:14:36',289923,'/lander-2'),
(702324,'2014-07-24 19:14:39',289924,'/lander-2'),
(702325,'2014-07-24 19:14:50',289921,'/the-birthday-sugar-panda'),
(702326,'2014-07-24 19:15:34',289921,'/cart'),
(702327,'2014-07-24 19:16:37',289925,'/lander-2'),
(702328,'2014-07-24 19:16:48',289923,'/products'),
(702329,'2014-07-24 19:17:38',289922,'/products'),
(702330,'2014-07-24 19:17:43',289921,'/shipping'),
(702331,'2014-07-24 19:17:49',289926,'/lander-3'),
(702332,'2014-07-24 19:18:45',289923,'/the-original-mr-fuzzy'),
(702333,'2014-07-24 19:20:34',289921,'/billing-2'),
(702334,'2014-07-24 19:20:34',289927,'/lander-2'),
(702335,'2014-07-24 19:21:34',289923,'/cart'),
(702336,'2014-07-24 19:22:06',289928,'/lander-2'),
(702337,'2014-07-24 19:22:10',289922,'/the-original-mr-fuzzy'),
(702338,'2014-07-24 19:22:14',289923,'/shipping'),
(702339,'2014-07-24 19:23:41',289929,'/home'),
(702340,'2014-07-24 19:24:32',289923,'/billing-2'),
(702341,'2014-07-24 19:25:21',289927,'/products'),
(702342,'2014-07-24 19:26:03',289930,'/home'),
(702343,'2014-07-24 19:26:52',289931,'/home'),
(702344,'2014-07-24 19:27:20',289932,'/home'),
(702345,'2014-07-24 19:28:51',289929,'/products'),
(702346,'2014-07-24 19:29:08',289929,'/the-original-mr-fuzzy'),
(702347,'2014-07-24 19:29:41',289929,'/cart'),
(702348,'2014-07-24 19:30:10',289932,'/products'),
(702349,'2014-07-24 19:32:06',289933,'/home'),
(702350,'2014-07-24 19:33:24',289929,'/shipping'),
(702351,'2014-07-24 19:33:34',289934,'/home'),
(702352,'2014-07-24 19:34:20',289932,'/the-original-mr-fuzzy'),
(702353,'2014-07-24 19:35:30',289935,'/home'),
(702354,'2014-07-24 19:36:04',289929,'/billing-2'),
(702355,'2014-07-24 19:36:27',289934,'/products'),
(702356,'2014-07-24 19:37:00',289929,'/thank-you-for-your-order'),
(702357,'2014-07-24 19:37:21',289936,'/home'),
(702358,'2014-07-24 19:38:20',289935,'/products'),
(702359,'2014-07-24 19:38:29',289937,'/lander-2'),
(702360,'2014-07-24 19:38:32',289934,'/the-original-mr-fuzzy'),
(702361,'2014-07-24 19:39:41',289934,'/cart'),
(702362,'2014-07-24 19:40:23',289935,'/the-original-mr-fuzzy'),
(702363,'2014-07-24 19:41:01',289938,'/home'),
(702364,'2014-07-24 19:41:26',289939,'/home'),
(702365,'2014-07-24 19:41:37',289934,'/shipping'),
(702366,'2014-07-24 19:42:36',289937,'/products'),
(702367,'2014-07-24 19:44:25',289939,'/products'),
(702368,'2014-07-24 19:44:46',289934,'/billing-2'),
(702369,'2014-07-24 19:46:24',289937,'/the-original-mr-fuzzy'),
(702370,'2014-07-24 19:48:08',289939,'/the-original-mr-fuzzy'),
(702371,'2014-07-24 19:50:06',289937,'/cart'),
(702372,'2014-07-24 19:50:26',289934,'/thank-you-for-your-order'),
(702373,'2014-07-24 19:51:52',289937,'/shipping'),
(702374,'2014-07-24 19:52:35',289940,'/lander-3'),
(702375,'2014-07-24 19:57:48',289940,'/products'),
(702376,'2014-07-24 19:58:30',289941,'/home'),
(702377,'2014-07-24 19:59:19',289941,'/products'),
(702378,'2014-07-24 20:00:22',289940,'/the-forever-love-bear'),
(702379,'2014-07-24 20:00:43',289941,'/the-original-mr-fuzzy'),
(702380,'2014-07-24 20:00:50',289942,'/lander-2'),
(702381,'2014-07-24 20:02:14',289943,'/lander-2'),
(702382,'2014-07-24 20:04:02',289941,'/cart'),
(702383,'2014-07-24 20:04:04',289940,'/cart'),
(702384,'2014-07-24 20:04:36',289941,'/shipping'),
(702385,'2014-07-24 20:04:48',289944,'/lander-2'),
(702386,'2014-07-24 20:05:10',289945,'/home'),
(702387,'2014-07-24 20:05:39',289941,'/billing-2'),
(702388,'2014-07-24 20:06:44',289940,'/shipping'),
(702389,'2014-07-24 20:08:19',289940,'/billing-2'),
(702390,'2014-07-24 20:08:42',289941,'/thank-you-for-your-order'),
(702391,'2014-07-24 20:09:02',289944,'/products'),
(702392,'2014-07-24 20:11:28',289946,'/lander-2'),
(702393,'2014-07-24 20:12:06',289947,'/home'),
(702394,'2014-07-24 20:12:26',289940,'/thank-you-for-your-order'),
(702395,'2014-07-24 20:12:29',289944,'/the-original-mr-fuzzy'),
(702396,'2014-07-24 20:12:47',289946,'/products'),
(702397,'2014-07-24 20:12:51',289948,'/home'),
(702398,'2014-07-24 20:14:40',289949,'/home'),
(702399,'2014-07-24 20:16:00',289948,'/products'),
(702400,'2014-07-24 20:16:28',289948,'/the-forever-love-bear'),
(702401,'2014-07-24 20:16:46',289946,'/the-forever-love-bear'),
(702402,'2014-07-24 20:16:57',289948,'/cart'),
(702403,'2014-07-24 20:17:37',289950,'/home'),
(702404,'2014-07-24 20:18:13',289946,'/cart'),
(702405,'2014-07-24 20:18:13',289951,'/lander-2'),
(702406,'2014-07-24 20:18:19',289949,'/products'),
(702407,'2014-07-24 20:18:57',289952,'/lander-3'),
(702408,'2014-07-24 20:18:58',289953,'/lander-3'),
(702409,'2014-07-24 20:19:00',289954,'/home'),
(702410,'2014-07-24 20:19:08',289955,'/lander-2'),
(702411,'2014-07-24 20:19:15',289951,'/products'),
(702412,'2014-07-24 20:19:49',289951,'/the-original-mr-fuzzy'),
(702413,'2014-07-24 20:19:51',289946,'/shipping'),
(702414,'2014-07-24 20:20:32',289956,'/home'),
(702415,'2014-07-24 20:20:39',289957,'/lander-3'),
(702416,'2014-07-24 20:20:55',289954,'/products'),
(702417,'2014-07-24 20:20:56',289951,'/cart'),
(702418,'2014-07-24 20:21:10',289955,'/products'),
(702419,'2014-07-24 20:21:27',289951,'/shipping'),
(702420,'2014-07-24 20:21:30',289955,'/the-birthday-sugar-panda'),
(702421,'2014-07-24 20:21:45',289949,'/the-original-mr-fuzzy'),
(702422,'2014-07-24 20:21:56',289953,'/products'),
(702423,'2014-07-24 20:22:16',289950,'/products'),
(702424,'2014-07-24 20:22:55',289946,'/billing-2'),
(702425,'2014-07-24 20:23:25',289958,'/lander-2'),
(702426,'2014-07-24 20:24:29',289950,'/the-original-mr-fuzzy'),
(702427,'2014-07-24 20:24:31',289951,'/billing-2'),
(702428,'2014-07-24 20:24:48',289959,'/lander-3'),
(702429,'2014-07-24 20:25:13',289946,'/thank-you-for-your-order'),
(702430,'2014-07-24 20:25:49',289950,'/cart'),
(702431,'2014-07-24 20:26:10',289960,'/lander-3'),
(702432,'2014-07-24 20:27:46',289961,'/home'),
(702433,'2014-07-24 20:27:51',289962,'/lander-3'),
(702434,'2014-07-24 20:28:17',289963,'/lander-2'),
(702435,'2014-07-24 20:28:24',289950,'/shipping'),
(702436,'2014-07-24 20:29:40',289961,'/products'),
(702437,'2014-07-24 20:29:47',289960,'/products'),
(702438,'2014-07-24 20:30:50',289964,'/home'),
(702439,'2014-07-24 20:31:30',289950,'/billing-2'),
(702440,'2014-07-24 20:32:59',289965,'/home'),
(702441,'2014-07-24 20:33:04',289966,'/home'),
(702442,'2014-07-24 20:33:14',289963,'/products'),
(702443,'2014-07-24 20:33:48',289961,'/the-original-mr-fuzzy'),
(702444,'2014-07-24 20:34:57',289963,'/the-original-mr-fuzzy'),
(702445,'2014-07-24 20:35:33',289964,'/products'),
(702446,'2014-07-24 20:35:34',289965,'/products'),
(702447,'2014-07-24 20:36:08',289963,'/cart'),
(702448,'2014-07-24 20:37:46',289963,'/shipping'),
(702449,'2014-07-24 20:37:52',289967,'/lander-2'),
(702450,'2014-07-24 20:40:34',289968,'/lander-3'),
(702451,'2014-07-24 20:42:43',289969,'/home'),
(702452,'2014-07-24 20:43:13',289970,'/lander-3'),
(702453,'2014-07-24 20:43:28',289969,'/products'),
(702454,'2014-07-24 20:44:21',289971,'/home'),
(702455,'2014-07-24 20:45:20',289971,'/products'),
(702456,'2014-07-24 20:45:43',289971,'/the-original-mr-fuzzy'),
(702457,'2014-07-24 20:49:11',289972,'/lander-2'),
(702458,'2014-07-24 20:49:58',289973,'/home'),
(702459,'2014-07-24 20:50:14',289972,'/products'),
(702460,'2014-07-24 20:53:19',289973,'/products'),
(702461,'2014-07-24 20:54:14',289973,'/the-original-mr-fuzzy'),
(702462,'2014-07-24 20:54:15',289974,'/lander-3'),
(702463,'2014-07-24 20:56:21',289974,'/products'),
(702464,'2014-07-24 20:56:22',289973,'/cart'),
(702465,'2014-07-24 20:57:33',289975,'/lander-2'),
(702466,'2014-07-24 20:57:33',289976,'/lander-3'),
(702467,'2014-07-24 20:58:16',289977,'/home'),
(702468,'2014-07-24 20:59:39',289978,'/lander-2'),
(702469,'2014-07-24 21:00:04',289979,'/home'),
(702470,'2014-07-24 21:00:15',289980,'/lander-2'),
(702471,'2014-07-24 21:01:04',289981,'/lander-2'),
(702472,'2014-07-24 21:02:05',289977,'/products'),
(702473,'2014-07-24 21:03:42',289981,'/products'),
(702474,'2014-07-24 21:04:59',289980,'/products'),
(702475,'2014-07-24 21:05:18',289977,'/the-original-mr-fuzzy'),
(702476,'2014-07-24 21:06:00',289981,'/the-birthday-sugar-panda'),
(702477,'2014-07-24 21:08:27',289982,'/lander-2'),
(702478,'2014-07-24 21:09:03',289981,'/cart'),
(702479,'2014-07-24 21:09:11',289980,'/the-original-mr-fuzzy'),
(702480,'2014-07-24 21:11:19',289983,'/home'),
(702481,'2014-07-24 21:11:59',289984,'/home'),
(702482,'2014-07-24 21:12:12',289985,'/lander-2'),
(702483,'2014-07-24 21:14:17',289982,'/products'),
(702484,'2014-07-24 21:14:20',289986,'/lander-3'),
(702485,'2014-07-24 21:15:17',289985,'/products'),
(702486,'2014-07-24 21:15:26',289983,'/products'),
(702487,'2014-07-24 21:15:37',289985,'/the-original-mr-fuzzy'),
(702488,'2014-07-24 21:16:25',289986,'/products'),
(702489,'2014-07-24 21:16:38',289987,'/home'),
(702490,'2014-07-24 21:17:20',289982,'/the-original-mr-fuzzy'),
(702491,'2014-07-24 21:17:20',289988,'/lander-3'),
(702492,'2014-07-24 21:17:26',289989,'/lander-3'),
(702493,'2014-07-24 21:17:35',289987,'/products'),
(702494,'2014-07-24 21:18:47',289990,'/lander-3'),
(702495,'2014-07-24 21:19:05',289991,'/lander-2'),
(702496,'2014-07-24 21:19:09',289983,'/the-original-mr-fuzzy'),
(702497,'2014-07-24 21:19:55',289986,'/the-original-mr-fuzzy'),
(702498,'2014-07-24 21:20:05',289991,'/products'),
(702499,'2014-07-24 21:20:35',289987,'/the-birthday-sugar-panda'),
(702500,'2014-07-24 21:21:52',289988,'/products'),
(702501,'2014-07-24 21:24:21',289991,'/the-forever-love-bear'),
(702502,'2014-07-24 21:24:32',289992,'/lander-3'),
(702503,'2014-07-24 21:28:00',289993,'/lander-2'),
(702504,'2014-07-24 21:45:26',289994,'/lander-2'),
(702505,'2014-07-24 21:46:33',289995,'/lander-3'),
(702506,'2014-07-24 21:46:57',289994,'/products'),
(702507,'2014-07-24 21:52:12',289996,'/lander-2'),
(702508,'2014-07-24 21:52:37',289996,'/products'),
(702509,'2014-07-24 21:53:22',289997,'/lander-2'),
(702510,'2014-07-24 21:53:28',289998,'/lander-2'),
(702511,'2014-07-24 21:54:11',289997,'/products'),
(702512,'2014-07-24 21:55:54',289996,'/the-original-mr-fuzzy'),
(702513,'2014-07-24 21:57:02',289996,'/cart'),
(702514,'2014-07-24 21:59:41',289999,'/lander-2'),
(702515,'2014-07-24 21:59:45',289996,'/shipping'),
(702516,'2014-07-24 22:00:40',290000,'/lander-2'),
(702517,'2014-07-24 22:02:30',289996,'/billing-2'),
(702518,'2014-07-24 22:03:54',289999,'/products'),
(702519,'2014-07-24 22:05:16',290000,'/products'),
(702520,'2014-07-24 22:07:13',289999,'/the-forever-love-bear'),
(702521,'2014-07-24 22:07:22',290000,'/the-original-mr-fuzzy'),
(702522,'2014-07-24 22:07:31',290001,'/lander-2'),
(702523,'2014-07-24 22:08:36',290002,'/home'),
(702524,'2014-07-24 22:08:36',290003,'/lander-2'),
(702525,'2014-07-24 22:09:05',290003,'/products'),
(702526,'2014-07-24 22:09:20',290003,'/the-forever-love-bear'),
(702527,'2014-07-24 22:09:40',290000,'/cart'),
(702528,'2014-07-24 22:10:12',290003,'/cart'),
(702529,'2014-07-24 22:10:38',289999,'/cart'),
(702530,'2014-07-24 22:10:45',290000,'/shipping'),
(702531,'2014-07-24 22:11:50',289999,'/shipping'),
(702532,'2014-07-24 22:12:35',290004,'/lander-2'),
(702533,'2014-07-24 22:13:11',289999,'/billing-2'),
(702534,'2014-07-24 22:13:11',290002,'/products'),
(702535,'2014-07-24 22:14:34',290004,'/products'),
(702536,'2014-07-24 22:15:02',289999,'/thank-you-for-your-order'),
(702537,'2014-07-24 22:16:52',290005,'/lander-3'),
(702538,'2014-07-24 22:17:02',290006,'/lander-2'),
(702539,'2014-07-24 22:18:08',290004,'/the-forever-love-bear'),
(702540,'2014-07-24 22:18:45',290004,'/cart'),
(702541,'2014-07-24 22:20:06',290007,'/home'),
(702542,'2014-07-24 22:20:15',290004,'/shipping'),
(702543,'2014-07-24 22:21:13',290008,'/home'),
(702544,'2014-07-24 22:21:18',290004,'/billing-2'),
(702545,'2014-07-24 22:22:26',290009,'/home'),
(702546,'2014-07-24 22:22:27',290010,'/home'),
(702547,'2014-07-24 22:22:52',290011,'/lander-2'),
(702548,'2014-07-24 22:24:02',290012,'/home'),
(702549,'2014-07-24 22:24:28',290008,'/products'),
(702550,'2014-07-24 22:24:48',290012,'/products'),
(702551,'2014-07-24 22:25:33',290013,'/home'),
(702552,'2014-07-24 22:25:38',290014,'/lander-2'),
(702553,'2014-07-24 22:26:31',290012,'/the-original-mr-fuzzy'),
(702554,'2014-07-24 22:26:52',290010,'/products'),
(702555,'2014-07-24 22:27:23',290013,'/products'),
(702556,'2014-07-24 22:28:03',290008,'/the-birthday-sugar-panda'),
(702557,'2014-07-24 22:28:04',290013,'/the-original-mr-fuzzy'),
(702558,'2014-07-24 22:29:25',290010,'/the-original-mr-fuzzy'),
(702559,'2014-07-24 22:29:44',290014,'/products'),
(702560,'2014-07-24 22:31:49',290013,'/cart'),
(702561,'2014-07-24 22:32:05',290015,'/lander-2'),
(702562,'2014-07-24 22:32:44',290016,'/home'),
(702563,'2014-07-24 22:32:57',290015,'/products'),
(702564,'2014-07-24 22:35:25',290015,'/the-original-mr-fuzzy'),
(702565,'2014-07-24 22:37:06',290017,'/lander-3'),
(702566,'2014-07-24 22:37:30',290017,'/products'),
(702567,'2014-07-24 22:38:43',290017,'/the-original-mr-fuzzy'),
(702568,'2014-07-24 22:40:44',290018,'/home'),
(702569,'2014-07-24 22:41:08',290019,'/home'),
(702570,'2014-07-24 22:41:42',290018,'/products'),
(702571,'2014-07-24 22:41:50',290020,'/lander-2'),
(702572,'2014-07-24 22:42:30',290020,'/products'),
(702573,'2014-07-24 22:43:50',290020,'/the-original-mr-fuzzy'),
(702574,'2014-07-24 22:44:10',290021,'/lander-2'),
(702575,'2014-07-24 22:44:31',290018,'/the-original-mr-fuzzy'),
(702576,'2014-07-24 22:45:39',290022,'/home'),
(702577,'2014-07-24 22:45:43',290020,'/cart'),
(702578,'2014-07-24 22:47:35',290023,'/lander-2'),
(702579,'2014-07-24 22:47:59',290024,'/home'),
(702580,'2014-07-24 22:49:36',290020,'/shipping'),
(702581,'2014-07-24 22:50:30',290020,'/billing-2'),
(702582,'2014-07-24 22:50:47',290025,'/home'),
(702583,'2014-07-24 22:52:02',290024,'/products'),
(702584,'2014-07-24 22:52:16',290020,'/thank-you-for-your-order'),
(702585,'2014-07-24 22:54:27',290024,'/the-original-mr-fuzzy'),
(702586,'2014-07-24 22:55:01',290026,'/lander-2'),
(702587,'2014-07-24 22:55:18',290027,'/home'),
(702588,'2014-07-24 22:56:01',290027,'/products'),
(702589,'2014-07-24 22:56:06',290028,'/home'),
(702590,'2014-07-24 22:56:28',290026,'/products'),
(702591,'2014-07-24 22:56:45',290028,'/products'),
(702592,'2014-07-24 22:56:49',290027,'/the-original-mr-fuzzy'),
(702593,'2014-07-24 22:59:01',290029,'/lander-3'),
(702594,'2014-07-24 22:59:02',290028,'/the-forever-love-bear'),
(702595,'2014-07-24 22:59:20',290030,'/home'),
(702596,'2014-07-24 22:59:54',290026,'/the-original-mr-fuzzy'),
(702597,'2014-07-24 23:00:26',290028,'/cart'),
(702598,'2014-07-24 23:00:56',290031,'/lander-2'),
(702599,'2014-07-24 23:02:54',290031,'/products'),
(702600,'2014-07-24 23:04:16',290028,'/shipping'),
(702601,'2014-07-24 23:05:16',290028,'/billing-2'),
(702602,'2014-07-24 23:07:13',290031,'/the-birthday-sugar-panda'),
(702603,'2014-07-24 23:08:07',290031,'/cart'),
(702604,'2014-07-24 23:11:42',290031,'/shipping'),
(702605,'2014-07-24 23:19:17',290032,'/lander-2'),
(702606,'2014-07-24 23:20:01',290032,'/products'),
(702607,'2014-07-24 23:27:27',290033,'/home'),
(702608,'2014-07-24 23:28:57',290034,'/lander-2'),
(702609,'2014-07-24 23:29:43',290034,'/products'),
(702610,'2014-07-24 23:31:01',290034,'/the-original-mr-fuzzy'),
(702611,'2014-07-24 23:31:19',290035,'/home'),
(702612,'2014-07-24 23:32:03',290036,'/lander-2'),
(702613,'2014-07-24 23:33:20',290035,'/products'),
(702614,'2014-07-24 23:34:34',290034,'/cart'),
(702615,'2014-07-24 23:35:20',290037,'/lander-2'),
(702616,'2014-07-24 23:35:25',290035,'/the-original-mr-fuzzy'),
(702617,'2014-07-24 23:36:09',290037,'/products'),
(702618,'2014-07-24 23:36:31',290038,'/home'),
(702619,'2014-07-24 23:36:46',290039,'/lander-3'),
(702620,'2014-07-24 23:37:05',290034,'/shipping'),
(702621,'2014-07-24 23:38:00',290037,'/the-original-mr-fuzzy'),
(702622,'2014-07-24 23:39:44',290040,'/lander-2'),
(702623,'2014-07-24 23:40:46',290038,'/products'),
(702624,'2014-07-24 23:42:47',290041,'/lander-3'),
(702625,'2014-07-24 23:43:31',290038,'/the-original-mr-fuzzy'),
(702626,'2014-07-24 23:45:01',290040,'/products'),
(702627,'2014-07-24 23:46:44',290041,'/products'),
(702628,'2014-07-24 23:48:31',290040,'/the-original-mr-fuzzy'),
(702629,'2014-07-24 23:48:59',290042,'/lander-2'),
(702630,'2014-07-24 23:49:10',290043,'/lander-3'),
(702631,'2014-07-24 23:50:04',290042,'/products'),
(702632,'2014-07-24 23:51:22',290041,'/the-original-mr-fuzzy'),
(702633,'2014-07-24 23:51:29',290043,'/products'),
(702634,'2014-07-24 23:53:39',290042,'/the-original-mr-fuzzy'),
(702635,'2014-07-24 23:55:04',290041,'/cart'),
(702636,'2014-07-24 23:55:36',290044,'/lander-2'),
(702637,'2014-07-24 23:57:02',290044,'/products'),
(702638,'2014-07-24 23:57:39',290045,'/lander-3'),
(702639,'2014-07-24 23:58:38',290046,'/lander-3'),
(702640,'2014-07-24 23:58:45',290045,'/products'),
(702641,'2014-07-25 00:00:04',290047,'/lander-3'),
(702642,'2014-07-25 00:00:22',290048,'/home'),
(702643,'2014-07-25 00:00:52',290048,'/products'),
(702644,'2014-07-25 00:01:54',290049,'/lander-2'),
(702645,'2014-07-25 00:02:59',290050,'/home'),
(702646,'2014-07-25 00:04:39',290048,'/the-original-mr-fuzzy'),
(702647,'2014-07-25 00:05:13',290047,'/products'),
(702648,'2014-07-25 00:05:23',290050,'/products'),
(702649,'2014-07-25 00:06:36',290051,'/lander-2'),
(702650,'2014-07-25 00:06:58',290052,'/lander-2'),
(702651,'2014-07-25 00:07:39',290051,'/products'),
(702652,'2014-07-25 00:07:47',290053,'/lander-2'),
(702653,'2014-07-25 00:08:24',290048,'/cart'),
(702654,'2014-07-25 00:09:17',290054,'/lander-3'),
(702655,'2014-07-25 00:09:53',290048,'/shipping'),
(702656,'2014-07-25 00:12:31',290055,'/lander-3'),
(702657,'2014-07-25 00:15:10',290056,'/home'),
(702658,'2014-07-25 00:20:00',290056,'/products'),
(702659,'2014-07-25 00:23:30',290056,'/the-birthday-sugar-panda'),
(702660,'2014-07-25 00:25:50',290057,'/lander-2'),
(702661,'2014-07-25 00:27:46',290057,'/products'),
(702662,'2014-07-25 00:29:14',290057,'/the-original-mr-fuzzy'),
(702663,'2014-07-25 00:32:49',290057,'/cart'),
(702664,'2014-07-25 00:35:55',290057,'/shipping'),
(702665,'2014-07-25 00:37:54',290057,'/billing-2'),
(702666,'2014-07-25 00:38:36',290058,'/lander-2'),
(702667,'2014-07-25 00:39:55',290058,'/products'),
(702668,'2014-07-25 00:40:39',290057,'/thank-you-for-your-order'),
(702669,'2014-07-25 00:40:57',290058,'/the-original-mr-fuzzy'),
(702670,'2014-07-25 00:43:32',290058,'/cart'),
(702671,'2014-07-25 00:44:41',290059,'/lander-2'),
(702672,'2014-07-25 00:48:01',290059,'/products'),
(702673,'2014-07-25 00:48:29',290059,'/the-original-mr-fuzzy'),
(702674,'2014-07-25 00:49:58',290060,'/lander-3'),
(702675,'2014-07-25 00:50:17',290059,'/cart'),
(702676,'2014-07-25 00:53:52',290059,'/shipping'),
(702677,'2014-07-25 00:54:38',290059,'/billing-2'),
(702678,'2014-07-25 00:57:17',290059,'/thank-you-for-your-order'),
(702679,'2014-07-25 01:04:36',290061,'/lander-3'),
(702680,'2014-07-25 01:05:42',290062,'/lander-2'),
(702681,'2014-07-25 01:08:16',290062,'/products'),
(702682,'2014-07-25 01:09:18',290063,'/lander-2'),
(702683,'2014-07-25 01:11:41',290062,'/the-birthday-sugar-panda'),
(702684,'2014-07-25 01:12:29',290062,'/cart'),
(702685,'2014-07-25 01:13:36',290062,'/shipping'),
(702686,'2014-07-25 01:37:06',290064,'/home'),
(702687,'2014-07-25 01:39:27',290064,'/products'),
(702688,'2014-07-25 01:39:32',290065,'/lander-3'),
(702689,'2014-07-25 01:41:39',290064,'/the-original-mr-fuzzy'),
(702690,'2014-07-25 01:42:43',290066,'/lander-3'),
(702691,'2014-07-25 01:43:29',290064,'/cart'),
(702692,'2014-07-25 01:44:33',290066,'/products'),
(702693,'2014-07-25 01:45:02',290066,'/the-original-mr-fuzzy'),
(702694,'2014-07-25 01:45:09',290064,'/shipping'),
(702695,'2014-07-25 01:45:35',290064,'/billing-2'),
(702696,'2014-07-25 02:01:22',290067,'/lander-2'),
(702697,'2014-07-25 02:02:56',290067,'/products'),
(702698,'2014-07-25 02:03:03',290068,'/lander-3'),
(702699,'2014-07-25 02:06:31',290069,'/home'),
(702700,'2014-07-25 02:07:19',290067,'/the-original-mr-fuzzy'),
(702701,'2014-07-25 02:09:23',290069,'/products'),
(702702,'2014-07-25 02:11:56',290069,'/the-original-mr-fuzzy'),
(702703,'2014-07-25 02:14:40',290069,'/cart'),
(702704,'2014-07-25 02:15:43',290069,'/shipping'),
(702705,'2014-07-25 02:17:40',290070,'/home'),
(702706,'2014-07-25 02:18:09',290069,'/billing-2'),
(702707,'2014-07-25 02:22:02',290071,'/lander-3'),
(702708,'2014-07-25 02:22:39',290069,'/thank-you-for-your-order'),
(702709,'2014-07-25 02:26:16',290071,'/products'),
(702710,'2014-07-25 02:30:01',290071,'/the-original-mr-fuzzy'),
(702711,'2014-07-25 02:30:28',290071,'/cart'),
(702712,'2014-07-25 02:34:00',290071,'/shipping'),
(702713,'2014-07-25 02:35:48',290071,'/billing-2'),
(702714,'2014-07-25 02:36:50',290072,'/lander-3'),
(702715,'2014-07-25 02:39:28',290073,'/home'),
(702716,'2014-07-25 02:39:59',290072,'/products'),
(702717,'2014-07-25 02:41:07',290074,'/home'),
(702718,'2014-07-25 02:45:13',290073,'/products'),
(702719,'2014-07-25 02:46:05',290075,'/lander-3'),
(702720,'2014-07-25 02:47:16',290073,'/the-original-mr-fuzzy'),
(702721,'2014-07-25 02:47:20',290076,'/lander-2'),
(702722,'2014-07-25 02:48:09',290073,'/cart'),
(702723,'2014-07-25 02:49:24',290077,'/home'),
(702724,'2014-07-25 02:51:23',290077,'/products'),
(702725,'2014-07-25 02:51:34',290073,'/shipping'),
(702726,'2014-07-25 02:51:34',290076,'/products'),
(702727,'2014-07-25 02:51:48',290077,'/the-original-mr-fuzzy'),
(702728,'2014-07-25 02:52:43',290078,'/home'),
(702729,'2014-07-25 02:52:57',290073,'/billing-2'),
(702730,'2014-07-25 02:53:18',290079,'/home'),
(702731,'2014-07-25 02:53:29',290078,'/products'),
(702732,'2014-07-25 02:54:42',290076,'/the-forever-love-bear'),
(702733,'2014-07-25 02:54:46',290078,'/the-original-mr-fuzzy'),
(702734,'2014-07-25 02:56:31',290073,'/thank-you-for-your-order'),
(702735,'2014-07-25 02:56:49',290079,'/products'),
(702736,'2014-07-25 02:57:21',290079,'/the-birthday-sugar-panda'),
(702737,'2014-07-25 02:57:24',290076,'/cart'),
(702738,'2014-07-25 02:59:17',290080,'/lander-2'),
(702739,'2014-07-25 02:59:59',290076,'/shipping'),
(702740,'2014-07-25 03:00:27',290079,'/cart'),
(702741,'2014-07-25 03:01:11',290076,'/billing-2'),
(702742,'2014-07-25 03:02:45',290079,'/shipping'),
(702743,'2014-07-25 03:04:04',290080,'/products'),
(702744,'2014-07-25 03:04:13',290079,'/billing-2'),
(702745,'2014-07-25 03:04:36',290081,'/lander-2'),
(702746,'2014-07-25 03:04:43',290082,'/home'),
(702747,'2014-07-25 03:04:56',290076,'/thank-you-for-your-order'),
(702748,'2014-07-25 03:06:28',290083,'/home'),
(702749,'2014-07-25 03:06:30',290079,'/thank-you-for-your-order'),
(702750,'2014-07-25 03:07:00',290084,'/home'),
(702751,'2014-07-25 03:07:03',290080,'/the-original-mr-fuzzy'),
(702752,'2014-07-25 03:09:14',290081,'/products'),
(702753,'2014-07-25 03:09:58',290085,'/home'),
(702754,'2014-07-25 03:11:25',290083,'/products'),
(702755,'2014-07-25 03:12:25',290086,'/lander-2'),
(702756,'2014-07-25 03:13:28',290081,'/the-original-mr-fuzzy'),
(702757,'2014-07-25 03:14:33',290083,'/the-original-mr-fuzzy'),
(702758,'2014-07-25 03:16:51',290086,'/products'),
(702759,'2014-07-25 03:17:52',290083,'/cart'),
(702760,'2014-07-25 03:19:32',290086,'/the-forever-love-bear'),
(702761,'2014-07-25 03:21:18',290083,'/shipping'),
(702762,'2014-07-25 03:21:50',290083,'/billing-2'),
(702763,'2014-07-25 03:22:46',290086,'/cart'),
(702764,'2014-07-25 03:25:32',290086,'/shipping'),
(702765,'2014-07-25 03:26:20',290086,'/billing-2'),
(702766,'2014-07-25 03:26:39',290083,'/thank-you-for-your-order'),
(702767,'2014-07-25 03:27:24',290086,'/thank-you-for-your-order'),
(702768,'2014-07-25 03:29:52',290087,'/lander-3'),
(702769,'2014-07-25 03:30:14',290088,'/lander-2'),
(702770,'2014-07-25 03:31:22',290088,'/products'),
(702771,'2014-07-25 03:32:55',290089,'/lander-2'),
(702772,'2014-07-25 03:34:20',290087,'/products'),
(702773,'2014-07-25 03:35:07',290088,'/the-original-mr-fuzzy'),
(702774,'2014-07-25 03:39:15',290090,'/lander-2'),
(702775,'2014-07-25 03:45:24',290091,'/home'),
(702776,'2014-07-25 03:45:31',290092,'/home'),
(702777,'2014-07-25 03:47:41',290093,'/home'),
(702778,'2014-07-25 03:50:05',290091,'/products'),
(702779,'2014-07-25 03:51:10',290093,'/products'),
(702780,'2014-07-25 03:51:43',290091,'/the-original-mr-fuzzy'),
(702781,'2014-07-25 03:52:17',290093,'/the-original-mr-fuzzy'),
(702782,'2014-07-25 04:11:35',290094,'/lander-2'),
(702783,'2014-07-25 04:17:24',290095,'/lander-3'),
(702784,'2014-07-25 04:34:48',290096,'/lander-3'),
(702785,'2014-07-25 04:42:51',290097,'/lander-2'),
(702786,'2014-07-25 04:44:58',290097,'/products'),
(702787,'2014-07-25 04:45:23',290097,'/the-original-mr-fuzzy'),
(702788,'2014-07-25 04:46:46',290098,'/home'),
(702789,'2014-07-25 05:09:16',290099,'/lander-2'),
(702790,'2014-07-25 05:11:27',290100,'/lander-2'),
(702791,'2014-07-25 05:17:11',290101,'/lander-2'),
(702792,'2014-07-25 05:19:18',290102,'/lander-2'),
(702793,'2014-07-25 05:20:31',290102,'/products'),
(702794,'2014-07-25 05:22:00',290101,'/products'),
(702795,'2014-07-25 05:23:23',290103,'/lander-2'),
(702796,'2014-07-25 05:24:39',290102,'/the-original-mr-fuzzy'),
(702797,'2014-07-25 05:24:53',290101,'/the-original-mr-fuzzy'),
(702798,'2014-07-25 05:27:02',290101,'/cart'),
(702799,'2014-07-25 05:30:13',290101,'/shipping'),
(702800,'2014-07-25 05:32:19',290101,'/billing-2'),
(702801,'2014-07-25 05:33:06',290101,'/thank-you-for-your-order'),
(702802,'2014-07-25 05:44:52',290104,'/lander-3'),
(702803,'2014-07-25 05:47:39',290104,'/products'),
(702804,'2014-07-25 05:54:05',290105,'/lander-2'),
(702805,'2014-07-25 05:55:29',290106,'/home'),
(702806,'2014-07-25 05:56:15',290106,'/products'),
(702807,'2014-07-25 05:56:19',290107,'/lander-2'),
(702808,'2014-07-25 05:58:25',290107,'/products'),
(702809,'2014-07-25 05:59:07',290106,'/the-forever-love-bear'),
(702810,'2014-07-25 06:00:09',290107,'/the-birthday-sugar-panda'),
(702811,'2014-07-25 06:00:45',290108,'/lander-2'),
(702812,'2014-07-25 06:02:03',290108,'/products'),
(702813,'2014-07-25 06:05:17',290109,'/home'),
(702814,'2014-07-25 06:06:14',290108,'/the-birthday-sugar-panda'),
(702815,'2014-07-25 06:06:53',290108,'/cart'),
(702816,'2014-07-25 06:10:35',290108,'/shipping'),
(702817,'2014-07-25 06:10:53',290110,'/lander-2'),
(702818,'2014-07-25 06:11:21',290111,'/lander-2'),
(702819,'2014-07-25 06:12:29',290108,'/billing-2'),
(702820,'2014-07-25 06:14:31',290112,'/lander-2'),
(702821,'2014-07-25 06:16:32',290113,'/lander-2'),
(702822,'2014-07-25 06:20:37',290113,'/products'),
(702823,'2014-07-25 06:22:52',290113,'/the-forever-love-bear'),
(702824,'2014-07-25 06:26:33',290113,'/cart'),
(702825,'2014-07-25 06:28:03',290113,'/shipping'),
(702826,'2014-07-25 06:28:13',290114,'/lander-3'),
(702827,'2014-07-25 06:28:34',290115,'/lander-3'),
(702828,'2014-07-25 06:29:23',290116,'/lander-2'),
(702829,'2014-07-25 06:30:27',290116,'/products'),
(702830,'2014-07-25 06:30:45',290114,'/products'),
(702831,'2014-07-25 06:30:51',290117,'/lander-3'),
(702832,'2014-07-25 06:30:56',290113,'/billing-2'),
(702833,'2014-07-25 06:32:16',290118,'/lander-2'),
(702834,'2014-07-25 06:33:18',290116,'/the-birthday-sugar-panda'),
(702835,'2014-07-25 06:34:04',290115,'/products'),
(702836,'2014-07-25 06:34:46',290116,'/cart'),
(702837,'2014-07-25 06:36:12',290117,'/products'),
(702838,'2014-07-25 06:37:08',290118,'/products'),
(702839,'2014-07-25 06:37:56',290116,'/shipping'),
(702840,'2014-07-25 06:40:00',290118,'/the-birthday-sugar-panda'),
(702841,'2014-07-25 06:40:28',290116,'/billing-2'),
(702842,'2014-07-25 06:43:08',290118,'/cart'),
(702843,'2014-07-25 06:44:24',290119,'/lander-2'),
(702844,'2014-07-25 06:47:02',290118,'/shipping'),
(702845,'2014-07-25 06:47:47',290118,'/billing-2'),
(702846,'2014-07-25 06:56:05',290120,'/lander-3'),
(702847,'2014-07-25 07:01:30',290121,'/home'),
(702848,'2014-07-25 07:12:18',290122,'/home'),
(702849,'2014-07-25 07:16:21',290122,'/products'),
(702850,'2014-07-25 07:17:26',290122,'/the-original-mr-fuzzy'),
(702851,'2014-07-25 07:18:29',290123,'/lander-2'),
(702852,'2014-07-25 07:21:00',290122,'/cart'),
(702853,'2014-07-25 07:21:49',290123,'/products'),
(702854,'2014-07-25 07:22:18',290124,'/lander-2'),
(702855,'2014-07-25 07:22:50',290123,'/the-original-mr-fuzzy'),
(702856,'2014-07-25 07:27:26',290124,'/products'),
(702857,'2014-07-25 07:29:01',290124,'/the-original-mr-fuzzy'),
(702858,'2014-07-25 07:29:45',290124,'/cart'),
(702859,'2014-07-25 07:29:48',290125,'/home'),
(702860,'2014-07-25 07:31:08',290126,'/lander-2'),
(702861,'2014-07-25 07:31:49',290125,'/products'),
(702862,'2014-07-25 07:32:12',290124,'/shipping'),
(702863,'2014-07-25 07:32:30',290127,'/lander-3'),
(702864,'2014-07-25 07:33:51',290124,'/billing-2'),
(702865,'2014-07-25 07:33:53',290128,'/lander-2'),
(702866,'2014-07-25 07:36:10',290127,'/products'),
(702867,'2014-07-25 07:36:24',290125,'/the-original-mr-fuzzy'),
(702868,'2014-07-25 07:36:26',290127,'/the-original-mr-fuzzy'),
(702869,'2014-07-25 07:36:43',290129,'/home'),
(702870,'2014-07-25 07:37:40',290129,'/products'),
(702871,'2014-07-25 07:38:50',290130,'/lander-3'),
(702872,'2014-07-25 07:43:05',290131,'/lander-2'),
(702873,'2014-07-25 07:44:39',290132,'/lander-2'),
(702874,'2014-07-25 07:45:44',290133,'/lander-3'),
(702875,'2014-07-25 07:46:40',290134,'/home'),
(702876,'2014-07-25 07:51:07',290135,'/lander-2'),
(702877,'2014-07-25 07:52:15',290135,'/products'),
(702878,'2014-07-25 07:52:48',290135,'/the-forever-love-bear'),
(702879,'2014-07-25 07:58:03',290136,'/lander-2'),
(702880,'2014-07-25 07:58:17',290137,'/lander-2'),
(702881,'2014-07-25 08:00:34',290138,'/home'),
(702882,'2014-07-25 08:01:10',290139,'/lander-3'),
(702883,'2014-07-25 08:01:43',290136,'/products'),
(702884,'2014-07-25 08:03:28',290136,'/the-forever-love-bear'),
(702885,'2014-07-25 08:04:42',290140,'/home'),
(702886,'2014-07-25 08:04:55',290141,'/lander-3'),
(702887,'2014-07-25 08:05:15',290138,'/products'),
(702888,'2014-07-25 08:05:32',290141,'/products'),
(702889,'2014-07-25 08:06:58',290136,'/cart'),
(702890,'2014-07-25 08:07:42',290138,'/the-forever-love-bear'),
(702891,'2014-07-25 08:07:50',290141,'/the-original-mr-fuzzy'),
(702892,'2014-07-25 08:10:47',290136,'/shipping'),
(702893,'2014-07-25 08:11:17',290142,'/lander-3'),
(702894,'2014-07-25 08:12:26',290143,'/lander-2'),
(702895,'2014-07-25 08:13:34',290136,'/billing-2'),
(702896,'2014-07-25 08:13:50',290144,'/lander-2'),
(702897,'2014-07-25 08:14:37',290145,'/home'),
(702898,'2014-07-25 08:15:57',290142,'/products'),
(702899,'2014-07-25 08:16:35',290143,'/products'),
(702900,'2014-07-25 08:17:04',290146,'/lander-2'),
(702901,'2014-07-25 08:18:43',290146,'/products'),
(702902,'2014-07-25 08:19:25',290146,'/the-birthday-sugar-panda'),
(702903,'2014-07-25 08:19:49',290142,'/the-forever-love-bear'),
(702904,'2014-07-25 08:19:59',290143,'/the-original-mr-fuzzy'),
(702905,'2014-07-25 08:20:48',290146,'/cart'),
(702906,'2014-07-25 08:20:55',290147,'/lander-2'),
(702907,'2014-07-25 08:22:54',290146,'/shipping'),
(702908,'2014-07-25 08:23:19',290148,'/lander-2'),
(702909,'2014-07-25 08:23:27',290149,'/lander-2'),
(702910,'2014-07-25 08:23:54',290143,'/cart'),
(702911,'2014-07-25 08:24:16',290147,'/products'),
(702912,'2014-07-25 08:24:31',290143,'/shipping'),
(702913,'2014-07-25 08:24:45',290148,'/products'),
(702914,'2014-07-25 08:25:19',290146,'/billing-2'),
(702915,'2014-07-25 08:26:11',290147,'/the-forever-love-bear'),
(702916,'2014-07-25 08:26:24',290150,'/lander-3'),
(702917,'2014-07-25 08:27:04',290151,'/lander-2'),
(702918,'2014-07-25 08:27:19',290143,'/billing-2'),
(702919,'2014-07-25 08:27:32',290148,'/the-original-mr-fuzzy'),
(702920,'2014-07-25 08:28:23',290152,'/home'),
(702921,'2014-07-25 08:29:05',290149,'/products'),
(702922,'2014-07-25 08:29:18',290153,'/lander-2'),
(702923,'2014-07-25 08:30:36',290153,'/products'),
(702924,'2014-07-25 08:30:46',290151,'/products'),
(702925,'2014-07-25 08:31:44',290150,'/products'),
(702926,'2014-07-25 08:32:34',290149,'/the-birthday-sugar-panda'),
(702927,'2014-07-25 08:33:25',290151,'/the-original-mr-fuzzy'),
(702928,'2014-07-25 08:33:52',290152,'/products'),
(702929,'2014-07-25 08:33:55',290153,'/the-original-mr-fuzzy'),
(702930,'2014-07-25 08:35:29',290151,'/cart'),
(702931,'2014-07-25 08:35:39',290154,'/lander-2'),
(702932,'2014-07-25 08:36:10',290150,'/the-original-mr-fuzzy'),
(702933,'2014-07-25 08:36:36',290151,'/shipping'),
(702934,'2014-07-25 08:37:00',290151,'/billing-2'),
(702935,'2014-07-25 08:37:56',290152,'/the-original-mr-fuzzy'),
(702936,'2014-07-25 08:40:01',290152,'/cart'),
(702937,'2014-07-25 08:40:18',290155,'/lander-2'),
(702938,'2014-07-25 08:42:09',290156,'/lander-2'),
(702939,'2014-07-25 08:42:22',290151,'/thank-you-for-your-order'),
(702940,'2014-07-25 08:42:34',290152,'/shipping'),
(702941,'2014-07-25 08:43:14',290157,'/home'),
(702942,'2014-07-25 08:44:04',290156,'/products'),
(702943,'2014-07-25 08:45:02',290157,'/products'),
(702944,'2014-07-25 08:45:20',290157,'/the-birthday-sugar-panda'),
(702945,'2014-07-25 08:45:25',290158,'/lander-2'),
(702946,'2014-07-25 08:45:43',290155,'/products'),
(702947,'2014-07-25 08:45:44',290152,'/billing-2'),
(702948,'2014-07-25 08:45:47',290156,'/the-original-mr-fuzzy'),
(702949,'2014-07-25 08:49:04',290159,'/home'),
(702950,'2014-07-25 08:49:35',290156,'/cart'),
(702951,'2014-07-25 08:49:52',290155,'/the-original-mr-fuzzy'),
(702952,'2014-07-25 08:51:04',290160,'/lander-3'),
(702953,'2014-07-25 08:51:27',290156,'/shipping'),
(702954,'2014-07-25 08:53:51',290160,'/products'),
(702955,'2014-07-25 08:54:04',290161,'/home'),
(702956,'2014-07-25 08:54:07',290156,'/billing-2'),
(702957,'2014-07-25 08:54:24',290160,'/the-birthday-sugar-panda'),
(702958,'2014-07-25 08:54:42',290162,'/lander-2'),
(702959,'2014-07-25 08:56:04',290163,'/home'),
(702960,'2014-07-25 08:57:06',290164,'/home'),
(702961,'2014-07-25 08:57:12',290162,'/products'),
(702962,'2014-07-25 08:57:13',290156,'/thank-you-for-your-order'),
(702963,'2014-07-25 08:57:48',290161,'/products'),
(702964,'2014-07-25 08:58:43',290162,'/the-original-mr-fuzzy'),
(702965,'2014-07-25 08:59:22',290161,'/the-original-mr-fuzzy'),
(702966,'2014-07-25 09:00:09',290165,'/lander-2'),
(702967,'2014-07-25 09:00:36',290163,'/products'),
(702968,'2014-07-25 09:01:56',290166,'/lander-3'),
(702969,'2014-07-25 09:04:17',290167,'/home'),
(702970,'2014-07-25 09:12:07',290168,'/lander-2'),
(702971,'2014-07-25 09:13:32',290168,'/products'),
(702972,'2014-07-25 09:15:26',290169,'/lander-3'),
(702973,'2014-07-25 09:16:09',290168,'/the-original-mr-fuzzy'),
(702974,'2014-07-25 09:20:18',290170,'/lander-2'),
(702975,'2014-07-25 09:22:12',290171,'/lander-3'),
(702976,'2014-07-25 09:22:14',290172,'/lander-2'),
(702977,'2014-07-25 09:22:19',290173,'/lander-2'),
(702978,'2014-07-25 09:23:21',290174,'/lander-2'),
(702979,'2014-07-25 09:24:13',290175,'/lander-2'),
(702980,'2014-07-25 09:24:20',290172,'/products'),
(702981,'2014-07-25 09:24:33',290176,'/lander-3'),
(702982,'2014-07-25 09:25:18',290177,'/home'),
(702983,'2014-07-25 09:25:49',290178,'/lander-2'),
(702984,'2014-07-25 09:25:54',290175,'/products'),
(702985,'2014-07-25 09:26:51',290173,'/products'),
(702986,'2014-07-25 09:27:30',290177,'/products'),
(702987,'2014-07-25 09:28:13',290172,'/the-forever-love-bear'),
(702988,'2014-07-25 09:28:49',290177,'/the-birthday-sugar-panda'),
(702989,'2014-07-25 09:29:01',290174,'/products'),
(702990,'2014-07-25 09:29:22',290173,'/the-forever-love-bear'),
(702991,'2014-07-25 09:29:39',290172,'/cart'),
(702992,'2014-07-25 09:29:39',290174,'/the-original-mr-fuzzy'),
(702993,'2014-07-25 09:29:40',290178,'/products'),
(702994,'2014-07-25 09:30:08',290175,'/the-original-mr-fuzzy'),
(702995,'2014-07-25 09:31:01',290172,'/shipping'),
(702996,'2014-07-25 09:31:04',290175,'/cart'),
(702997,'2014-07-25 09:31:16',290179,'/lander-2'),
(702998,'2014-07-25 09:31:33',290172,'/billing-2'),
(702999,'2014-07-25 09:31:57',290173,'/cart'),
(703000,'2014-07-25 09:31:58',290175,'/shipping'),
(703001,'2014-07-25 09:32:11',290178,'/the-original-mr-fuzzy'),
(703002,'2014-07-25 09:32:16',290180,'/home'),
(703003,'2014-07-25 09:32:37',290177,'/cart'),
(703004,'2014-07-25 09:33:20',290178,'/cart'),
(703005,'2014-07-25 09:34:11',290178,'/shipping'),
(703006,'2014-07-25 09:34:27',290181,'/lander-2'),
(703007,'2014-07-25 09:34:45',290182,'/lander-3'),
(703008,'2014-07-25 09:35:14',290183,'/lander-2'),
(703009,'2014-07-25 09:36:16',290177,'/shipping'),
(703010,'2014-07-25 09:36:43',290184,'/home'),
(703011,'2014-07-25 09:36:56',290179,'/products'),
(703012,'2014-07-25 09:37:17',290178,'/billing-2'),
(703013,'2014-07-25 09:38:34',290181,'/products'),
(703014,'2014-07-25 09:38:59',290182,'/products'),
(703015,'2014-07-25 09:39:51',290183,'/products'),
(703016,'2014-07-25 09:40:31',290185,'/home'),
(703017,'2014-07-25 09:40:53',290179,'/the-original-mr-fuzzy'),
(703018,'2014-07-25 09:41:40',290181,'/the-original-mr-fuzzy'),
(703019,'2014-07-25 09:42:02',290186,'/lander-2'),
(703020,'2014-07-25 09:42:07',290184,'/products'),
(703021,'2014-07-25 09:42:41',290187,'/lander-3'),
(703022,'2014-07-25 09:43:14',290183,'/the-original-mr-fuzzy'),
(703023,'2014-07-25 09:43:28',290188,'/lander-2'),
(703024,'2014-07-25 09:44:29',290183,'/cart'),
(703025,'2014-07-25 09:44:40',290185,'/products'),
(703026,'2014-07-25 09:44:52',290188,'/products'),
(703027,'2014-07-25 09:45:07',290184,'/the-original-mr-fuzzy'),
(703028,'2014-07-25 09:45:30',290189,'/lander-2'),
(703029,'2014-07-25 09:45:32',290190,'/lander-2'),
(703030,'2014-07-25 09:47:13',290187,'/products'),
(703031,'2014-07-25 09:47:29',290184,'/cart'),
(703032,'2014-07-25 09:47:30',290187,'/the-original-mr-fuzzy'),
(703033,'2014-07-25 09:48:15',290183,'/shipping'),
(703034,'2014-07-25 09:49:05',290184,'/shipping'),
(703035,'2014-07-25 09:49:13',290185,'/the-original-mr-fuzzy'),
(703036,'2014-07-25 09:49:18',290187,'/cart'),
(703037,'2014-07-25 09:49:42',290191,'/home'),
(703038,'2014-07-25 09:50:09',290183,'/billing-2'),
(703039,'2014-07-25 09:51:53',290184,'/billing-2'),
(703040,'2014-07-25 09:52:07',290192,'/lander-3'),
(703041,'2014-07-25 09:52:52',290187,'/shipping'),
(703042,'2014-07-25 09:53:05',290193,'/lander-3'),
(703043,'2014-07-25 09:53:16',290185,'/cart'),
(703044,'2014-07-25 09:54:11',290193,'/products'),
(703045,'2014-07-25 09:54:22',290194,'/lander-2'),
(703046,'2014-07-25 09:54:58',290187,'/billing-2'),
(703047,'2014-07-25 09:55:26',290195,'/lander-2'),
(703048,'2014-07-25 09:55:29',290192,'/products'),
(703049,'2014-07-25 09:55:30',290196,'/lander-3'),
(703050,'2014-07-25 09:55:55',290184,'/thank-you-for-your-order'),
(703051,'2014-07-25 09:56:15',290192,'/the-original-mr-fuzzy'),
(703052,'2014-07-25 09:56:55',290193,'/the-original-mr-fuzzy'),
(703053,'2014-07-25 09:57:25',290197,'/lander-3'),
(703054,'2014-07-25 09:57:36',290198,'/home'),
(703055,'2014-07-25 09:57:38',290194,'/products'),
(703056,'2014-07-25 09:58:26',290197,'/products'),
(703057,'2014-07-25 09:58:45',290193,'/cart'),
(703058,'2014-07-25 09:58:53',290199,'/lander-2'),
(703059,'2014-07-25 09:58:57',290196,'/products'),
(703060,'2014-07-25 09:59:04',290198,'/products'),
(703061,'2014-07-25 09:59:20',290200,'/home'),
(703062,'2014-07-25 09:59:29',290201,'/lander-2'),
(703063,'2014-07-25 09:59:55',290194,'/the-original-mr-fuzzy'),
(703064,'2014-07-25 09:59:58',290192,'/cart'),
(703065,'2014-07-25 10:00:01',290201,'/products'),
(703066,'2014-07-25 10:00:04',290187,'/thank-you-for-your-order'),
(703067,'2014-07-25 10:00:40',290193,'/shipping'),
(703068,'2014-07-25 10:00:53',290202,'/home'),
(703069,'2014-07-25 10:01:26',290197,'/the-original-mr-fuzzy'),
(703070,'2014-07-25 10:01:29',290203,'/home'),
(703071,'2014-07-25 10:02:14',290204,'/lander-3'),
(703072,'2014-07-25 10:02:27',290193,'/billing-2'),
(703073,'2014-07-25 10:02:30',290198,'/the-original-mr-fuzzy'),
(703074,'2014-07-25 10:02:38',290205,'/home'),
(703075,'2014-07-25 10:02:41',290206,'/lander-2'),
(703076,'2014-07-25 10:02:46',290207,'/home'),
(703077,'2014-07-25 10:02:53',290208,'/lander-2'),
(703078,'2014-07-25 10:03:05',290204,'/products'),
(703079,'2014-07-25 10:03:19',290209,'/lander-2'),
(703080,'2014-07-25 10:03:34',290201,'/the-original-mr-fuzzy'),
(703081,'2014-07-25 10:03:57',290210,'/lander-3'),
(703082,'2014-07-25 10:04:08',290203,'/products'),
(703083,'2014-07-25 10:04:31',290211,'/lander-2'),
(703084,'2014-07-25 10:04:43',290205,'/products'),
(703085,'2014-07-25 10:04:49',290201,'/cart'),
(703086,'2014-07-25 10:04:53',290193,'/thank-you-for-your-order'),
(703087,'2014-07-25 10:05:43',290205,'/the-birthday-sugar-panda'),
(703088,'2014-07-25 10:05:51',290204,'/the-birthday-sugar-panda'),
(703089,'2014-07-25 10:06:07',290212,'/lander-3'),
(703090,'2014-07-25 10:06:14',290210,'/products'),
(703091,'2014-07-25 10:06:37',290213,'/home'),
(703092,'2014-07-25 10:06:52',290203,'/the-original-mr-fuzzy'),
(703093,'2014-07-25 10:06:57',290201,'/shipping'),
(703094,'2014-07-25 10:07:09',290210,'/the-forever-love-bear'),
(703095,'2014-07-25 10:07:38',290208,'/products'),
(703096,'2014-07-25 10:08:28',290208,'/the-original-mr-fuzzy'),
(703097,'2014-07-25 10:09:16',290201,'/billing-2'),
(703098,'2014-07-25 10:09:59',290214,'/lander-3'),
(703099,'2014-07-25 10:10:49',290201,'/thank-you-for-your-order'),
(703100,'2014-07-25 10:11:58',290215,'/lander-2'),
(703101,'2014-07-25 10:12:25',290208,'/cart'),
(703102,'2014-07-25 10:12:27',290213,'/products'),
(703103,'2014-07-25 10:12:41',290216,'/home'),
(703104,'2014-07-25 10:13:26',290208,'/shipping'),
(703105,'2014-07-25 10:14:10',290217,'/lander-3'),
(703106,'2014-07-25 10:14:16',290213,'/the-original-mr-fuzzy'),
(703107,'2014-07-25 10:14:39',290218,'/lander-3'),
(703108,'2014-07-25 10:14:59',290219,'/lander-2'),
(703109,'2014-07-25 10:15:14',290213,'/cart'),
(703110,'2014-07-25 10:15:56',290220,'/home'),
(703111,'2014-07-25 10:16:22',290208,'/billing-2'),
(703112,'2014-07-25 10:16:37',290215,'/products'),
(703113,'2014-07-25 10:17:08',290213,'/shipping'),
(703114,'2014-07-25 10:17:59',290221,'/lander-3'),
(703115,'2014-07-25 10:18:17',290215,'/the-original-mr-fuzzy'),
(703116,'2014-07-25 10:18:31',290222,'/home'),
(703117,'2014-07-25 10:19:07',290220,'/products'),
(703118,'2014-07-25 10:19:42',290218,'/products'),
(703119,'2014-07-25 10:21:46',290220,'/the-original-mr-fuzzy'),
(703120,'2014-07-25 10:21:49',290215,'/cart'),
(703121,'2014-07-25 10:24:22',290215,'/shipping'),
(703122,'2014-07-25 10:25:10',290223,'/home'),
(703123,'2014-07-25 10:25:17',290224,'/lander-2'),
(703124,'2014-07-25 10:25:35',290225,'/lander-2'),
(703125,'2014-07-25 10:25:54',290215,'/billing-2'),
(703126,'2014-07-25 10:27:06',290226,'/lander-2'),
(703127,'2014-07-25 10:27:38',290226,'/products'),
(703128,'2014-07-25 10:28:30',290226,'/the-forever-love-bear'),
(703129,'2014-07-25 10:28:55',290223,'/products'),
(703130,'2014-07-25 10:29:04',290227,'/lander-2'),
(703131,'2014-07-25 10:29:39',290228,'/lander-2'),
(703132,'2014-07-25 10:31:01',290215,'/thank-you-for-your-order'),
(703133,'2014-07-25 10:32:29',290227,'/products'),
(703134,'2014-07-25 10:32:30',290223,'/the-original-mr-fuzzy'),
(703135,'2014-07-25 10:33:05',290228,'/products'),
(703136,'2014-07-25 10:33:15',290229,'/lander-2'),
(703137,'2014-07-25 10:35:15',290229,'/products'),
(703138,'2014-07-25 10:35:16',290228,'/the-original-mr-fuzzy'),
(703139,'2014-07-25 10:35:37',290230,'/lander-3'),
(703140,'2014-07-25 10:38:39',290231,'/home'),
(703141,'2014-07-25 10:38:53',290229,'/the-original-mr-fuzzy'),
(703142,'2014-07-25 10:39:57',290231,'/products'),
(703143,'2014-07-25 10:41:33',290232,'/home'),
(703144,'2014-07-25 10:41:50',290233,'/home'),
(703145,'2014-07-25 10:42:30',290231,'/the-original-mr-fuzzy'),
(703146,'2014-07-25 10:43:01',290234,'/lander-2'),
(703147,'2014-07-25 10:43:45',290235,'/home'),
(703148,'2014-07-25 10:45:29',290236,'/lander-2'),
(703149,'2014-07-25 10:46:05',290237,'/home'),
(703150,'2014-07-25 10:46:21',290238,'/home'),
(703151,'2014-07-25 10:46:37',290234,'/products'),
(703152,'2014-07-25 10:47:52',290239,'/lander-2'),
(703153,'2014-07-25 10:50:50',290237,'/products'),
(703154,'2014-07-25 10:51:43',290240,'/lander-2'),
(703155,'2014-07-25 10:51:48',290239,'/products'),
(703156,'2014-07-25 10:52:06',290241,'/home'),
(703157,'2014-07-25 10:52:25',290237,'/the-birthday-sugar-panda'),
(703158,'2014-07-25 10:53:22',290242,'/home'),
(703159,'2014-07-25 10:53:28',290243,'/home'),
(703160,'2014-07-25 10:54:07',290241,'/products'),
(703161,'2014-07-25 10:54:27',290244,'/home'),
(703162,'2014-07-25 10:54:28',290242,'/products'),
(703163,'2014-07-25 10:55:50',290244,'/products'),
(703164,'2014-07-25 10:56:15',290239,'/the-original-mr-fuzzy'),
(703165,'2014-07-25 10:56:23',290243,'/products'),
(703166,'2014-07-25 10:56:27',290242,'/the-original-mr-fuzzy'),
(703167,'2014-07-25 10:56:36',290245,'/lander-3'),
(703168,'2014-07-25 10:58:07',290241,'/the-original-mr-fuzzy'),
(703169,'2014-07-25 10:58:27',290243,'/the-birthday-sugar-panda'),
(703170,'2014-07-25 10:59:24',290246,'/lander-3'),
(703171,'2014-07-25 10:59:39',290239,'/cart'),
(703172,'2014-07-25 10:59:40',290247,'/home'),
(703173,'2014-07-25 10:59:58',290248,'/lander-2'),
(703174,'2014-07-25 10:59:59',290244,'/the-original-mr-fuzzy'),
(703175,'2014-07-25 11:00:05',290249,'/lander-2'),
(703176,'2014-07-25 11:00:47',290243,'/cart'),
(703177,'2014-07-25 11:00:55',290249,'/products'),
(703178,'2014-07-25 11:02:19',290250,'/home'),
(703179,'2014-07-25 11:02:48',290239,'/shipping'),
(703180,'2014-07-25 11:02:54',290249,'/the-original-mr-fuzzy'),
(703181,'2014-07-25 11:03:04',290246,'/products'),
(703182,'2014-07-25 11:03:20',290251,'/lander-3'),
(703183,'2014-07-25 11:03:23',290248,'/products'),
(703184,'2014-07-25 11:03:59',290252,'/lander-2'),
(703185,'2014-07-25 11:04:03',290247,'/products'),
(703186,'2014-07-25 11:04:09',290246,'/the-original-mr-fuzzy'),
(703187,'2014-07-25 11:04:18',290239,'/billing-2'),
(703188,'2014-07-25 11:05:23',290253,'/lander-2'),
(703189,'2014-07-25 11:05:33',290247,'/the-original-mr-fuzzy'),
(703190,'2014-07-25 11:07:20',290253,'/products'),
(703191,'2014-07-25 11:07:23',290248,'/the-original-mr-fuzzy'),
(703192,'2014-07-25 11:07:30',290254,'/lander-3'),
(703193,'2014-07-25 11:07:32',290252,'/products'),
(703194,'2014-07-25 11:07:34',290255,'/lander-2'),
(703195,'2014-07-25 11:09:00',290239,'/thank-you-for-your-order'),
(703196,'2014-07-25 11:09:08',290256,'/lander-3'),
(703197,'2014-07-25 11:09:23',290257,'/lander-3'),
(703198,'2014-07-25 11:09:39',290252,'/the-original-mr-fuzzy'),
(703199,'2014-07-25 11:10:08',290258,'/home'),
(703200,'2014-07-25 11:10:21',290256,'/products'),
(703201,'2014-07-25 11:10:42',290252,'/cart'),
(703202,'2014-07-25 11:11:42',290253,'/the-original-mr-fuzzy'),
(703203,'2014-07-25 11:11:44',290259,'/lander-2'),
(703204,'2014-07-25 11:12:19',290256,'/the-original-mr-fuzzy'),
(703205,'2014-07-25 11:13:11',290253,'/cart'),
(703206,'2014-07-25 11:13:28',290260,'/lander-3'),
(703207,'2014-07-25 11:15:54',290261,'/lander-3'),
(703208,'2014-07-25 11:16:20',290261,'/products'),
(703209,'2014-07-25 11:16:33',290262,'/lander-2'),
(703210,'2014-07-25 11:16:56',290263,'/lander-2'),
(703211,'2014-07-25 11:17:04',290264,'/lander-2'),
(703212,'2014-07-25 11:17:13',290259,'/products'),
(703213,'2014-07-25 11:17:25',290264,'/products'),
(703214,'2014-07-25 11:17:41',290265,'/lander-2'),
(703215,'2014-07-25 11:17:47',290266,'/home'),
(703216,'2014-07-25 11:18:05',290267,'/lander-2'),
(703217,'2014-07-25 11:18:46',290260,'/products'),
(703218,'2014-07-25 11:19:41',290268,'/lander-2'),
(703219,'2014-07-25 11:20:18',290264,'/the-original-mr-fuzzy'),
(703220,'2014-07-25 11:20:48',290267,'/products'),
(703221,'2014-07-25 11:20:49',290266,'/products'),
(703222,'2014-07-25 11:21:00',290269,'/home'),
(703223,'2014-07-25 11:21:15',290270,'/lander-3'),
(703224,'2014-07-25 11:21:22',290271,'/lander-2'),
(703225,'2014-07-25 11:21:50',290263,'/products'),
(703226,'2014-07-25 11:22:46',290263,'/the-birthday-sugar-panda'),
(703227,'2014-07-25 11:23:12',290265,'/products'),
(703228,'2014-07-25 11:24:11',290264,'/cart'),
(703229,'2014-07-25 11:24:47',290264,'/shipping'),
(703230,'2014-07-25 11:24:48',290266,'/the-original-mr-fuzzy'),
(703231,'2014-07-25 11:24:53',290271,'/products'),
(703232,'2014-07-25 11:25:16',290269,'/products'),
(703233,'2014-07-25 11:25:47',290265,'/the-birthday-sugar-panda'),
(703234,'2014-07-25 11:26:52',290266,'/cart'),
(703235,'2014-07-25 11:27:21',290264,'/billing-2'),
(703236,'2014-07-25 11:28:12',290271,'/the-birthday-sugar-panda'),
(703237,'2014-07-25 11:28:13',290272,'/home'),
(703238,'2014-07-25 11:28:19',290273,'/lander-3'),
(703239,'2014-07-25 11:28:22',290269,'/the-forever-love-bear'),
(703240,'2014-07-25 11:29:20',290265,'/cart'),
(703241,'2014-07-25 11:29:42',290265,'/shipping'),
(703242,'2014-07-25 11:29:43',290264,'/thank-you-for-your-order'),
(703243,'2014-07-25 11:30:11',290266,'/shipping'),
(703244,'2014-07-25 11:30:30',290274,'/home'),
(703245,'2014-07-25 11:30:49',290273,'/products'),
(703246,'2014-07-25 11:31:18',290269,'/cart'),
(703247,'2014-07-25 11:32:06',290269,'/shipping'),
(703248,'2014-07-25 11:32:20',290266,'/billing-2'),
(703249,'2014-07-25 11:33:02',290275,'/lander-2'),
(703250,'2014-07-25 11:33:26',290273,'/the-original-mr-fuzzy'),
(703251,'2014-07-25 11:34:47',290266,'/thank-you-for-your-order'),
(703252,'2014-07-25 11:34:47',290269,'/billing-2'),
(703253,'2014-07-25 11:35:44',290276,'/lander-3'),
(703254,'2014-07-25 11:36:23',290275,'/products'),
(703255,'2014-07-25 11:38:15',290277,'/lander-2'),
(703256,'2014-07-25 11:38:32',290278,'/lander-2'),
(703257,'2014-07-25 11:39:17',290275,'/the-birthday-sugar-panda'),
(703258,'2014-07-25 11:39:23',290269,'/thank-you-for-your-order'),
(703259,'2014-07-25 11:40:02',290275,'/cart'),
(703260,'2014-07-25 11:40:56',290275,'/shipping'),
(703261,'2014-07-25 11:42:23',290279,'/home'),
(703262,'2014-07-25 11:42:28',290280,'/home'),
(703263,'2014-07-25 11:43:54',290281,'/lander-2'),
(703264,'2014-07-25 11:44:30',290282,'/lander-3'),
(703265,'2014-07-25 11:45:15',290279,'/products'),
(703266,'2014-07-25 11:46:43',290280,'/products'),
(703267,'2014-07-25 11:47:11',290283,'/lander-3'),
(703268,'2014-07-25 11:47:12',290279,'/the-original-mr-fuzzy'),
(703269,'2014-07-25 11:47:27',290284,'/lander-3'),
(703270,'2014-07-25 11:47:33',290280,'/the-forever-love-bear'),
(703271,'2014-07-25 11:48:00',290285,'/lander-2'),
(703272,'2014-07-25 11:48:04',290286,'/lander-2'),
(703273,'2014-07-25 11:48:15',290281,'/products'),
(703274,'2014-07-25 11:49:08',290285,'/products'),
(703275,'2014-07-25 11:49:40',290285,'/the-original-mr-fuzzy'),
(703276,'2014-07-25 11:50:43',290281,'/the-original-mr-fuzzy'),
(703277,'2014-07-25 11:51:04',290287,'/lander-2'),
(703278,'2014-07-25 11:51:16',290288,'/lander-2'),
(703279,'2014-07-25 11:51:29',290285,'/cart'),
(703280,'2014-07-25 11:51:48',290284,'/products'),
(703281,'2014-07-25 11:52:33',290284,'/the-forever-love-bear'),
(703282,'2014-07-25 11:52:47',290287,'/products'),
(703283,'2014-07-25 11:52:48',290286,'/products'),
(703284,'2014-07-25 11:53:13',290285,'/shipping'),
(703285,'2014-07-25 11:53:26',290289,'/lander-2'),
(703286,'2014-07-25 11:53:48',290290,'/home'),
(703287,'2014-07-25 11:54:04',290285,'/billing-2'),
(703288,'2014-07-25 11:54:22',290291,'/lander-2'),
(703289,'2014-07-25 11:54:44',290288,'/products'),
(703290,'2014-07-25 11:55:37',290292,'/lander-3'),
(703291,'2014-07-25 11:56:05',290287,'/the-original-mr-fuzzy'),
(703292,'2014-07-25 11:56:06',290289,'/products'),
(703293,'2014-07-25 11:57:03',290291,'/products'),
(703294,'2014-07-25 11:57:19',290288,'/the-original-mr-fuzzy'),
(703295,'2014-07-25 11:57:22',290286,'/the-original-mr-fuzzy'),
(703296,'2014-07-25 11:57:47',290293,'/lander-2'),
(703297,'2014-07-25 11:58:05',290288,'/cart'),
(703298,'2014-07-25 11:58:20',290291,'/the-original-mr-fuzzy'),
(703299,'2014-07-25 11:58:43',290285,'/thank-you-for-your-order'),
(703300,'2014-07-25 11:58:43',290294,'/lander-3'),
(703301,'2014-07-25 11:58:50',290289,'/the-original-mr-fuzzy'),
(703302,'2014-07-25 11:58:52',290295,'/home'),
(703303,'2014-07-25 11:59:02',290296,'/lander-3'),
(703304,'2014-07-25 11:59:16',290288,'/shipping'),
(703305,'2014-07-25 11:59:30',290296,'/products'),
(703306,'2014-07-25 12:00:09',290286,'/cart'),
(703307,'2014-07-25 12:00:20',290297,'/lander-2'),
(703308,'2014-07-25 12:00:35',290298,'/lander-3'),
(703309,'2014-07-25 12:01:41',290299,'/lander-2'),
(703310,'2014-07-25 12:01:42',290300,'/lander-2'),
(703311,'2014-07-25 12:01:51',290296,'/the-original-mr-fuzzy'),
(703312,'2014-07-25 12:02:13',290286,'/shipping'),
(703313,'2014-07-25 12:02:35',290300,'/products'),
(703314,'2014-07-25 12:04:10',290301,'/lander-3'),
(703315,'2014-07-25 12:04:47',290302,'/home'),
(703316,'2014-07-25 12:05:32',290303,'/lander-2'),
(703317,'2014-07-25 12:05:39',290304,'/lander-2'),
(703318,'2014-07-25 12:05:46',290298,'/products'),
(703319,'2014-07-25 12:05:59',290297,'/products'),
(703320,'2014-07-25 12:06:46',290305,'/lander-2'),
(703321,'2014-07-25 12:06:48',290300,'/the-original-mr-fuzzy'),
(703322,'2014-07-25 12:07:38',290305,'/products'),
(703323,'2014-07-25 12:08:14',290306,'/lander-2'),
(703324,'2014-07-25 12:08:17',290307,'/home'),
(703325,'2014-07-25 12:08:36',290308,'/home'),
(703326,'2014-07-25 12:09:08',290300,'/cart'),
(703327,'2014-07-25 12:09:15',290297,'/the-original-mr-fuzzy'),
(703328,'2014-07-25 12:09:15',290309,'/lander-2'),
(703329,'2014-07-25 12:09:18',290310,'/lander-3'),
(703330,'2014-07-25 12:10:02',290311,'/lander-2'),
(703331,'2014-07-25 12:10:23',290298,'/the-original-mr-fuzzy'),
(703332,'2014-07-25 12:11:01',290303,'/products'),
(703333,'2014-07-25 12:11:48',290307,'/products'),
(703334,'2014-07-25 12:12:09',290300,'/shipping'),
(703335,'2014-07-25 12:12:41',290312,'/lander-2'),
(703336,'2014-07-25 12:12:51',290308,'/products'),
(703337,'2014-07-25 12:13:21',290308,'/the-original-mr-fuzzy'),
(703338,'2014-07-25 12:13:35',290303,'/the-original-mr-fuzzy'),
(703339,'2014-07-25 12:13:50',290300,'/billing-2'),
(703340,'2014-07-25 12:14:35',290313,'/lander-3'),
(703341,'2014-07-25 12:15:14',290303,'/cart'),
(703342,'2014-07-25 12:15:18',290311,'/products'),
(703343,'2014-07-25 12:15:42',290303,'/shipping'),
(703344,'2014-07-25 12:16:05',290314,'/lander-2'),
(703345,'2014-07-25 12:16:08',290307,'/the-birthday-sugar-panda'),
(703346,'2014-07-25 12:17:12',290315,'/lander-3'),
(703347,'2014-07-25 12:17:30',290300,'/thank-you-for-your-order'),
(703348,'2014-07-25 12:17:46',290316,'/lander-3'),
(703349,'2014-07-25 12:18:24',290317,'/lander-3'),
(703350,'2014-07-25 12:19:34',290314,'/products'),
(703351,'2014-07-25 12:20:11',290318,'/lander-2'),
(703352,'2014-07-25 12:21:43',290319,'/lander-2'),
(703353,'2014-07-25 12:22:01',290314,'/the-original-mr-fuzzy'),
(703354,'2014-07-25 12:23:37',290320,'/home'),
(703355,'2014-07-25 12:24:24',290321,'/home'),
(703356,'2014-07-25 12:24:47',290321,'/products'),
(703357,'2014-07-25 12:25:03',290322,'/lander-2'),
(703358,'2014-07-25 12:25:32',290321,'/the-original-mr-fuzzy'),
(703359,'2014-07-25 12:26:37',290323,'/home'),
(703360,'2014-07-25 12:27:08',290324,'/home'),
(703361,'2014-07-25 12:27:29',290320,'/products'),
(703362,'2014-07-25 12:27:40',290325,'/lander-3'),
(703363,'2014-07-25 12:28:04',290321,'/cart'),
(703364,'2014-07-25 12:28:19',290324,'/products'),
(703365,'2014-07-25 12:28:58',290326,'/lander-2'),
(703366,'2014-07-25 12:29:09',290320,'/the-original-mr-fuzzy'),
(703367,'2014-07-25 12:30:00',290320,'/cart'),
(703368,'2014-07-25 12:30:18',290321,'/shipping'),
(703369,'2014-07-25 12:30:35',290327,'/lander-2'),
(703370,'2014-07-25 12:31:25',290324,'/the-original-mr-fuzzy'),
(703371,'2014-07-25 12:31:45',290328,'/lander-2'),
(703372,'2014-07-25 12:32:04',290321,'/billing-2'),
(703373,'2014-07-25 12:32:11',290323,'/products'),
(703374,'2014-07-25 12:32:29',290326,'/products'),
(703375,'2014-07-25 12:32:54',290329,'/lander-2'),
(703376,'2014-07-25 12:32:55',290328,'/products'),
(703377,'2014-07-25 12:33:39',290320,'/shipping'),
(703378,'2014-07-25 12:34:14',290328,'/the-original-mr-fuzzy'),
(703379,'2014-07-25 12:34:39',290326,'/the-original-mr-fuzzy'),
(703380,'2014-07-25 12:34:40',290321,'/thank-you-for-your-order'),
(703381,'2014-07-25 12:35:04',290323,'/the-original-mr-fuzzy'),
(703382,'2014-07-25 12:35:19',290328,'/cart'),
(703383,'2014-07-25 12:35:20',290324,'/cart'),
(703384,'2014-07-25 12:35:55',290328,'/shipping'),
(703385,'2014-07-25 12:36:15',290320,'/billing-2'),
(703386,'2014-07-25 12:36:15',290330,'/home'),
(703387,'2014-07-25 12:36:20',290331,'/home'),
(703388,'2014-07-25 12:36:26',290332,'/lander-2'),
(703389,'2014-07-25 12:36:42',290328,'/billing-2'),
(703390,'2014-07-25 12:37:24',290332,'/products'),
(703391,'2014-07-25 12:37:27',290323,'/cart'),
(703392,'2014-07-25 12:37:31',290328,'/thank-you-for-your-order'),
(703393,'2014-07-25 12:37:50',290330,'/products'),
(703394,'2014-07-25 12:38:16',290333,'/lander-2'),
(703395,'2014-07-25 12:38:18',290324,'/shipping'),
(703396,'2014-07-25 12:38:48',290333,'/products'),
(703397,'2014-07-25 12:39:00',290324,'/billing-2'),
(703398,'2014-07-25 12:39:05',290334,'/lander-3'),
(703399,'2014-07-25 12:39:55',290333,'/the-original-mr-fuzzy'),
(703400,'2014-07-25 12:40:08',290320,'/thank-you-for-your-order'),
(703401,'2014-07-25 12:40:53',290323,'/shipping'),
(703402,'2014-07-25 12:41:06',290332,'/the-original-mr-fuzzy'),
(703403,'2014-07-25 12:42:04',290330,'/the-original-mr-fuzzy'),
(703404,'2014-07-25 12:42:12',290335,'/home'),
(703405,'2014-07-25 12:42:51',290336,'/home'),
(703406,'2014-07-25 12:45:37',290335,'/products'),
(703407,'2014-07-25 12:45:38',290337,'/home'),
(703408,'2014-07-25 12:45:56',290338,'/home'),
(703409,'2014-07-25 12:48:06',290336,'/products'),
(703410,'2014-07-25 12:48:43',290335,'/the-original-mr-fuzzy'),
(703411,'2014-07-25 12:49:14',290335,'/cart'),
(703412,'2014-07-25 12:49:39',290339,'/home'),
(703413,'2014-07-25 12:50:10',290335,'/shipping'),
(703414,'2014-07-25 12:50:33',290340,'/lander-3'),
(703415,'2014-07-25 12:50:39',290341,'/home'),
(703416,'2014-07-25 12:51:40',290335,'/billing-2'),
(703417,'2014-07-25 12:54:17',290342,'/lander-2'),
(703418,'2014-07-25 12:54:31',290343,'/lander-2'),
(703419,'2014-07-25 12:55:59',290344,'/lander-2'),
(703420,'2014-07-25 12:57:25',290345,'/home'),
(703421,'2014-07-25 12:59:07',290342,'/products'),
(703422,'2014-07-25 12:59:42',290346,'/lander-2'),
(703423,'2014-07-25 13:01:30',290347,'/lander-2'),
(703424,'2014-07-25 13:01:45',290348,'/lander-2'),
(703425,'2014-07-25 13:02:11',290342,'/the-original-mr-fuzzy'),
(703426,'2014-07-25 13:02:46',290349,'/lander-2'),
(703427,'2014-07-25 13:03:00',290347,'/products'),
(703428,'2014-07-25 13:03:59',290349,'/products'),
(703429,'2014-07-25 13:04:24',290346,'/products'),
(703430,'2014-07-25 13:04:46',290342,'/cart'),
(703431,'2014-07-25 13:04:48',290347,'/the-original-mr-fuzzy'),
(703432,'2014-07-25 13:04:48',290350,'/lander-2'),
(703433,'2014-07-25 13:04:50',290351,'/home'),
(703434,'2014-07-25 13:05:46',290346,'/the-original-mr-fuzzy'),
(703435,'2014-07-25 13:06:02',290351,'/products'),
(703436,'2014-07-25 13:06:21',290348,'/products'),
(703437,'2014-07-25 13:06:33',290352,'/lander-2'),
(703438,'2014-07-25 13:07:19',290342,'/shipping'),
(703439,'2014-07-25 13:07:27',290350,'/products'),
(703440,'2014-07-25 13:07:42',290353,'/home'),
(703441,'2014-07-25 13:08:11',290349,'/the-birthday-sugar-panda'),
(703442,'2014-07-25 13:09:13',290342,'/billing-2'),
(703443,'2014-07-25 13:09:56',290350,'/the-original-mr-fuzzy'),
(703444,'2014-07-25 13:10:01',290351,'/the-birthday-sugar-panda'),
(703445,'2014-07-25 13:10:58',290348,'/the-original-mr-fuzzy'),
(703446,'2014-07-25 13:11:20',290354,'/lander-2'),
(703447,'2014-07-25 13:11:44',290355,'/lander-3'),
(703448,'2014-07-25 13:12:19',290356,'/lander-2'),
(703449,'2014-07-25 13:12:26',290355,'/products'),
(703450,'2014-07-25 13:12:51',290351,'/cart'),
(703451,'2014-07-25 13:12:51',290357,'/lander-2'),
(703452,'2014-07-25 13:13:27',290351,'/shipping'),
(703453,'2014-07-25 13:13:36',290350,'/cart'),
(703454,'2014-07-25 13:14:01',290358,'/lander-2'),
(703455,'2014-07-25 13:14:28',290359,'/lander-3'),
(703456,'2014-07-25 13:15:48',290355,'/the-original-mr-fuzzy'),
(703457,'2014-07-25 13:15:48',290360,'/home'),
(703458,'2014-07-25 13:16:02',290350,'/shipping'),
(703459,'2014-07-25 13:16:06',290356,'/products'),
(703460,'2014-07-25 13:16:14',290351,'/billing-2'),
(703461,'2014-07-25 13:16:47',290357,'/products'),
(703462,'2014-07-25 13:17:11',290361,'/home'),
(703463,'2014-07-25 13:17:13',290351,'/thank-you-for-your-order'),
(703464,'2014-07-25 13:17:22',290360,'/products'),
(703465,'2014-07-25 13:17:46',290360,'/the-original-mr-fuzzy'),
(703466,'2014-07-25 13:17:48',290350,'/billing-2'),
(703467,'2014-07-25 13:19:32',290362,'/home'),
(703468,'2014-07-25 13:19:48',290358,'/products'),
(703469,'2014-07-25 13:19:53',290359,'/products'),
(703470,'2014-07-25 13:20:29',290363,'/lander-3'),
(703471,'2014-07-25 13:20:46',290356,'/the-original-mr-fuzzy'),
(703472,'2014-07-25 13:20:53',290357,'/the-original-mr-fuzzy'),
(703473,'2014-07-25 13:21:09',290359,'/the-original-mr-fuzzy'),
(703474,'2014-07-25 13:21:41',290358,'/the-original-mr-fuzzy'),
(703475,'2014-07-25 13:22:00',290364,'/lander-2'),
(703476,'2014-07-25 13:22:13',290362,'/products'),
(703477,'2014-07-25 13:22:15',290357,'/cart'),
(703478,'2014-07-25 13:22:46',290365,'/home'),
(703479,'2014-07-25 13:23:33',290356,'/cart'),
(703480,'2014-07-25 13:24:49',290357,'/shipping'),
(703481,'2014-07-25 13:24:51',290366,'/lander-2'),
(703482,'2014-07-25 13:24:52',290367,'/home'),
(703483,'2014-07-25 13:25:59',290368,'/lander-3'),
(703484,'2014-07-25 13:26:05',290369,'/home'),
(703485,'2014-07-25 13:26:20',290365,'/products'),
(703486,'2014-07-25 13:26:35',290370,'/lander-2'),
(703487,'2014-07-25 13:27:15',290357,'/billing-2'),
(703488,'2014-07-25 13:28:08',290371,'/lander-2'),
(703489,'2014-07-25 13:28:26',290370,'/products'),
(703490,'2014-07-25 13:28:43',290365,'/the-original-mr-fuzzy'),
(703491,'2014-07-25 13:29:09',290357,'/thank-you-for-your-order'),
(703492,'2014-07-25 13:29:28',290372,'/home'),
(703493,'2014-07-25 13:29:50',290367,'/products'),
(703494,'2014-07-25 13:29:58',290373,'/home'),
(703495,'2014-07-25 13:30:26',290365,'/cart'),
(703496,'2014-07-25 13:30:44',290369,'/products'),
(703497,'2014-07-25 13:30:49',290374,'/lander-2'),
(703498,'2014-07-25 13:31:02',290375,'/home'),
(703499,'2014-07-25 13:31:26',290376,'/lander-2'),
(703500,'2014-07-25 13:31:28',290367,'/the-original-mr-fuzzy'),
(703501,'2014-07-25 13:31:29',290369,'/the-original-mr-fuzzy'),
(703502,'2014-07-25 13:31:40',290373,'/products'),
(703503,'2014-07-25 13:31:59',290377,'/home'),
(703504,'2014-07-25 13:32:25',290375,'/products'),
(703505,'2014-07-25 13:33:13',290378,'/lander-2'),
(703506,'2014-07-25 13:33:26',290379,'/lander-3'),
(703507,'2014-07-25 13:34:42',290373,'/the-original-mr-fuzzy'),
(703508,'2014-07-25 13:35:24',290380,'/lander-3'),
(703509,'2014-07-25 13:35:29',290367,'/cart'),
(703510,'2014-07-25 13:35:34',290381,'/lander-3'),
(703511,'2014-07-25 13:36:23',290377,'/products'),
(703512,'2014-07-25 13:38:58',290367,'/shipping'),
(703513,'2014-07-25 13:39:34',290367,'/billing-2'),
(703514,'2014-07-25 13:40:14',290377,'/the-original-mr-fuzzy'),
(703515,'2014-07-25 13:40:19',290367,'/thank-you-for-your-order'),
(703516,'2014-07-25 13:42:22',290382,'/lander-2'),
(703517,'2014-07-25 13:44:46',290383,'/lander-3'),
(703518,'2014-07-25 13:46:47',290384,'/home'),
(703519,'2014-07-25 13:47:08',290385,'/lander-2'),
(703520,'2014-07-25 13:47:29',290383,'/products'),
(703521,'2014-07-25 13:48:12',290385,'/products'),
(703522,'2014-07-25 13:48:30',290383,'/the-original-mr-fuzzy'),
(703523,'2014-07-25 13:51:15',290384,'/products'),
(703524,'2014-07-25 13:51:21',290385,'/the-original-mr-fuzzy'),
(703525,'2014-07-25 13:53:26',290384,'/the-original-mr-fuzzy'),
(703526,'2014-07-25 13:53:54',290386,'/lander-3'),
(703527,'2014-07-25 13:55:15',290387,'/home'),
(703528,'2014-07-25 13:56:13',290387,'/products'),
(703529,'2014-07-25 13:57:03',290384,'/cart'),
(703530,'2014-07-25 13:57:39',290388,'/lander-2'),
(703531,'2014-07-25 13:57:56',290386,'/products'),
(703532,'2014-07-25 13:58:38',290389,'/home'),
(703533,'2014-07-25 13:58:40',290390,'/lander-2'),
(703534,'2014-07-25 13:59:19',290384,'/shipping'),
(703535,'2014-07-25 13:59:45',290391,'/lander-3'),
(703536,'2014-07-25 13:59:48',290392,'/lander-3'),
(703537,'2014-07-25 14:00:19',290387,'/the-original-mr-fuzzy'),
(703538,'2014-07-25 14:00:51',290389,'/products'),
(703539,'2014-07-25 14:02:15',290387,'/cart'),
(703540,'2014-07-25 14:02:27',290386,'/the-original-mr-fuzzy'),
(703541,'2014-07-25 14:02:38',290393,'/lander-2'),
(703542,'2014-07-25 14:02:56',290392,'/products'),
(703543,'2014-07-25 14:03:09',290389,'/the-original-mr-fuzzy'),
(703544,'2014-07-25 14:03:16',290394,'/lander-3'),
(703545,'2014-07-25 14:03:56',290395,'/lander-3'),
(703546,'2014-07-25 14:04:55',290391,'/products'),
(703547,'2014-07-25 14:07:53',290396,'/home'),
(703548,'2014-07-25 14:08:27',290397,'/home'),
(703549,'2014-07-25 14:08:36',290395,'/products'),
(703550,'2014-07-25 14:08:57',290398,'/lander-2'),
(703551,'2014-07-25 14:10:29',290399,'/lander-3'),
(703552,'2014-07-25 14:11:32',290400,'/home'),
(703553,'2014-07-25 14:11:38',290396,'/products'),
(703554,'2014-07-25 14:11:55',290395,'/the-original-mr-fuzzy'),
(703555,'2014-07-25 14:12:15',290396,'/the-original-mr-fuzzy'),
(703556,'2014-07-25 14:12:43',290401,'/lander-3'),
(703557,'2014-07-25 14:13:45',290399,'/products'),
(703558,'2014-07-25 14:13:59',290395,'/cart'),
(703559,'2014-07-25 14:14:32',290395,'/shipping'),
(703560,'2014-07-25 14:15:26',290399,'/the-original-mr-fuzzy'),
(703561,'2014-07-25 14:15:42',290395,'/billing-2'),
(703562,'2014-07-25 14:16:22',290400,'/products'),
(703563,'2014-07-25 14:17:56',290402,'/home'),
(703564,'2014-07-25 14:18:24',290395,'/thank-you-for-your-order'),
(703565,'2014-07-25 14:19:27',290403,'/lander-2'),
(703566,'2014-07-25 14:22:46',290404,'/lander-3'),
(703567,'2014-07-25 14:23:10',290402,'/products'),
(703568,'2014-07-25 14:23:23',290405,'/lander-2'),
(703569,'2014-07-25 14:25:05',290402,'/the-original-mr-fuzzy'),
(703570,'2014-07-25 14:25:33',290406,'/lander-2'),
(703571,'2014-07-25 14:25:53',290407,'/lander-2'),
(703572,'2014-07-25 14:26:02',290408,'/lander-2'),
(703573,'2014-07-25 14:27:01',290408,'/products'),
(703574,'2014-07-25 14:27:04',290409,'/lander-3'),
(703575,'2014-07-25 14:27:56',290405,'/products'),
(703576,'2014-07-25 14:28:33',290410,'/home'),
(703577,'2014-07-25 14:29:55',290411,'/lander-2'),
(703578,'2014-07-25 14:30:29',290412,'/lander-3'),
(703579,'2014-07-25 14:31:05',290410,'/products'),
(703580,'2014-07-25 14:31:19',290413,'/lander-3'),
(703581,'2014-07-25 14:31:39',290414,'/lander-2'),
(703582,'2014-07-25 14:32:15',290405,'/the-original-mr-fuzzy'),
(703583,'2014-07-25 14:32:43',290405,'/cart'),
(703584,'2014-07-25 14:33:24',290410,'/the-forever-love-bear'),
(703585,'2014-07-25 14:33:30',290411,'/products'),
(703586,'2014-07-25 14:33:58',290415,'/lander-3'),
(703587,'2014-07-25 14:34:25',290416,'/lander-2'),
(703588,'2014-07-25 14:34:30',290417,'/home'),
(703589,'2014-07-25 14:35:00',290412,'/products'),
(703590,'2014-07-25 14:35:27',290405,'/shipping'),
(703591,'2014-07-25 14:36:15',290405,'/billing-2'),
(703592,'2014-07-25 14:36:16',290411,'/the-original-mr-fuzzy'),
(703593,'2014-07-25 14:36:29',290414,'/products'),
(703594,'2014-07-25 14:36:45',290417,'/products'),
(703595,'2014-07-25 14:36:53',290415,'/products'),
(703596,'2014-07-25 14:37:14',290412,'/the-birthday-sugar-panda'),
(703597,'2014-07-25 14:37:48',290417,'/the-original-mr-fuzzy'),
(703598,'2014-07-25 14:38:44',290415,'/the-original-mr-fuzzy'),
(703599,'2014-07-25 14:39:08',290414,'/the-birthday-sugar-panda'),
(703600,'2014-07-25 14:39:15',290411,'/cart'),
(703601,'2014-07-25 14:39:25',290412,'/cart'),
(703602,'2014-07-25 14:39:26',290418,'/lander-2'),
(703603,'2014-07-25 14:40:07',290419,'/lander-3'),
(703604,'2014-07-25 14:40:13',290411,'/shipping'),
(703605,'2014-07-25 14:41:47',290405,'/thank-you-for-your-order'),
(703606,'2014-07-25 14:41:52',290420,'/home'),
(703607,'2014-07-25 14:42:53',290412,'/shipping'),
(703608,'2014-07-25 14:42:57',290420,'/products'),
(703609,'2014-07-25 14:43:17',290411,'/billing-2'),
(703610,'2014-07-25 14:43:51',290412,'/billing-2'),
(703611,'2014-07-25 14:43:57',290421,'/home'),
(703612,'2014-07-25 14:43:59',290422,'/lander-3'),
(703613,'2014-07-25 14:44:14',290423,'/home'),
(703614,'2014-07-25 14:44:55',290424,'/lander-3'),
(703615,'2014-07-25 14:44:59',290425,'/home'),
(703616,'2014-07-25 14:45:31',290426,'/lander-3'),
(703617,'2014-07-25 14:46:04',290427,'/lander-2'),
(703618,'2014-07-25 14:46:39',290411,'/thank-you-for-your-order'),
(703619,'2014-07-25 14:46:40',290428,'/home'),
(703620,'2014-07-25 14:46:48',290420,'/the-original-mr-fuzzy'),
(703621,'2014-07-25 14:48:24',290426,'/products'),
(703622,'2014-07-25 14:48:30',290427,'/products'),
(703623,'2014-07-25 14:48:44',290412,'/thank-you-for-your-order'),
(703624,'2014-07-25 14:49:39',290427,'/the-birthday-sugar-panda'),
(703625,'2014-07-25 14:49:52',290429,'/home'),
(703626,'2014-07-25 14:50:02',290428,'/products'),
(703627,'2014-07-25 14:50:59',290426,'/the-original-mr-fuzzy'),
(703628,'2014-07-25 14:51:02',290430,'/lander-3'),
(703629,'2014-07-25 14:52:10',290428,'/the-original-mr-fuzzy'),
(703630,'2014-07-25 14:52:31',290431,'/lander-2'),
(703631,'2014-07-25 14:53:58',290430,'/products'),
(703632,'2014-07-25 14:54:39',290432,'/lander-2'),
(703633,'2014-07-25 14:54:44',290433,'/lander-3'),
(703634,'2014-07-25 14:56:33',290430,'/the-original-mr-fuzzy'),
(703635,'2014-07-25 14:58:33',290434,'/home'),
(703636,'2014-07-25 14:59:06',290432,'/products'),
(703637,'2014-07-25 14:59:57',290435,'/lander-2'),
(703638,'2014-07-25 15:00:25',290436,'/home'),
(703639,'2014-07-25 15:00:56',290432,'/the-original-mr-fuzzy'),
(703640,'2014-07-25 15:01:01',290437,'/lander-2'),
(703641,'2014-07-25 15:01:22',290438,'/lander-3'),
(703642,'2014-07-25 15:02:26',290432,'/cart'),
(703643,'2014-07-25 15:02:52',290437,'/products'),
(703644,'2014-07-25 15:03:06',290434,'/products'),
(703645,'2014-07-25 15:03:11',290439,'/home'),
(703646,'2014-07-25 15:04:15',290440,'/lander-3'),
(703647,'2014-07-25 15:04:16',290434,'/the-birthday-sugar-panda'),
(703648,'2014-07-25 15:04:23',290441,'/lander-2'),
(703649,'2014-07-25 15:05:35',290442,'/lander-2'),
(703650,'2014-07-25 15:05:52',290436,'/products'),
(703651,'2014-07-25 15:06:01',290442,'/products'),
(703652,'2014-07-25 15:06:24',290443,'/home'),
(703653,'2014-07-25 15:07:10',290442,'/the-original-mr-fuzzy'),
(703654,'2014-07-25 15:07:10',290444,'/lander-2'),
(703655,'2014-07-25 15:08:45',290445,'/lander-2'),
(703656,'2014-07-25 15:08:51',290439,'/products'),
(703657,'2014-07-25 15:08:56',290446,'/home'),
(703658,'2014-07-25 15:09:16',290447,'/lander-3'),
(703659,'2014-07-25 15:09:42',290440,'/products'),
(703660,'2014-07-25 15:09:45',290448,'/lander-3'),
(703661,'2014-07-25 15:09:48',290449,'/lander-2'),
(703662,'2014-07-25 15:10:41',290443,'/products'),
(703663,'2014-07-25 15:11:26',290443,'/the-original-mr-fuzzy'),
(703664,'2014-07-25 15:12:02',290445,'/products'),
(703665,'2014-07-25 15:12:11',290450,'/lander-3'),
(703666,'2014-07-25 15:12:18',290451,'/lander-3'),
(703667,'2014-07-25 15:12:57',290452,'/lander-2'),
(703668,'2014-07-25 15:13:02',290446,'/products'),
(703669,'2014-07-25 15:13:03',290453,'/lander-2'),
(703670,'2014-07-25 15:13:36',290447,'/products'),
(703671,'2014-07-25 15:13:59',290454,'/lander-2'),
(703672,'2014-07-25 15:14:13',290440,'/the-birthday-sugar-panda'),
(703673,'2014-07-25 15:14:48',290455,'/home'),
(703674,'2014-07-25 15:14:49',290440,'/cart'),
(703675,'2014-07-25 15:15:02',290449,'/products'),
(703676,'2014-07-25 15:15:05',290456,'/home'),
(703677,'2014-07-25 15:15:26',290450,'/products'),
(703678,'2014-07-25 15:15:27',290446,'/the-original-mr-fuzzy'),
(703679,'2014-07-25 15:16:16',290447,'/the-original-mr-fuzzy'),
(703680,'2014-07-25 15:16:33',290445,'/the-original-mr-fuzzy'),
(703681,'2014-07-25 15:16:34',290451,'/products'),
(703682,'2014-07-25 15:16:36',290457,'/home'),
(703683,'2014-07-25 15:16:54',290450,'/the-birthday-sugar-panda'),
(703684,'2014-07-25 15:17:58',290453,'/products'),
(703685,'2014-07-25 15:18:05',290446,'/cart'),
(703686,'2014-07-25 15:18:09',290440,'/shipping'),
(703687,'2014-07-25 15:18:15',290445,'/cart'),
(703688,'2014-07-25 15:18:27',290458,'/lander-2'),
(703689,'2014-07-25 15:18:53',290456,'/products'),
(703690,'2014-07-25 15:19:15',290440,'/billing-2'),
(703691,'2014-07-25 15:19:29',290454,'/products'),
(703692,'2014-07-25 15:19:30',290456,'/the-original-mr-fuzzy'),
(703693,'2014-07-25 15:19:34',290446,'/shipping'),
(703694,'2014-07-25 15:20:02',290451,'/the-original-mr-fuzzy'),
(703695,'2014-07-25 15:20:09',290456,'/cart'),
(703696,'2014-07-25 15:20:37',290445,'/shipping'),
(703697,'2014-07-25 15:20:58',290459,'/lander-3'),
(703698,'2014-07-25 15:21:25',290460,'/home'),
(703699,'2014-07-25 15:21:27',290446,'/billing-2'),
(703700,'2014-07-25 15:21:45',290457,'/products'),
(703701,'2014-07-25 15:21:50',290453,'/the-original-mr-fuzzy'),
(703702,'2014-07-25 15:21:51',290461,'/lander-2'),
(703703,'2014-07-25 15:22:23',290456,'/shipping'),
(703704,'2014-07-25 15:22:53',290445,'/billing-2'),
(703705,'2014-07-25 15:22:58',290460,'/products'),
(703706,'2014-07-25 15:23:30',290462,'/lander-2'),
(703707,'2014-07-25 15:23:45',290454,'/the-birthday-sugar-panda'),
(703708,'2014-07-25 15:24:01',290451,'/cart'),
(703709,'2014-07-25 15:24:39',290456,'/billing-2'),
(703710,'2014-07-25 15:24:48',290446,'/thank-you-for-your-order'),
(703711,'2014-07-25 15:25:01',290457,'/the-original-mr-fuzzy'),
(703712,'2014-07-25 15:25:36',290463,'/lander-3'),
(703713,'2014-07-25 15:25:41',290464,'/home'),
(703714,'2014-07-25 15:26:12',290456,'/thank-you-for-your-order'),
(703715,'2014-07-25 15:26:19',290459,'/products'),
(703716,'2014-07-25 15:26:31',290465,'/lander-2'),
(703717,'2014-07-25 15:26:36',290466,'/lander-3'),
(703718,'2014-07-25 15:26:41',290467,'/home'),
(703719,'2014-07-25 15:26:52',290457,'/cart'),
(703720,'2014-07-25 15:26:54',290460,'/the-birthday-sugar-panda'),
(703721,'2014-07-25 15:27:21',290459,'/the-original-mr-fuzzy'),
(703722,'2014-07-25 15:27:34',290451,'/shipping'),
(703723,'2014-07-25 15:29:52',290467,'/products'),
(703724,'2014-07-25 15:30:33',290459,'/cart'),
(703725,'2014-07-25 15:30:38',290457,'/shipping'),
(703726,'2014-07-25 15:30:54',290463,'/products'),
(703727,'2014-07-25 15:30:54',290468,'/home'),
(703728,'2014-07-25 15:31:05',290466,'/products'),
(703729,'2014-07-25 15:31:35',290459,'/shipping'),
(703730,'2014-07-25 15:33:03',290457,'/billing-2'),
(703731,'2014-07-25 15:33:57',290463,'/the-birthday-sugar-panda'),
(703732,'2014-07-25 15:34:19',290466,'/the-original-mr-fuzzy'),
(703733,'2014-07-25 15:35:39',290469,'/lander-2'),
(703734,'2014-07-25 15:36:23',290470,'/lander-3'),
(703735,'2014-07-25 15:37:23',290469,'/products'),
(703736,'2014-07-25 15:37:54',290471,'/lander-3'),
(703737,'2014-07-25 15:38:37',290472,'/lander-2'),
(703738,'2014-07-25 15:39:44',290469,'/the-original-mr-fuzzy'),
(703739,'2014-07-25 15:40:04',290472,'/products'),
(703740,'2014-07-25 15:40:28',290470,'/products'),
(703741,'2014-07-25 15:40:44',290473,'/home'),
(703742,'2014-07-25 15:41:21',290471,'/products'),
(703743,'2014-07-25 15:42:02',290474,'/home'),
(703744,'2014-07-25 15:42:14',290470,'/the-birthday-sugar-panda'),
(703745,'2014-07-25 15:42:19',290472,'/the-original-mr-fuzzy'),
(703746,'2014-07-25 15:42:38',290475,'/home'),
(703747,'2014-07-25 15:42:55',290471,'/the-original-mr-fuzzy'),
(703748,'2014-07-25 15:43:14',290476,'/home'),
(703749,'2014-07-25 15:43:19',290477,'/home'),
(703750,'2014-07-25 15:43:50',290478,'/home'),
(703751,'2014-07-25 15:44:09',290474,'/products'),
(703752,'2014-07-25 15:44:33',290479,'/lander-3'),
(703753,'2014-07-25 15:45:00',290470,'/cart'),
(703754,'2014-07-25 15:45:42',290470,'/shipping'),
(703755,'2014-07-25 15:46:09',290472,'/cart'),
(703756,'2014-07-25 15:46:33',290473,'/products'),
(703757,'2014-07-25 15:46:41',290474,'/the-original-mr-fuzzy'),
(703758,'2014-07-25 15:46:45',290480,'/lander-2'),
(703759,'2014-07-25 15:47:39',290477,'/products'),
(703760,'2014-07-25 15:47:44',290470,'/billing-2'),
(703761,'2014-07-25 15:47:54',290478,'/products'),
(703762,'2014-07-25 15:48:28',290473,'/the-original-mr-fuzzy'),
(703763,'2014-07-25 15:48:33',290481,'/lander-2'),
(703764,'2014-07-25 15:48:38',290482,'/lander-2'),
(703765,'2014-07-25 15:49:07',290483,'/home'),
(703766,'2014-07-25 15:49:08',290484,'/home'),
(703767,'2014-07-25 15:49:19',290485,'/lander-2'),
(703768,'2014-07-25 15:49:49',290472,'/shipping'),
(703769,'2014-07-25 15:49:58',290477,'/the-original-mr-fuzzy'),
(703770,'2014-07-25 15:50:04',290470,'/thank-you-for-your-order'),
(703771,'2014-07-25 15:50:14',290479,'/products'),
(703772,'2014-07-25 15:50:17',290483,'/products'),
(703773,'2014-07-25 15:50:24',290474,'/cart'),
(703774,'2014-07-25 15:50:29',290485,'/products'),
(703775,'2014-07-25 15:50:37',290482,'/products'),
(703776,'2014-07-25 15:50:59',290482,'/the-original-mr-fuzzy'),
(703777,'2014-07-25 15:51:11',290485,'/the-original-mr-fuzzy'),
(703778,'2014-07-25 15:51:35',290478,'/the-forever-love-bear'),
(703779,'2014-07-25 15:51:36',290473,'/cart'),
(703780,'2014-07-25 15:51:58',290474,'/shipping'),
(703781,'2014-07-25 15:52:04',290480,'/products'),
(703782,'2014-07-25 15:52:23',290472,'/billing-2'),
(703783,'2014-07-25 15:52:33',290474,'/billing-2'),
(703784,'2014-07-25 15:52:36',290486,'/lander-2'),
(703785,'2014-07-25 15:52:38',290479,'/the-original-mr-fuzzy'),
(703786,'2014-07-25 15:52:56',290485,'/cart'),
(703787,'2014-07-25 15:53:38',290472,'/thank-you-for-your-order'),
(703788,'2014-07-25 15:54:06',290481,'/products'),
(703789,'2014-07-25 15:54:07',290479,'/cart'),
(703790,'2014-07-25 15:54:13',290483,'/the-original-mr-fuzzy'),
(703791,'2014-07-25 15:54:23',290486,'/products'),
(703792,'2014-07-25 15:54:40',290482,'/cart'),
(703793,'2014-07-25 15:54:47',290481,'/the-original-mr-fuzzy'),
(703794,'2014-07-25 15:54:47',290485,'/shipping'),
(703795,'2014-07-25 15:55:09',290487,'/lander-3'),
(703796,'2014-07-25 15:55:24',290483,'/cart'),
(703797,'2014-07-25 15:55:33',290488,'/lander-3'),
(703798,'2014-07-25 15:56:30',290474,'/thank-you-for-your-order'),
(703799,'2014-07-25 15:57:45',290489,'/home'),
(703800,'2014-07-25 15:57:48',290479,'/shipping'),
(703801,'2014-07-25 15:57:57',290481,'/cart'),
(703802,'2014-07-25 15:58:31',290490,'/home'),
(703803,'2014-07-25 15:58:33',290479,'/billing-2'),
(703804,'2014-07-25 15:59:03',290486,'/the-original-mr-fuzzy'),
(703805,'2014-07-25 15:59:42',290489,'/products'),
(703806,'2014-07-25 16:00:10',290486,'/cart'),
(703807,'2014-07-25 16:00:24',290491,'/lander-2'),
(703808,'2014-07-25 16:00:32',290492,'/home'),
(703809,'2014-07-25 16:00:36',290481,'/shipping'),
(703810,'2014-07-25 16:01:06',290486,'/shipping'),
(703811,'2014-07-25 16:02:14',290481,'/billing-2'),
(703812,'2014-07-25 16:03:00',290489,'/the-original-mr-fuzzy'),
(703813,'2014-07-25 16:03:31',290479,'/thank-you-for-your-order'),
(703814,'2014-07-25 16:03:46',290486,'/billing-2'),
(703815,'2014-07-25 16:04:17',290481,'/thank-you-for-your-order'),
(703816,'2014-07-25 16:05:15',290493,'/lander-3'),
(703817,'2014-07-25 16:06:39',290494,'/lander-3'),
(703818,'2014-07-25 16:07:50',290495,'/lander-2'),
(703819,'2014-07-25 16:08:30',290496,'/lander-2'),
(703820,'2014-07-25 16:08:58',290486,'/thank-you-for-your-order'),
(703821,'2014-07-25 16:10:02',290497,'/home'),
(703822,'2014-07-25 16:11:55',290498,'/lander-2'),
(703823,'2014-07-25 16:12:16',290499,'/home'),
(703824,'2014-07-25 16:13:06',290499,'/products'),
(703825,'2014-07-25 16:14:16',290498,'/products'),
(703826,'2014-07-25 16:14:18',290499,'/the-original-mr-fuzzy'),
(703827,'2014-07-25 16:14:59',290500,'/home'),
(703828,'2014-07-25 16:16:32',290498,'/the-original-mr-fuzzy'),
(703829,'2014-07-25 16:20:18',290501,'/lander-2'),
(703830,'2014-07-25 16:21:15',290502,'/lander-2'),
(703831,'2014-07-25 16:21:39',290503,'/home'),
(703832,'2014-07-25 16:21:55',290504,'/home'),
(703833,'2014-07-25 16:22:27',290502,'/products'),
(703834,'2014-07-25 16:23:33',290505,'/home'),
(703835,'2014-07-25 16:24:34',290506,'/lander-2'),
(703836,'2014-07-25 16:25:35',290505,'/products'),
(703837,'2014-07-25 16:25:50',290502,'/the-original-mr-fuzzy'),
(703838,'2014-07-25 16:25:56',290501,'/products'),
(703839,'2014-07-25 16:26:01',290507,'/lander-2'),
(703840,'2014-07-25 16:26:48',290508,'/lander-2'),
(703841,'2014-07-25 16:28:21',290509,'/home'),
(703842,'2014-07-25 16:29:03',290510,'/lander-2'),
(703843,'2014-07-25 16:29:50',290505,'/the-original-mr-fuzzy'),
(703844,'2014-07-25 16:30:17',290507,'/products'),
(703845,'2014-07-25 16:30:33',290511,'/home'),
(703846,'2014-07-25 16:30:35',290512,'/lander-2'),
(703847,'2014-07-25 16:30:42',290513,'/home'),
(703848,'2014-07-25 16:30:46',290514,'/home'),
(703849,'2014-07-25 16:31:35',290515,'/lander-2'),
(703850,'2014-07-25 16:32:16',290507,'/the-original-mr-fuzzy'),
(703851,'2014-07-25 16:32:25',290516,'/lander-2'),
(703852,'2014-07-25 16:33:16',290509,'/products'),
(703853,'2014-07-25 16:33:26',290505,'/cart'),
(703854,'2014-07-25 16:33:32',290515,'/products'),
(703855,'2014-07-25 16:33:32',290516,'/products'),
(703856,'2014-07-25 16:33:47',290517,'/lander-2'),
(703857,'2014-07-25 16:34:36',290509,'/the-original-mr-fuzzy'),
(703858,'2014-07-25 16:34:57',290516,'/the-original-mr-fuzzy'),
(703859,'2014-07-25 16:35:00',290511,'/products'),
(703860,'2014-07-25 16:35:02',290518,'/lander-3'),
(703861,'2014-07-25 16:35:20',290515,'/the-original-mr-fuzzy'),
(703862,'2014-07-25 16:35:20',290519,'/lander-3'),
(703863,'2014-07-25 16:35:27',290511,'/the-original-mr-fuzzy'),
(703864,'2014-07-25 16:35:49',290505,'/shipping'),
(703865,'2014-07-25 16:36:32',290514,'/products'),
(703866,'2014-07-25 16:36:51',290520,'/home'),
(703867,'2014-07-25 16:37:22',290521,'/lander-2'),
(703868,'2014-07-25 16:37:33',290519,'/products'),
(703869,'2014-07-25 16:38:07',290505,'/billing-2'),
(703870,'2014-07-25 16:38:13',290516,'/cart'),
(703871,'2014-07-25 16:38:48',290522,'/lander-2'),
(703872,'2014-07-25 16:38:56',290519,'/the-original-mr-fuzzy'),
(703873,'2014-07-25 16:38:59',290514,'/the-original-mr-fuzzy'),
(703874,'2014-07-25 16:39:49',290516,'/shipping'),
(703875,'2014-07-25 16:41:45',290505,'/thank-you-for-your-order'),
(703876,'2014-07-25 16:41:47',290523,'/home'),
(703877,'2014-07-25 16:42:14',290522,'/products'),
(703878,'2014-07-25 16:42:58',290516,'/billing-2'),
(703879,'2014-07-25 16:44:29',290524,'/lander-2'),
(703880,'2014-07-25 16:44:43',290522,'/the-original-mr-fuzzy'),
(703881,'2014-07-25 16:45:01',290516,'/thank-you-for-your-order'),
(703882,'2014-07-25 16:47:11',290525,'/lander-3'),
(703883,'2014-07-25 16:47:21',290526,'/home'),
(703884,'2014-07-25 16:48:23',290526,'/products'),
(703885,'2014-07-25 16:48:40',290525,'/products'),
(703886,'2014-07-25 16:49:35',290526,'/the-original-mr-fuzzy'),
(703887,'2014-07-25 16:50:08',290527,'/home'),
(703888,'2014-07-25 16:52:13',290525,'/the-forever-love-bear'),
(703889,'2014-07-25 16:55:17',290528,'/home'),
(703890,'2014-07-25 16:55:34',290527,'/products'),
(703891,'2014-07-25 16:55:46',290529,'/lander-2'),
(703892,'2014-07-25 16:55:54',290530,'/lander-2'),
(703893,'2014-07-25 16:56:39',290531,'/home'),
(703894,'2014-07-25 16:58:11',290532,'/lander-2'),
(703895,'2014-07-25 16:58:26',290528,'/products'),
(703896,'2014-07-25 16:58:33',290530,'/products'),
(703897,'2014-07-25 16:59:31',290527,'/the-original-mr-fuzzy'),
(703898,'2014-07-25 16:59:42',290533,'/home'),
(703899,'2014-07-25 17:01:01',290527,'/cart'),
(703900,'2014-07-25 17:01:14',290530,'/the-original-mr-fuzzy'),
(703901,'2014-07-25 17:08:10',290534,'/lander-2'),
(703902,'2014-07-25 17:10:06',290535,'/lander-3'),
(703903,'2014-07-25 17:10:27',290536,'/home'),
(703904,'2014-07-25 17:10:33',290537,'/home'),
(703905,'2014-07-25 17:10:52',290535,'/products'),
(703906,'2014-07-25 17:10:59',290538,'/home'),
(703907,'2014-07-25 17:11:00',290537,'/products'),
(703908,'2014-07-25 17:12:02',290539,'/lander-3'),
(703909,'2014-07-25 17:13:11',290540,'/lander-3'),
(703910,'2014-07-25 17:13:38',290537,'/the-forever-love-bear'),
(703911,'2014-07-25 17:13:50',290534,'/products'),
(703912,'2014-07-25 17:13:52',290541,'/lander-2'),
(703913,'2014-07-25 17:13:55',290536,'/products'),
(703914,'2014-07-25 17:14:13',290542,'/home'),
(703915,'2014-07-25 17:14:21',290543,'/lander-2'),
(703916,'2014-07-25 17:14:22',290539,'/products'),
(703917,'2014-07-25 17:15:13',290536,'/the-forever-love-bear'),
(703918,'2014-07-25 17:15:22',290540,'/products'),
(703919,'2014-07-25 17:16:02',290541,'/products'),
(703920,'2014-07-25 17:16:06',290536,'/cart'),
(703921,'2014-07-25 17:16:35',290544,'/home'),
(703922,'2014-07-25 17:16:46',290543,'/products'),
(703923,'2014-07-25 17:17:27',290541,'/the-birthday-sugar-panda'),
(703924,'2014-07-25 17:17:54',290544,'/products'),
(703925,'2014-07-25 17:18:42',290545,'/home'),
(703926,'2014-07-25 17:18:45',290543,'/the-original-mr-fuzzy'),
(703927,'2014-07-25 17:18:56',290539,'/the-original-mr-fuzzy'),
(703928,'2014-07-25 17:18:56',290544,'/the-original-mr-fuzzy'),
(703929,'2014-07-25 17:19:25',290541,'/cart'),
(703930,'2014-07-25 17:19:30',290546,'/home'),
(703931,'2014-07-25 17:20:22',290547,'/lander-2'),
(703932,'2014-07-25 17:20:39',290541,'/shipping'),
(703933,'2014-07-25 17:21:30',290541,'/billing-2'),
(703934,'2014-07-25 17:22:08',290539,'/cart'),
(703935,'2014-07-25 17:22:12',290548,'/lander-2'),
(703936,'2014-07-25 17:22:25',290544,'/cart'),
(703937,'2014-07-25 17:22:42',290539,'/shipping'),
(703938,'2014-07-25 17:22:42',290549,'/lander-3'),
(703939,'2014-07-25 17:22:56',290545,'/products'),
(703940,'2014-07-25 17:22:59',290544,'/shipping'),
(703941,'2014-07-25 17:23:16',290549,'/products'),
(703942,'2014-07-25 17:23:29',290548,'/products'),
(703943,'2014-07-25 17:24:31',290541,'/thank-you-for-your-order'),
(703944,'2014-07-25 17:24:37',290544,'/billing-2'),
(703945,'2014-07-25 17:25:25',290539,'/billing-2'),
(703946,'2014-07-25 17:25:43',290550,'/lander-3'),
(703947,'2014-07-25 17:26:08',290551,'/lander-2'),
(703948,'2014-07-25 17:26:18',290545,'/the-original-mr-fuzzy'),
(703949,'2014-07-25 17:26:35',290552,'/lander-3'),
(703950,'2014-07-25 17:27:02',290544,'/thank-you-for-your-order'),
(703951,'2014-07-25 17:27:13',290549,'/the-birthday-sugar-panda'),
(703952,'2014-07-25 17:27:31',290553,'/lander-2'),
(703953,'2014-07-25 17:28:06',290548,'/the-original-mr-fuzzy'),
(703954,'2014-07-25 17:28:36',290554,'/lander-3'),
(703955,'2014-07-25 17:29:27',290539,'/thank-you-for-your-order'),
(703956,'2014-07-25 17:29:31',290555,'/lander-2'),
(703957,'2014-07-25 17:29:53',290556,'/lander-3'),
(703958,'2014-07-25 17:30:07',290545,'/cart'),
(703959,'2014-07-25 17:30:31',290557,'/home'),
(703960,'2014-07-25 17:31:46',290558,'/home'),
(703961,'2014-07-25 17:32:31',290554,'/products'),
(703962,'2014-07-25 17:33:44',290554,'/the-original-mr-fuzzy'),
(703963,'2014-07-25 17:34:54',290559,'/lander-2'),
(703964,'2014-07-25 17:34:55',290555,'/products'),
(703965,'2014-07-25 17:37:44',290555,'/the-original-mr-fuzzy'),
(703966,'2014-07-25 17:38:47',290560,'/home'),
(703967,'2014-07-25 17:43:48',290560,'/products'),
(703968,'2014-07-25 17:43:50',290561,'/lander-2'),
(703969,'2014-07-25 17:45:03',290562,'/lander-2'),
(703970,'2014-07-25 17:45:08',290560,'/the-original-mr-fuzzy'),
(703971,'2014-07-25 17:46:45',290563,'/home'),
(703972,'2014-07-25 17:47:27',290564,'/home'),
(703973,'2014-07-25 17:49:43',290562,'/products'),
(703974,'2014-07-25 17:52:07',290562,'/the-original-mr-fuzzy'),
(703975,'2014-07-25 17:52:16',290565,'/home'),
(703976,'2014-07-25 17:53:00',290562,'/cart'),
(703977,'2014-07-25 17:54:51',290565,'/products'),
(703978,'2014-07-25 17:55:23',290562,'/shipping'),
(703979,'2014-07-25 17:56:15',290566,'/home'),
(703980,'2014-07-25 17:57:10',290567,'/home'),
(703981,'2014-07-25 17:57:44',290562,'/billing-2'),
(703982,'2014-07-25 17:58:10',290565,'/the-original-mr-fuzzy'),
(703983,'2014-07-25 17:59:18',290568,'/lander-2'),
(703984,'2014-07-25 18:00:15',290562,'/thank-you-for-your-order'),
(703985,'2014-07-25 18:00:46',290566,'/products'),
(703986,'2014-07-25 18:00:58',290567,'/products'),
(703987,'2014-07-25 18:01:04',290566,'/the-original-mr-fuzzy'),
(703988,'2014-07-25 18:04:20',290568,'/products'),
(703989,'2014-07-25 18:04:35',290566,'/cart'),
(703990,'2014-07-25 18:05:32',290567,'/the-original-mr-fuzzy'),
(703991,'2014-07-25 18:06:26',290569,'/lander-2'),
(703992,'2014-07-25 18:06:33',290570,'/lander-2'),
(703993,'2014-07-25 18:07:18',290566,'/shipping'),
(703994,'2014-07-25 18:07:58',290566,'/billing-2'),
(703995,'2014-07-25 18:08:14',290570,'/products'),
(703996,'2014-07-25 18:08:22',290568,'/the-original-mr-fuzzy'),
(703997,'2014-07-25 18:09:07',290567,'/cart'),
(703998,'2014-07-25 18:11:11',290571,'/home'),
(703999,'2014-07-25 18:11:38',290567,'/shipping'),
(704000,'2014-07-25 18:11:38',290568,'/cart'),
(704001,'2014-07-25 18:12:10',290568,'/shipping'),
(704002,'2014-07-25 18:13:06',290568,'/billing-2'),
(704003,'2014-07-25 18:13:27',290567,'/billing-2'),
(704004,'2014-07-25 18:13:27',290572,'/home'),
(704005,'2014-07-25 18:14:19',290573,'/home'),
(704006,'2014-07-25 18:16:03',290574,'/lander-2'),
(704007,'2014-07-25 18:16:44',290575,'/home'),
(704008,'2014-07-25 18:18:14',290567,'/thank-you-for-your-order'),
(704009,'2014-07-25 18:18:28',290568,'/thank-you-for-your-order'),
(704010,'2014-07-25 18:18:34',290576,'/home'),
(704011,'2014-07-25 18:18:40',290577,'/home'),
(704012,'2014-07-25 18:18:48',290578,'/home'),
(704013,'2014-07-25 18:19:41',290576,'/products'),
(704014,'2014-07-25 18:20:02',290578,'/products'),
(704015,'2014-07-25 18:20:43',290576,'/the-birthday-sugar-panda'),
(704016,'2014-07-25 18:21:36',290574,'/products'),
(704017,'2014-07-25 18:23:24',290574,'/the-forever-love-bear'),
(704018,'2014-07-25 18:23:58',290578,'/the-original-mr-fuzzy'),
(704019,'2014-07-25 18:25:42',290579,'/lander-2'),
(704020,'2014-07-25 18:27:53',290579,'/products'),
(704021,'2014-07-25 18:29:19',290580,'/home'),
(704022,'2014-07-25 18:29:56',290581,'/lander-3'),
(704023,'2014-07-25 18:30:57',290579,'/the-forever-love-bear'),
(704024,'2014-07-25 18:31:04',290582,'/lander-2'),
(704025,'2014-07-25 18:32:00',290582,'/products'),
(704026,'2014-07-25 18:34:40',290583,'/lander-2'),
(704027,'2014-07-25 18:35:15',290584,'/lander-3'),
(704028,'2014-07-25 18:35:17',290582,'/the-original-mr-fuzzy'),
(704029,'2014-07-25 18:35:37',290585,'/lander-2'),
(704030,'2014-07-25 18:36:50',290582,'/cart'),
(704031,'2014-07-25 18:37:16',290583,'/products'),
(704032,'2014-07-25 18:39:14',290586,'/lander-2'),
(704033,'2014-07-25 18:39:48',290583,'/the-original-mr-fuzzy'),
(704034,'2014-07-25 18:41:01',290585,'/products'),
(704035,'2014-07-25 18:42:47',290586,'/products'),
(704036,'2014-07-25 18:43:22',290586,'/the-original-mr-fuzzy'),
(704037,'2014-07-25 18:43:35',290585,'/the-original-mr-fuzzy'),
(704038,'2014-07-25 18:44:47',290585,'/cart'),
(704039,'2014-07-25 18:50:16',290587,'/home'),
(704040,'2014-07-25 18:50:30',290588,'/lander-3'),
(704041,'2014-07-25 18:50:37',290589,'/lander-2'),
(704042,'2014-07-25 18:55:11',290590,'/lander-2'),
(704043,'2014-07-25 18:55:17',290589,'/products'),
(704044,'2014-07-25 18:55:53',290588,'/products'),
(704045,'2014-07-25 18:56:24',290591,'/home'),
(704046,'2014-07-25 18:57:37',290592,'/home'),
(704047,'2014-07-25 18:58:03',290590,'/products'),
(704048,'2014-07-25 18:58:07',290593,'/home'),
(704049,'2014-07-25 18:58:10',290591,'/products'),
(704050,'2014-07-25 18:58:55',290589,'/the-original-mr-fuzzy'),
(704051,'2014-07-25 18:59:12',290594,'/lander-2'),
(704052,'2014-07-25 18:59:40',290588,'/the-original-mr-fuzzy'),
(704053,'2014-07-25 18:59:52',290595,'/home'),
(704054,'2014-07-25 19:00:16',290590,'/the-original-mr-fuzzy'),
(704055,'2014-07-25 19:01:42',290596,'/lander-2'),
(704056,'2014-07-25 19:02:22',290595,'/products'),
(704057,'2014-07-25 19:02:28',290591,'/the-original-mr-fuzzy'),
(704058,'2014-07-25 19:03:09',290593,'/products'),
(704059,'2014-07-25 19:04:32',290593,'/the-birthday-sugar-panda'),
(704060,'2014-07-25 19:04:58',290595,'/the-original-mr-fuzzy'),
(704061,'2014-07-25 19:07:15',290597,'/lander-2'),
(704062,'2014-07-25 19:08:51',290598,'/lander-3'),
(704063,'2014-07-25 19:09:18',290599,'/lander-2'),
(704064,'2014-07-25 19:10:53',290598,'/products'),
(704065,'2014-07-25 19:14:08',290599,'/products'),
(704066,'2014-07-25 19:14:11',290600,'/lander-3'),
(704067,'2014-07-25 19:18:14',290600,'/products'),
(704068,'2014-07-25 19:18:17',290599,'/the-birthday-sugar-panda'),
(704069,'2014-07-25 19:18:39',290601,'/lander-2'),
(704070,'2014-07-25 19:19:12',290599,'/cart'),
(704071,'2014-07-25 19:20:55',290601,'/products'),
(704072,'2014-07-25 19:22:02',290602,'/lander-3'),
(704073,'2014-07-25 19:22:37',290603,'/home'),
(704074,'2014-07-25 19:24:47',290601,'/the-original-mr-fuzzy'),
(704075,'2014-07-25 19:25:23',290601,'/cart'),
(704076,'2014-07-25 19:27:19',290601,'/shipping'),
(704077,'2014-07-25 19:28:10',290604,'/lander-2'),
(704078,'2014-07-25 19:31:31',290605,'/home'),
(704079,'2014-07-25 19:32:42',290606,'/home'),
(704080,'2014-07-25 19:33:18',290604,'/products'),
(704081,'2014-07-25 19:35:31',290605,'/products'),
(704082,'2014-07-25 19:35:34',290604,'/the-original-mr-fuzzy'),
(704083,'2014-07-25 19:36:15',290607,'/lander-3'),
(704084,'2014-07-25 19:44:34',290608,'/lander-2'),
(704085,'2014-07-25 19:45:19',290609,'/lander-2'),
(704086,'2014-07-25 19:45:40',290610,'/home'),
(704087,'2014-07-25 19:54:32',290611,'/lander-3'),
(704088,'2014-07-25 19:54:56',290612,'/home'),
(704089,'2014-07-25 19:57:48',290613,'/lander-3'),
(704090,'2014-07-25 19:58:20',290612,'/products'),
(704091,'2014-07-25 20:02:55',290613,'/products'),
(704092,'2014-07-25 20:06:46',290613,'/the-original-mr-fuzzy'),
(704093,'2014-07-25 20:16:51',290614,'/home'),
(704094,'2014-07-25 20:21:26',290615,'/home'),
(704095,'2014-07-25 20:23:22',290616,'/lander-3'),
(704096,'2014-07-25 20:29:54',290617,'/lander-2'),
(704097,'2014-07-25 20:31:16',290618,'/lander-3'),
(704098,'2014-07-25 20:31:45',290617,'/products'),
(704099,'2014-07-25 20:32:26',290619,'/lander-2'),
(704100,'2014-07-25 20:33:48',290620,'/lander-3'),
(704101,'2014-07-25 20:34:35',290618,'/products'),
(704102,'2014-07-25 20:35:09',290617,'/the-birthday-sugar-panda'),
(704103,'2014-07-25 20:35:19',290618,'/the-original-mr-fuzzy'),
(704104,'2014-07-25 20:35:21',290621,'/home'),
(704105,'2014-07-25 20:36:06',290622,'/lander-2'),
(704106,'2014-07-25 20:38:35',290617,'/cart'),
(704107,'2014-07-25 20:41:10',290621,'/products'),
(704108,'2014-07-25 20:43:16',290621,'/the-original-mr-fuzzy'),
(704109,'2014-07-25 20:47:22',290623,'/lander-2'),
(704110,'2014-07-25 20:47:30',290624,'/lander-2'),
(704111,'2014-07-25 20:49:28',290624,'/products'),
(704112,'2014-07-25 20:52:16',290624,'/the-forever-love-bear'),
(704113,'2014-07-25 20:53:00',290623,'/products'),
(704114,'2014-07-25 20:56:18',290624,'/cart'),
(704115,'2014-07-25 20:56:38',290623,'/the-original-mr-fuzzy'),
(704116,'2014-07-25 20:56:53',290624,'/shipping'),
(704117,'2014-07-25 20:58:38',290624,'/billing-2'),
(704118,'2014-07-25 21:00:07',290624,'/thank-you-for-your-order'),
(704119,'2014-07-25 21:00:57',290625,'/lander-2'),
(704120,'2014-07-25 21:03:34',290626,'/home'),
(704121,'2014-07-25 21:03:44',290627,'/lander-2'),
(704122,'2014-07-25 21:03:59',290625,'/products'),
(704123,'2014-07-25 21:05:13',290626,'/products'),
(704124,'2014-07-25 21:06:23',290626,'/the-original-mr-fuzzy'),
(704125,'2014-07-25 21:06:31',290628,'/home'),
(704126,'2014-07-25 21:06:50',290625,'/the-forever-love-bear'),
(704127,'2014-07-25 21:08:30',290626,'/cart'),
(704128,'2014-07-25 21:08:53',290626,'/shipping'),
(704129,'2014-07-25 21:09:05',290627,'/products'),
(704130,'2014-07-25 21:10:28',290629,'/lander-3'),
(704131,'2014-07-25 21:11:07',290628,'/products'),
(704132,'2014-07-25 21:11:37',290626,'/billing-2'),
(704133,'2014-07-25 21:17:25',290630,'/home'),
(704134,'2014-07-25 21:20:58',290630,'/products'),
(704135,'2014-07-25 21:22:27',290630,'/the-original-mr-fuzzy'),
(704136,'2014-07-25 21:29:23',290631,'/home'),
(704137,'2014-07-25 21:34:31',290631,'/products'),
(704138,'2014-07-25 21:38:08',290631,'/the-original-mr-fuzzy'),
(704139,'2014-07-25 21:39:00',290632,'/lander-2'),
(704140,'2014-07-25 21:40:36',290633,'/lander-2'),
(704141,'2014-07-25 21:46:33',290634,'/lander-2'),
(704142,'2014-07-25 21:47:35',290635,'/lander-2'),
(704143,'2014-07-25 21:48:14',290636,'/lander-2'),
(704144,'2014-07-25 21:49:09',290637,'/lander-2'),
(704145,'2014-07-25 21:49:31',290638,'/home'),
(704146,'2014-07-25 21:49:50',290639,'/home'),
(704147,'2014-07-25 21:51:46',290634,'/products'),
(704148,'2014-07-25 21:52:35',290636,'/products'),
(704149,'2014-07-25 21:53:09',290638,'/products'),
(704150,'2014-07-25 21:55:00',290639,'/products'),
(704151,'2014-07-25 21:55:28',290636,'/the-original-mr-fuzzy'),
(704152,'2014-07-25 21:56:20',290634,'/the-birthday-sugar-panda'),
(704153,'2014-07-25 22:02:39',290640,'/lander-3'),
(704154,'2014-07-25 22:03:09',290640,'/products'),
(704155,'2014-07-25 22:11:46',290641,'/home'),
(704156,'2014-07-25 22:12:20',290642,'/home'),
(704157,'2014-07-25 22:12:44',290642,'/products'),
(704158,'2014-07-25 22:15:05',290642,'/the-original-mr-fuzzy'),
(704159,'2014-07-25 22:15:34',290643,'/lander-2'),
(704160,'2014-07-25 22:17:11',290641,'/products'),
(704161,'2014-07-25 22:17:40',290641,'/the-original-mr-fuzzy'),
(704162,'2014-07-25 22:19:24',290641,'/cart'),
(704163,'2014-07-25 22:22:03',290644,'/lander-2'),
(704164,'2014-07-25 22:22:50',290641,'/shipping'),
(704165,'2014-07-25 22:23:48',290644,'/products'),
(704166,'2014-07-25 22:25:03',290644,'/the-birthday-sugar-panda'),
(704167,'2014-07-25 22:25:06',290641,'/billing-2'),
(704168,'2014-07-25 22:26:21',290641,'/thank-you-for-your-order'),
(704169,'2014-07-25 22:26:55',290644,'/cart'),
(704170,'2014-07-25 22:33:47',290645,'/lander-2'),
(704171,'2014-07-25 22:38:05',290646,'/lander-3'),
(704172,'2014-07-25 22:38:14',290647,'/lander-2'),
(704173,'2014-07-25 22:38:16',290648,'/home'),
(704174,'2014-07-25 22:40:59',290649,'/lander-2'),
(704175,'2014-07-25 22:41:21',290650,'/lander-2'),
(704176,'2014-07-25 22:41:22',290651,'/lander-2'),
(704177,'2014-07-25 22:42:12',290652,'/home'),
(704178,'2014-07-25 22:43:40',290647,'/products'),
(704179,'2014-07-25 22:43:41',290648,'/products'),
(704180,'2014-07-25 22:44:43',290652,'/products'),
(704181,'2014-07-25 22:45:39',290650,'/products'),
(704182,'2014-07-25 22:46:24',290651,'/products'),
(704183,'2014-07-25 22:47:00',290647,'/the-original-mr-fuzzy'),
(704184,'2014-07-25 22:47:12',290653,'/lander-2'),
(704185,'2014-07-25 22:47:31',290648,'/the-birthday-sugar-panda'),
(704186,'2014-07-25 22:48:27',290651,'/the-original-mr-fuzzy'),
(704187,'2014-07-25 22:48:29',290653,'/products'),
(704188,'2014-07-25 22:49:15',290648,'/cart'),
(704189,'2014-07-25 22:49:19',290653,'/the-forever-love-bear'),
(704190,'2014-07-25 22:50:11',290650,'/the-original-mr-fuzzy'),
(704191,'2014-07-25 22:50:44',290647,'/cart'),
(704192,'2014-07-25 22:50:50',290653,'/cart'),
(704193,'2014-07-25 22:50:53',290650,'/cart'),
(704194,'2014-07-25 22:51:20',290650,'/shipping'),
(704195,'2014-07-25 22:52:03',290647,'/shipping'),
(704196,'2014-07-25 22:52:20',290648,'/shipping'),
(704197,'2014-07-25 22:53:15',290650,'/billing-2'),
(704198,'2014-07-25 22:53:17',290648,'/billing-2'),
(704199,'2014-07-25 22:54:12',290653,'/shipping'),
(704200,'2014-07-25 22:54:45',290653,'/billing-2'),
(704201,'2014-07-25 22:54:50',290647,'/billing-2'),
(704202,'2014-07-25 22:54:56',290650,'/thank-you-for-your-order'),
(704203,'2014-07-25 22:56:01',290647,'/thank-you-for-your-order'),
(704204,'2014-07-25 22:57:02',290654,'/lander-2'),
(704205,'2014-07-25 23:00:50',290654,'/products'),
(704206,'2014-07-25 23:03:01',290654,'/the-birthday-sugar-panda'),
(704207,'2014-07-25 23:11:10',290655,'/lander-2'),
(704208,'2014-07-25 23:14:48',290656,'/home'),
(704209,'2014-07-25 23:15:48',290655,'/products'),
(704210,'2014-07-25 23:16:16',290656,'/products'),
(704211,'2014-07-25 23:19:33',290655,'/the-original-mr-fuzzy'),
(704212,'2014-07-25 23:20:48',290657,'/home'),
(704213,'2014-07-25 23:24:24',290658,'/lander-3'),
(704214,'2014-07-25 23:26:12',290657,'/products'),
(704215,'2014-07-25 23:28:48',290659,'/lander-3'),
(704216,'2014-07-25 23:29:29',290659,'/products'),
(704217,'2014-07-25 23:30:00',290658,'/products'),
(704218,'2014-07-25 23:32:37',290660,'/lander-3'),
(704219,'2014-07-25 23:33:05',290658,'/the-original-mr-fuzzy'),
(704220,'2014-07-25 23:33:07',290661,'/lander-2'),
(704221,'2014-07-25 23:38:49',290661,'/products'),
(704222,'2014-07-25 23:42:44',290661,'/the-original-mr-fuzzy'),
(704223,'2014-07-25 23:44:09',290661,'/cart'),
(704224,'2014-07-25 23:44:15',290662,'/lander-3'),
(704225,'2014-07-25 23:44:59',290661,'/shipping'),
(704226,'2014-07-25 23:46:24',290662,'/products'),
(704227,'2014-07-25 23:47:28',290661,'/billing-2'),
(704228,'2014-07-25 23:47:42',290662,'/the-original-mr-fuzzy'),
(704229,'2014-07-25 23:48:47',290663,'/lander-2'),
(704230,'2014-07-25 23:49:49',290662,'/cart'),
(704231,'2014-07-25 23:50:44',290662,'/shipping'),
(704232,'2014-07-25 23:52:39',290664,'/lander-3'),
(704233,'2014-07-25 23:53:49',290664,'/products'),
(704234,'2014-07-25 23:57:07',290664,'/the-original-mr-fuzzy'),
(704235,'2014-07-26 00:02:40',290665,'/home'),
(704236,'2014-07-26 00:04:54',290666,'/home'),
(704237,'2014-07-26 00:08:27',290665,'/products'),
(704238,'2014-07-26 00:09:46',290667,'/lander-2'),
(704239,'2014-07-26 00:09:52',290668,'/lander-2'),
(704240,'2014-07-26 00:11:13',290669,'/home'),
(704241,'2014-07-26 00:11:48',290669,'/products'),
(704242,'2014-07-26 00:13:05',290670,'/home'),
(704243,'2014-07-26 00:14:52',290669,'/the-birthday-sugar-panda'),
(704244,'2014-07-26 00:15:01',290667,'/products'),
(704245,'2014-07-26 00:17:06',290669,'/cart'),
(704246,'2014-07-26 00:18:02',290671,'/home'),
(704247,'2014-07-26 00:18:33',290667,'/the-original-mr-fuzzy'),
(704248,'2014-07-26 00:18:49',290669,'/shipping'),
(704249,'2014-07-26 00:22:20',290671,'/products'),
(704250,'2014-07-26 00:22:45',290672,'/home'),
(704251,'2014-07-26 00:24:38',290673,'/lander-2'),
(704252,'2014-07-26 00:25:20',290672,'/products'),
(704253,'2014-07-26 00:26:51',290673,'/products'),
(704254,'2014-07-26 00:31:20',290673,'/the-forever-love-bear'),
(704255,'2014-07-26 00:35:45',290674,'/home'),
(704256,'2014-07-26 00:37:01',290674,'/products'),
(704257,'2014-07-26 00:40:31',290675,'/lander-3'),
(704258,'2014-07-26 00:40:55',290676,'/lander-2'),
(704259,'2014-07-26 00:41:12',290674,'/the-birthday-sugar-panda'),
(704260,'2014-07-26 00:41:41',290675,'/products'),
(704261,'2014-07-26 00:41:45',290677,'/lander-2'),
(704262,'2014-07-26 00:44:25',290675,'/the-original-mr-fuzzy'),
(704263,'2014-07-26 00:53:42',290678,'/home'),
(704264,'2014-07-26 00:57:18',290679,'/lander-3'),
(704265,'2014-07-26 01:01:14',290680,'/home'),
(704266,'2014-07-26 01:02:22',290681,'/lander-2'),
(704267,'2014-07-26 01:04:57',290682,'/home'),
(704268,'2014-07-26 01:08:22',290683,'/lander-2'),
(704269,'2014-07-26 01:20:10',290684,'/lander-2'),
(704270,'2014-07-26 01:22:38',290685,'/lander-3'),
(704271,'2014-07-26 01:26:54',290686,'/lander-2'),
(704272,'2014-07-26 01:27:17',290685,'/products'),
(704273,'2014-07-26 01:31:50',290686,'/products'),
(704274,'2014-07-26 01:32:46',290686,'/the-original-mr-fuzzy'),
(704275,'2014-07-26 01:34:35',290687,'/lander-2'),
(704276,'2014-07-26 01:35:23',290688,'/lander-3'),
(704277,'2014-07-26 01:38:25',290687,'/products'),
(704278,'2014-07-26 01:39:00',290687,'/the-birthday-sugar-panda'),
(704279,'2014-07-26 01:39:47',290687,'/cart'),
(704280,'2014-07-26 01:41:44',290687,'/shipping'),
(704281,'2014-07-26 01:41:50',290689,'/home'),
(704282,'2014-07-26 01:43:25',290687,'/billing-2'),
(704283,'2014-07-26 01:47:26',290689,'/products'),
(704284,'2014-07-26 01:47:40',290690,'/lander-2'),
(704285,'2014-07-26 01:47:41',290687,'/thank-you-for-your-order'),
(704286,'2014-07-26 01:49:00',290691,'/lander-2'),
(704287,'2014-07-26 01:49:36',290690,'/products'),
(704288,'2014-07-26 01:51:26',290690,'/the-original-mr-fuzzy'),
(704289,'2014-07-26 01:51:44',290689,'/the-original-mr-fuzzy'),
(704290,'2014-07-26 01:53:05',290692,'/home'),
(704291,'2014-07-26 01:54:44',290692,'/products'),
(704292,'2014-07-26 01:55:22',290693,'/lander-2'),
(704293,'2014-07-26 01:56:30',290694,'/lander-2'),
(704294,'2014-07-26 01:57:13',290694,'/products'),
(704295,'2014-07-26 01:57:40',290694,'/the-original-mr-fuzzy'),
(704296,'2014-07-26 01:58:09',290694,'/cart'),
(704297,'2014-07-26 01:58:49',290694,'/shipping'),
(704298,'2014-07-26 02:03:19',290695,'/lander-3'),
(704299,'2014-07-26 02:04:30',290696,'/home'),
(704300,'2014-07-26 02:05:38',290697,'/home'),
(704301,'2014-07-26 02:06:06',290698,'/lander-2'),
(704302,'2014-07-26 02:07:19',290695,'/products'),
(704303,'2014-07-26 02:07:52',290696,'/products'),
(704304,'2014-07-26 02:11:14',290697,'/products'),
(704305,'2014-07-26 02:12:09',290697,'/the-birthday-sugar-panda'),
(704306,'2014-07-26 02:12:18',290699,'/lander-3'),
(704307,'2014-07-26 02:15:24',290697,'/cart'),
(704308,'2014-07-26 02:15:28',290699,'/products'),
(704309,'2014-07-26 02:16:09',290697,'/shipping'),
(704310,'2014-07-26 02:16:47',290697,'/billing-2'),
(704311,'2014-07-26 02:18:28',290699,'/the-original-mr-fuzzy'),
(704312,'2014-07-26 02:22:07',290697,'/thank-you-for-your-order'),
(704313,'2014-07-26 02:29:51',290700,'/lander-2'),
(704314,'2014-07-26 02:34:59',290701,'/home'),
(704315,'2014-07-26 03:04:16',290702,'/lander-2'),
(704316,'2014-07-26 03:09:45',290703,'/lander-2'),
(704317,'2014-07-26 03:10:04',290702,'/products'),
(704318,'2014-07-26 03:10:05',290703,'/products'),
(704319,'2014-07-26 03:12:02',290703,'/the-original-mr-fuzzy'),
(704320,'2014-07-26 03:13:11',290702,'/the-original-mr-fuzzy'),
(704321,'2014-07-26 03:13:16',290704,'/lander-2'),
(704322,'2014-07-26 03:16:19',290704,'/products'),
(704323,'2014-07-26 03:20:52',290704,'/the-original-mr-fuzzy'),
(704324,'2014-07-26 03:21:50',290705,'/lander-3'),
(704325,'2014-07-26 03:27:16',290706,'/lander-2'),
(704326,'2014-07-26 03:27:20',290707,'/lander-2'),
(704327,'2014-07-26 03:27:31',290705,'/products'),
(704328,'2014-07-26 03:28:37',290706,'/products'),
(704329,'2014-07-26 03:31:49',290707,'/products'),
(704330,'2014-07-26 03:32:01',290706,'/the-forever-love-bear'),
(704331,'2014-07-26 03:34:56',290707,'/the-original-mr-fuzzy'),
(704332,'2014-07-26 03:38:14',290708,'/home'),
(704333,'2014-07-26 03:39:39',290709,'/lander-3'),
(704334,'2014-07-26 04:00:03',290710,'/home'),
(704335,'2014-07-26 04:05:39',290710,'/products'),
(704336,'2014-07-26 04:06:19',290710,'/the-original-mr-fuzzy'),
(704337,'2014-07-26 04:09:46',290710,'/cart'),
(704338,'2014-07-26 04:11:12',290710,'/shipping'),
(704339,'2014-07-26 04:11:55',290710,'/billing-2'),
(704340,'2014-07-26 04:15:25',290711,'/lander-3'),
(704341,'2014-07-26 04:16:15',290712,'/home'),
(704342,'2014-07-26 04:16:20',290711,'/products'),
(704343,'2014-07-26 04:17:28',290713,'/home'),
(704344,'2014-07-26 04:18:01',290712,'/products'),
(704345,'2014-07-26 04:19:20',290713,'/products'),
(704346,'2014-07-26 04:21:58',290713,'/the-original-mr-fuzzy'),
(704347,'2014-07-26 04:24:35',290714,'/lander-2'),
(704348,'2014-07-26 04:27:17',290714,'/products'),
(704349,'2014-07-26 04:29:19',290714,'/the-original-mr-fuzzy'),
(704350,'2014-07-26 04:32:29',290715,'/lander-2'),
(704351,'2014-07-26 04:55:30',290716,'/home'),
(704352,'2014-07-26 04:56:32',290717,'/lander-2'),
(704353,'2014-07-26 04:57:27',290717,'/products'),
(704354,'2014-07-26 04:57:56',290716,'/products'),
(704355,'2014-07-26 04:59:29',290717,'/the-original-mr-fuzzy'),
(704356,'2014-07-26 05:02:54',290717,'/cart'),
(704357,'2014-07-26 05:03:55',290717,'/shipping'),
(704358,'2014-07-26 05:05:16',290717,'/billing-2'),
(704359,'2014-07-26 05:09:12',290718,'/home'),
(704360,'2014-07-26 05:11:29',290719,'/lander-3'),
(704361,'2014-07-26 05:14:46',290718,'/products'),
(704362,'2014-07-26 05:15:05',290719,'/products'),
(704363,'2014-07-26 05:18:55',290719,'/the-original-mr-fuzzy'),
(704364,'2014-07-26 05:19:50',290720,'/home'),
(704365,'2014-07-26 05:21:34',290719,'/cart'),
(704366,'2014-07-26 05:21:58',290719,'/shipping'),
(704367,'2014-07-26 05:22:26',290721,'/lander-3'),
(704368,'2014-07-26 05:23:20',290719,'/billing-2'),
(704369,'2014-07-26 05:24:14',290721,'/products'),
(704370,'2014-07-26 05:26:13',290719,'/thank-you-for-your-order'),
(704371,'2014-07-26 05:28:14',290721,'/the-original-mr-fuzzy'),
(704372,'2014-07-26 05:43:03',290722,'/lander-2'),
(704373,'2014-07-26 05:50:25',290723,'/lander-2'),
(704374,'2014-07-26 05:51:48',290723,'/products'),
(704375,'2014-07-26 05:55:37',290723,'/the-forever-love-bear'),
(704376,'2014-07-26 05:58:14',290723,'/cart'),
(704377,'2014-07-26 06:27:00',290724,'/home'),
(704378,'2014-07-26 06:38:57',290725,'/home'),
(704379,'2014-07-26 06:39:24',290725,'/products'),
(704380,'2014-07-26 06:41:49',290725,'/the-original-mr-fuzzy'),
(704381,'2014-07-26 06:43:11',290726,'/lander-2'),
(704382,'2014-07-26 06:43:45',290726,'/products'),
(704383,'2014-07-26 06:56:55',290727,'/lander-2'),
(704384,'2014-07-26 07:09:16',290728,'/lander-3'),
(704385,'2014-07-26 07:33:00',290729,'/lander-3'),
(704386,'2014-07-26 07:44:39',290730,'/home'),
(704387,'2014-07-26 07:47:19',290730,'/products'),
(704388,'2014-07-26 07:47:43',290730,'/the-original-mr-fuzzy'),
(704389,'2014-07-26 07:51:31',290731,'/home'),
(704390,'2014-07-26 07:53:55',290732,'/lander-2'),
(704391,'2014-07-26 07:54:50',290731,'/products'),
(704392,'2014-07-26 07:55:12',290732,'/products'),
(704393,'2014-07-26 07:55:12',290733,'/lander-2'),
(704394,'2014-07-26 07:58:08',290731,'/the-birthday-sugar-panda'),
(704395,'2014-07-26 08:00:35',290733,'/products'),
(704396,'2014-07-26 08:02:24',290733,'/the-original-mr-fuzzy'),
(704397,'2014-07-26 08:07:09',290734,'/lander-3'),
(704398,'2014-07-26 08:10:08',290734,'/products'),
(704399,'2014-07-26 08:13:28',290734,'/the-original-mr-fuzzy'),
(704400,'2014-07-26 08:23:07',290735,'/home'),
(704401,'2014-07-26 08:24:12',290735,'/products'),
(704402,'2014-07-26 08:25:14',290736,'/lander-2'),
(704403,'2014-07-26 08:26:04',290736,'/products'),
(704404,'2014-07-26 08:26:19',290735,'/the-original-mr-fuzzy'),
(704405,'2014-07-26 08:26:25',290736,'/the-original-mr-fuzzy'),
(704406,'2014-07-26 08:27:27',290736,'/cart'),
(704407,'2014-07-26 08:48:46',290737,'/lander-2'),
(704408,'2014-07-26 08:50:32',290738,'/home'),
(704409,'2014-07-26 08:52:09',290737,'/products'),
(704410,'2014-07-26 08:54:38',290738,'/products'),
(704411,'2014-07-26 08:55:43',290738,'/the-birthday-sugar-panda'),
(704412,'2014-07-26 08:56:10',290737,'/the-original-mr-fuzzy'),
(704413,'2014-07-26 08:57:03',290739,'/lander-3'),
(704414,'2014-07-26 09:00:20',290740,'/lander-3'),
(704415,'2014-07-26 09:05:01',290741,'/home'),
(704416,'2014-07-26 09:06:05',290741,'/products'),
(704417,'2014-07-26 09:06:12',290742,'/lander-2'),
(704418,'2014-07-26 09:06:35',290743,'/home'),
(704419,'2014-07-26 09:06:47',290744,'/lander-2'),
(704420,'2014-07-26 09:08:02',290741,'/the-original-mr-fuzzy'),
(704421,'2014-07-26 09:16:36',290745,'/lander-2'),
(704422,'2014-07-26 09:20:38',290746,'/lander-3'),
(704423,'2014-07-26 09:21:49',290745,'/products'),
(704424,'2014-07-26 09:23:39',290745,'/the-original-mr-fuzzy'),
(704425,'2014-07-26 09:24:12',290745,'/cart'),
(704426,'2014-07-26 09:24:25',290747,'/lander-2'),
(704427,'2014-07-26 09:27:11',290748,'/lander-2'),
(704428,'2014-07-26 09:28:44',290749,'/lander-2'),
(704429,'2014-07-26 09:29:01',290750,'/lander-3'),
(704430,'2014-07-26 09:29:48',290747,'/products'),
(704431,'2014-07-26 09:30:30',290751,'/lander-2'),
(704432,'2014-07-26 09:30:34',290748,'/products'),
(704433,'2014-07-26 09:30:57',290751,'/products'),
(704434,'2014-07-26 09:31:14',290748,'/the-original-mr-fuzzy'),
(704435,'2014-07-26 09:31:32',290751,'/the-birthday-sugar-panda'),
(704436,'2014-07-26 09:32:07',290750,'/products'),
(704437,'2014-07-26 09:32:51',290747,'/the-original-mr-fuzzy'),
(704438,'2014-07-26 09:33:21',290749,'/products'),
(704439,'2014-07-26 09:33:48',290751,'/cart'),
(704440,'2014-07-26 09:34:09',290748,'/cart'),
(704441,'2014-07-26 09:34:38',290751,'/shipping'),
(704442,'2014-07-26 09:34:49',290750,'/the-original-mr-fuzzy'),
(704443,'2014-07-26 09:35:37',290752,'/lander-2'),
(704444,'2014-07-26 09:35:50',290753,'/home'),
(704445,'2014-07-26 09:36:06',290749,'/the-original-mr-fuzzy'),
(704446,'2014-07-26 09:36:20',290748,'/shipping'),
(704447,'2014-07-26 09:36:22',290750,'/cart'),
(704448,'2014-07-26 09:38:13',290752,'/products'),
(704449,'2014-07-26 09:38:38',290750,'/shipping'),
(704450,'2014-07-26 09:39:32',290754,'/lander-3'),
(704451,'2014-07-26 09:41:05',290750,'/billing-2'),
(704452,'2014-07-26 09:41:07',290753,'/products'),
(704453,'2014-07-26 09:41:37',290752,'/the-original-mr-fuzzy'),
(704454,'2014-07-26 09:42:54',290753,'/the-birthday-sugar-panda'),
(704455,'2014-07-26 09:44:10',290750,'/thank-you-for-your-order'),
(704456,'2014-07-26 09:45:22',290755,'/home'),
(704457,'2014-07-26 09:45:30',290753,'/cart'),
(704458,'2014-07-26 09:46:07',290753,'/shipping'),
(704459,'2014-07-26 09:48:04',290753,'/billing-2'),
(704460,'2014-07-26 09:50:42',290756,'/home'),
(704461,'2014-07-26 09:51:21',290757,'/lander-2'),
(704462,'2014-07-26 09:53:26',290756,'/products'),
(704463,'2014-07-26 09:53:31',290758,'/lander-3'),
(704464,'2014-07-26 09:56:00',290759,'/home'),
(704465,'2014-07-26 09:56:16',290756,'/the-original-mr-fuzzy'),
(704466,'2014-07-26 10:03:28',290760,'/lander-2'),
(704467,'2014-07-26 10:03:42',290761,'/lander-3'),
(704468,'2014-07-26 10:03:57',290762,'/lander-2'),
(704469,'2014-07-26 10:04:32',290760,'/products'),
(704470,'2014-07-26 10:04:45',290763,'/lander-3'),
(704471,'2014-07-26 10:05:50',290764,'/home'),
(704472,'2014-07-26 10:07:11',290763,'/products'),
(704473,'2014-07-26 10:07:52',290764,'/products'),
(704474,'2014-07-26 10:08:44',290760,'/the-original-mr-fuzzy'),
(704475,'2014-07-26 10:08:58',290761,'/products'),
(704476,'2014-07-26 10:11:16',290763,'/the-original-mr-fuzzy'),
(704477,'2014-07-26 10:12:21',290761,'/the-original-mr-fuzzy'),
(704478,'2014-07-26 10:12:33',290765,'/lander-3'),
(704479,'2014-07-26 10:13:38',290763,'/cart'),
(704480,'2014-07-26 10:14:28',290761,'/cart'),
(704481,'2014-07-26 10:15:52',290766,'/lander-2'),
(704482,'2014-07-26 10:16:52',290765,'/products'),
(704483,'2014-07-26 10:17:07',290767,'/lander-2'),
(704484,'2014-07-26 10:17:18',290766,'/products'),
(704485,'2014-07-26 10:17:27',290763,'/shipping'),
(704486,'2014-07-26 10:19:30',290763,'/billing-2'),
(704487,'2014-07-26 10:20:30',290763,'/thank-you-for-your-order'),
(704488,'2014-07-26 10:23:25',290768,'/home'),
(704489,'2014-07-26 10:30:59',290769,'/lander-2'),
(704490,'2014-07-26 10:42:59',290770,'/lander-2'),
(704491,'2014-07-26 10:45:39',290770,'/products'),
(704492,'2014-07-26 10:46:50',290770,'/the-original-mr-fuzzy'),
(704493,'2014-07-26 10:46:53',290771,'/home'),
(704494,'2014-07-26 10:49:47',290772,'/lander-3'),
(704495,'2014-07-26 10:51:06',290772,'/products'),
(704496,'2014-07-26 10:51:08',290773,'/lander-2'),
(704497,'2014-07-26 10:53:21',290772,'/the-original-mr-fuzzy'),
(704498,'2014-07-26 10:54:29',290774,'/lander-2'),
(704499,'2014-07-26 10:57:37',290775,'/home'),
(704500,'2014-07-26 11:01:23',290775,'/products'),
(704501,'2014-07-26 11:04:25',290775,'/the-original-mr-fuzzy'),
(704502,'2014-07-26 11:06:00',290776,'/lander-2'),
(704503,'2014-07-26 11:10:19',290776,'/products'),
(704504,'2014-07-26 11:11:08',290777,'/lander-2'),
(704505,'2014-07-26 11:13:26',290778,'/home'),
(704506,'2014-07-26 11:13:48',290779,'/lander-3'),
(704507,'2014-07-26 11:14:04',290776,'/the-original-mr-fuzzy'),
(704508,'2014-07-26 11:17:55',290780,'/lander-3'),
(704509,'2014-07-26 11:19:13',290778,'/products'),
(704510,'2014-07-26 11:19:46',290778,'/the-original-mr-fuzzy'),
(704511,'2014-07-26 11:21:11',290778,'/cart'),
(704512,'2014-07-26 11:21:21',290781,'/lander-2'),
(704513,'2014-07-26 11:21:51',290781,'/products'),
(704514,'2014-07-26 11:22:32',290782,'/lander-3'),
(704515,'2014-07-26 11:23:14',290782,'/products'),
(704516,'2014-07-26 11:23:45',290778,'/shipping'),
(704517,'2014-07-26 11:24:19',290783,'/lander-2'),
(704518,'2014-07-26 11:24:57',290778,'/billing-2'),
(704519,'2014-07-26 11:26:18',290782,'/the-forever-love-bear'),
(704520,'2014-07-26 11:26:23',290781,'/the-original-mr-fuzzy'),
(704521,'2014-07-26 11:30:35',290778,'/thank-you-for-your-order'),
(704522,'2014-07-26 11:33:26',290784,'/home'),
(704523,'2014-07-26 11:36:35',290784,'/products'),
(704524,'2014-07-26 11:37:18',290785,'/lander-2'),
(704525,'2014-07-26 11:38:58',290786,'/lander-2'),
(704526,'2014-07-26 11:40:11',290787,'/home'),
(704527,'2014-07-26 11:42:21',290788,'/lander-3'),
(704528,'2014-07-26 11:45:29',290789,'/lander-2'),
(704529,'2014-07-26 11:47:37',290788,'/products'),
(704530,'2014-07-26 11:51:00',290789,'/products'),
(704531,'2014-07-26 11:51:54',290790,'/lander-2'),
(704532,'2014-07-26 11:52:15',290791,'/lander-2'),
(704533,'2014-07-26 11:52:29',290789,'/the-original-mr-fuzzy'),
(704534,'2014-07-26 11:55:40',290789,'/cart'),
(704535,'2014-07-26 11:55:52',290792,'/home'),
(704536,'2014-07-26 11:56:37',290793,'/lander-3'),
(704537,'2014-07-26 11:57:38',290794,'/home'),
(704538,'2014-07-26 11:57:43',290793,'/products'),
(704539,'2014-07-26 11:57:44',290795,'/home'),
(704540,'2014-07-26 11:58:31',290796,'/lander-2'),
(704541,'2014-07-26 12:00:07',290794,'/products'),
(704542,'2014-07-26 12:00:31',290793,'/the-original-mr-fuzzy'),
(704543,'2014-07-26 12:01:36',290792,'/products'),
(704544,'2014-07-26 12:02:08',290797,'/home'),
(704545,'2014-07-26 12:02:17',290794,'/the-original-mr-fuzzy'),
(704546,'2014-07-26 12:03:59',290792,'/the-forever-love-bear'),
(704547,'2014-07-26 12:05:00',290794,'/cart'),
(704548,'2014-07-26 12:06:02',290798,'/lander-2'),
(704549,'2014-07-26 12:06:04',290794,'/shipping'),
(704550,'2014-07-26 12:06:06',290797,'/products'),
(704551,'2014-07-26 12:07:59',290792,'/cart'),
(704552,'2014-07-26 12:08:18',290797,'/the-original-mr-fuzzy'),
(704553,'2014-07-26 12:08:29',290794,'/billing-2'),
(704554,'2014-07-26 12:08:33',290799,'/lander-3'),
(704555,'2014-07-26 12:09:15',290800,'/lander-3'),
(704556,'2014-07-26 12:14:39',290801,'/lander-2'),
(704557,'2014-07-26 12:15:23',290802,'/lander-3'),
(704558,'2014-07-26 12:19:24',290803,'/lander-2'),
(704559,'2014-07-26 12:20:52',290804,'/lander-2'),
(704560,'2014-07-26 12:21:23',290805,'/lander-2'),
(704561,'2014-07-26 12:22:27',290806,'/home'),
(704562,'2014-07-26 12:24:34',290806,'/products'),
(704563,'2014-07-26 12:28:48',290806,'/the-original-mr-fuzzy'),
(704564,'2014-07-26 12:29:12',290807,'/lander-2'),
(704565,'2014-07-26 12:29:57',290806,'/cart'),
(704566,'2014-07-26 12:30:50',290806,'/shipping'),
(704567,'2014-07-26 12:31:25',290808,'/lander-2'),
(704568,'2014-07-26 12:33:08',290806,'/billing-2'),
(704569,'2014-07-26 12:36:29',290809,'/lander-2'),
(704570,'2014-07-26 12:40:46',290810,'/lander-2'),
(704571,'2014-07-26 12:41:05',290811,'/home'),
(704572,'2014-07-26 12:43:11',290811,'/products'),
(704573,'2014-07-26 12:44:14',290811,'/the-original-mr-fuzzy'),
(704574,'2014-07-26 12:46:57',290812,'/lander-2'),
(704575,'2014-07-26 12:49:56',290812,'/products'),
(704576,'2014-07-26 12:50:36',290813,'/lander-2'),
(704577,'2014-07-26 12:51:05',290812,'/the-forever-love-bear'),
(704578,'2014-07-26 12:51:54',290814,'/lander-2'),
(704579,'2014-07-26 12:51:58',290812,'/cart'),
(704580,'2014-07-26 12:52:46',290814,'/products'),
(704581,'2014-07-26 12:52:49',290812,'/shipping'),
(704582,'2014-07-26 12:53:25',290813,'/products'),
(704583,'2014-07-26 12:54:13',290815,'/home'),
(704584,'2014-07-26 12:55:46',290813,'/the-original-mr-fuzzy'),
(704585,'2014-07-26 12:56:16',290813,'/cart'),
(704586,'2014-07-26 12:56:23',290814,'/the-original-mr-fuzzy'),
(704587,'2014-07-26 12:57:34',290813,'/shipping'),
(704588,'2014-07-26 12:58:24',290815,'/products'),
(704589,'2014-07-26 12:58:33',290813,'/billing-2'),
(704590,'2014-07-26 12:58:54',290816,'/lander-2'),
(704591,'2014-07-26 12:59:28',290814,'/cart'),
(704592,'2014-07-26 13:01:27',290816,'/products'),
(704593,'2014-07-26 13:02:16',290813,'/thank-you-for-your-order'),
(704594,'2014-07-26 13:03:19',290817,'/lander-2'),
(704595,'2014-07-26 13:03:26',290816,'/the-original-mr-fuzzy'),
(704596,'2014-07-26 13:03:30',290818,'/lander-3'),
(704597,'2014-07-26 13:07:03',290817,'/products'),
(704598,'2014-07-26 13:10:15',290817,'/the-original-mr-fuzzy'),
(704599,'2014-07-26 13:11:31',290819,'/lander-3'),
(704600,'2014-07-26 13:12:48',290817,'/cart'),
(704601,'2014-07-26 13:16:23',290817,'/shipping'),
(704602,'2014-07-26 13:17:02',290817,'/billing-2'),
(704603,'2014-07-26 13:18:13',290817,'/thank-you-for-your-order'),
(704604,'2014-07-26 13:19:57',290820,'/home'),
(704605,'2014-07-26 13:20:54',290820,'/products'),
(704606,'2014-07-26 13:21:17',290821,'/lander-2'),
(704607,'2014-07-26 13:21:26',290822,'/home'),
(704608,'2014-07-26 13:21:51',290820,'/the-original-mr-fuzzy'),
(704609,'2014-07-26 13:24:13',290821,'/products'),
(704610,'2014-07-26 13:24:23',290823,'/home'),
(704611,'2014-07-26 13:24:25',290824,'/home'),
(704612,'2014-07-26 13:24:38',290822,'/products'),
(704613,'2014-07-26 13:24:54',290820,'/cart'),
(704614,'2014-07-26 13:26:20',290825,'/home'),
(704615,'2014-07-26 13:26:56',290822,'/the-original-mr-fuzzy'),
(704616,'2014-07-26 13:27:50',290820,'/shipping'),
(704617,'2014-07-26 13:27:57',290821,'/the-birthday-sugar-panda'),
(704618,'2014-07-26 13:28:24',290826,'/lander-2'),
(704619,'2014-07-26 13:29:48',290823,'/products'),
(704620,'2014-07-26 13:30:42',290820,'/billing-2'),
(704621,'2014-07-26 13:31:02',290827,'/lander-2'),
(704622,'2014-07-26 13:33:40',290827,'/products'),
(704623,'2014-07-26 13:33:50',290826,'/products'),
(704624,'2014-07-26 13:35:50',290828,'/home'),
(704625,'2014-07-26 13:35:51',290827,'/the-original-mr-fuzzy'),
(704626,'2014-07-26 13:36:23',290829,'/lander-2'),
(704627,'2014-07-26 13:38:21',290826,'/the-original-mr-fuzzy'),
(704628,'2014-07-26 13:38:36',290828,'/products'),
(704629,'2014-07-26 13:40:05',290828,'/the-original-mr-fuzzy'),
(704630,'2014-07-26 13:42:09',290830,'/lander-2'),
(704631,'2014-07-26 13:42:24',290831,'/lander-2'),
(704632,'2014-07-26 13:43:45',290831,'/products'),
(704633,'2014-07-26 13:44:25',290831,'/the-original-mr-fuzzy'),
(704634,'2014-07-26 13:45:34',290832,'/lander-2'),
(704635,'2014-07-26 13:45:42',290833,'/lander-3'),
(704636,'2014-07-26 13:46:40',290834,'/lander-2'),
(704637,'2014-07-26 13:46:50',290835,'/lander-2'),
(704638,'2014-07-26 13:47:22',290836,'/lander-3'),
(704639,'2014-07-26 13:47:39',290834,'/products'),
(704640,'2014-07-26 13:49:24',290837,'/home'),
(704641,'2014-07-26 13:50:41',290834,'/the-original-mr-fuzzy'),
(704642,'2014-07-26 13:50:57',290837,'/products'),
(704643,'2014-07-26 13:52:37',290838,'/lander-2'),
(704644,'2014-07-26 13:55:00',290837,'/the-birthday-sugar-panda'),
(704645,'2014-07-26 13:56:24',290839,'/home'),
(704646,'2014-07-26 13:58:35',290837,'/cart'),
(704647,'2014-07-26 14:00:57',290840,'/lander-3'),
(704648,'2014-07-26 14:01:44',290839,'/products'),
(704649,'2014-07-26 14:02:12',290837,'/shipping'),
(704650,'2014-07-26 14:02:36',290837,'/billing-2'),
(704651,'2014-07-26 14:03:04',290841,'/lander-2'),
(704652,'2014-07-26 14:04:08',290842,'/lander-3'),
(704653,'2014-07-26 14:06:43',290843,'/lander-2'),
(704654,'2014-07-26 14:07:12',290837,'/thank-you-for-your-order'),
(704655,'2014-07-26 14:07:45',290842,'/products'),
(704656,'2014-07-26 14:09:51',290842,'/the-original-mr-fuzzy'),
(704657,'2014-07-26 14:09:52',290843,'/products'),
(704658,'2014-07-26 14:11:57',290844,'/home'),
(704659,'2014-07-26 14:12:24',290843,'/the-original-mr-fuzzy'),
(704660,'2014-07-26 14:13:28',290843,'/cart'),
(704661,'2014-07-26 14:16:13',290845,'/lander-3'),
(704662,'2014-07-26 14:21:22',290845,'/products'),
(704663,'2014-07-26 14:23:05',290845,'/the-forever-love-bear'),
(704664,'2014-07-26 14:23:25',290846,'/home'),
(704665,'2014-07-26 14:25:03',290847,'/lander-2'),
(704666,'2014-07-26 14:27:28',290848,'/home'),
(704667,'2014-07-26 14:28:25',290846,'/products'),
(704668,'2014-07-26 14:29:08',290846,'/the-original-mr-fuzzy'),
(704669,'2014-07-26 14:30:13',290849,'/lander-2'),
(704670,'2014-07-26 14:30:33',290846,'/cart'),
(704671,'2014-07-26 14:31:30',290848,'/products'),
(704672,'2014-07-26 14:32:21',290846,'/shipping'),
(704673,'2014-07-26 14:34:05',290848,'/the-birthday-sugar-panda'),
(704674,'2014-07-26 14:34:21',290850,'/lander-3'),
(704675,'2014-07-26 14:39:35',290850,'/products'),
(704676,'2014-07-26 14:41:16',290850,'/the-forever-love-bear'),
(704677,'2014-07-26 14:41:49',290851,'/lander-2'),
(704678,'2014-07-26 14:43:48',290852,'/lander-2'),
(704679,'2014-07-26 14:44:32',290852,'/products'),
(704680,'2014-07-26 14:44:46',290850,'/cart'),
(704681,'2014-07-26 14:44:58',290852,'/the-original-mr-fuzzy'),
(704682,'2014-07-26 14:46:07',290850,'/shipping'),
(704683,'2014-07-26 14:46:19',290853,'/home'),
(704684,'2014-07-26 14:52:01',290853,'/products'),
(704685,'2014-07-26 14:53:20',290853,'/the-original-mr-fuzzy'),
(704686,'2014-07-26 14:55:14',290853,'/cart'),
(704687,'2014-07-26 15:04:51',290854,'/lander-2'),
(704688,'2014-07-26 15:05:01',290855,'/lander-2'),
(704689,'2014-07-26 15:05:18',290856,'/home'),
(704690,'2014-07-26 15:06:02',290855,'/products'),
(704691,'2014-07-26 15:07:52',290854,'/products'),
(704692,'2014-07-26 15:08:25',290854,'/the-original-mr-fuzzy'),
(704693,'2014-07-26 15:09:02',290855,'/the-original-mr-fuzzy'),
(704694,'2014-07-26 15:10:37',290854,'/cart'),
(704695,'2014-07-26 15:11:46',290857,'/home'),
(704696,'2014-07-26 15:14:43',290857,'/products'),
(704697,'2014-07-26 15:15:09',290858,'/home'),
(704698,'2014-07-26 15:16:38',290858,'/products'),
(704699,'2014-07-26 15:19:00',290857,'/the-original-mr-fuzzy'),
(704700,'2014-07-26 15:19:56',290858,'/the-original-mr-fuzzy'),
(704701,'2014-07-26 15:20:14',290857,'/cart'),
(704702,'2014-07-26 15:21:14',290857,'/shipping'),
(704703,'2014-07-26 15:21:22',290859,'/lander-2'),
(704704,'2014-07-26 15:22:43',290858,'/cart'),
(704705,'2014-07-26 15:23:24',290858,'/shipping'),
(704706,'2014-07-26 15:24:28',290860,'/home'),
(704707,'2014-07-26 15:25:04',290859,'/products'),
(704708,'2014-07-26 15:25:14',290858,'/billing-2'),
(704709,'2014-07-26 15:28:01',290861,'/lander-2'),
(704710,'2014-07-26 15:28:31',290858,'/thank-you-for-your-order'),
(704711,'2014-07-26 15:28:31',290859,'/the-birthday-sugar-panda'),
(704712,'2014-07-26 15:30:35',290861,'/products'),
(704713,'2014-07-26 15:30:49',290862,'/home'),
(704714,'2014-07-26 15:32:51',290863,'/lander-2'),
(704715,'2014-07-26 15:33:13',290861,'/the-original-mr-fuzzy'),
(704716,'2014-07-26 15:35:48',290862,'/products'),
(704717,'2014-07-26 15:35:51',290864,'/lander-2'),
(704718,'2014-07-26 15:37:04',290864,'/products'),
(704719,'2014-07-26 15:38:17',290865,'/lander-2'),
(704720,'2014-07-26 15:39:40',290864,'/the-original-mr-fuzzy'),
(704721,'2014-07-26 15:42:12',290864,'/cart'),
(704722,'2014-07-26 15:45:49',290864,'/shipping'),
(704723,'2014-07-26 15:47:24',290866,'/lander-2'),
(704724,'2014-07-26 15:47:30',290867,'/home'),
(704725,'2014-07-26 15:47:34',290864,'/billing-2'),
(704726,'2014-07-26 15:48:06',290868,'/lander-2'),
(704727,'2014-07-26 15:49:37',290864,'/thank-you-for-your-order'),
(704728,'2014-07-26 15:51:08',290869,'/lander-2'),
(704729,'2014-07-26 15:52:02',290867,'/products'),
(704730,'2014-07-26 15:56:07',290870,'/lander-2'),
(704731,'2014-07-26 15:56:18',290869,'/products'),
(704732,'2014-07-26 15:56:43',290869,'/the-original-mr-fuzzy'),
(704733,'2014-07-26 15:57:18',290871,'/lander-2'),
(704734,'2014-07-26 15:58:45',290871,'/products'),
(704735,'2014-07-26 16:00:57',290872,'/lander-3'),
(704736,'2014-07-26 16:01:35',290871,'/the-original-mr-fuzzy'),
(704737,'2014-07-26 16:04:19',290873,'/lander-3'),
(704738,'2014-07-26 16:05:12',290874,'/lander-2'),
(704739,'2014-07-26 16:05:29',290871,'/cart'),
(704740,'2014-07-26 16:06:19',290875,'/home'),
(704741,'2014-07-26 16:06:24',290876,'/lander-3'),
(704742,'2014-07-26 16:06:50',290871,'/shipping'),
(704743,'2014-07-26 16:07:49',290877,'/lander-2'),
(704744,'2014-07-26 16:09:31',290875,'/products'),
(704745,'2014-07-26 16:09:46',290871,'/billing-2'),
(704746,'2014-07-26 16:10:07',290878,'/lander-2'),
(704747,'2014-07-26 16:11:00',290879,'/lander-2'),
(704748,'2014-07-26 16:11:38',290877,'/products'),
(704749,'2014-07-26 16:13:24',290875,'/the-birthday-sugar-panda'),
(704750,'2014-07-26 16:13:28',290877,'/the-original-mr-fuzzy'),
(704751,'2014-07-26 16:13:56',290875,'/cart'),
(704752,'2014-07-26 16:14:49',290871,'/thank-you-for-your-order'),
(704753,'2014-07-26 16:15:00',290877,'/cart'),
(704754,'2014-07-26 16:16:42',290875,'/shipping'),
(704755,'2014-07-26 16:17:15',290877,'/shipping'),
(704756,'2014-07-26 16:18:00',290880,'/lander-2'),
(704757,'2014-07-26 16:18:31',290877,'/billing-2'),
(704758,'2014-07-26 16:19:56',290881,'/lander-2'),
(704759,'2014-07-26 16:19:57',290875,'/billing-2'),
(704760,'2014-07-26 16:20:40',290882,'/lander-2'),
(704761,'2014-07-26 16:21:25',290877,'/thank-you-for-your-order'),
(704762,'2014-07-26 16:21:52',290881,'/products'),
(704763,'2014-07-26 16:21:59',290883,'/lander-2'),
(704764,'2014-07-26 16:22:55',290884,'/lander-2'),
(704765,'2014-07-26 16:23:19',290885,'/lander-3'),
(704766,'2014-07-26 16:23:28',290882,'/products'),
(704767,'2014-07-26 16:23:31',290881,'/the-original-mr-fuzzy'),
(704768,'2014-07-26 16:24:37',290885,'/products'),
(704769,'2014-07-26 16:25:28',290881,'/cart'),
(704770,'2014-07-26 16:25:59',290882,'/the-original-mr-fuzzy'),
(704771,'2014-07-26 16:27:05',290882,'/cart'),
(704772,'2014-07-26 16:27:21',290886,'/lander-2'),
(704773,'2014-07-26 16:27:56',290886,'/products'),
(704774,'2014-07-26 16:28:05',290881,'/shipping'),
(704775,'2014-07-26 16:28:15',290887,'/home'),
(704776,'2014-07-26 16:30:10',290881,'/billing-2'),
(704777,'2014-07-26 16:30:55',290886,'/the-original-mr-fuzzy'),
(704778,'2014-07-26 16:32:42',290888,'/lander-3'),
(704779,'2014-07-26 16:33:03',290889,'/lander-3'),
(704780,'2014-07-26 16:33:10',290888,'/products'),
(704781,'2014-07-26 16:33:47',290886,'/cart'),
(704782,'2014-07-26 16:33:52',290887,'/products'),
(704783,'2014-07-26 16:34:10',290881,'/thank-you-for-your-order'),
(704784,'2014-07-26 16:34:34',290889,'/products'),
(704785,'2014-07-26 16:34:59',290890,'/lander-2'),
(704786,'2014-07-26 16:35:46',290891,'/home'),
(704787,'2014-07-26 16:37:13',290889,'/the-original-mr-fuzzy'),
(704788,'2014-07-26 16:39:01',290890,'/products'),
(704789,'2014-07-26 16:40:35',290889,'/cart'),
(704790,'2014-07-26 16:41:40',290892,'/lander-2'),
(704791,'2014-07-26 16:41:58',290893,'/lander-3'),
(704792,'2014-07-26 16:43:07',290890,'/the-birthday-sugar-panda'),
(704793,'2014-07-26 16:43:32',290894,'/lander-3'),
(704794,'2014-07-26 16:43:34',290890,'/cart'),
(704795,'2014-07-26 16:44:05',290893,'/products'),
(704796,'2014-07-26 16:44:15',290895,'/lander-2'),
(704797,'2014-07-26 16:45:48',290894,'/products'),
(704798,'2014-07-26 16:45:58',290890,'/shipping'),
(704799,'2014-07-26 16:46:10',290894,'/the-original-mr-fuzzy'),
(704800,'2014-07-26 16:46:26',290890,'/billing-2'),
(704801,'2014-07-26 16:47:24',290895,'/products'),
(704802,'2014-07-26 16:47:33',290893,'/the-forever-love-bear'),
(704803,'2014-07-26 16:48:32',290896,'/lander-3'),
(704804,'2014-07-26 16:50:09',290897,'/home'),
(704805,'2014-07-26 16:51:49',290895,'/the-original-mr-fuzzy'),
(704806,'2014-07-26 16:51:58',290890,'/thank-you-for-your-order'),
(704807,'2014-07-26 16:52:36',290897,'/products'),
(704808,'2014-07-26 16:55:38',290898,'/lander-3'),
(704809,'2014-07-26 16:55:39',290897,'/the-original-mr-fuzzy'),
(704810,'2014-07-26 16:57:31',290899,'/lander-3'),
(704811,'2014-07-26 16:58:15',290900,'/lander-2'),
(704812,'2014-07-26 16:59:03',290900,'/products'),
(704813,'2014-07-26 16:59:45',290901,'/lander-3'),
(704814,'2014-07-26 17:00:31',290902,'/lander-2'),
(704815,'2014-07-26 17:00:47',290900,'/the-original-mr-fuzzy'),
(704816,'2014-07-26 17:00:51',290901,'/products'),
(704817,'2014-07-26 17:02:22',290902,'/products'),
(704818,'2014-07-26 17:04:34',290901,'/the-original-mr-fuzzy'),
(704819,'2014-07-26 17:06:40',290902,'/the-original-mr-fuzzy'),
(704820,'2014-07-26 17:11:29',290903,'/lander-2'),
(704821,'2014-07-26 17:18:39',290904,'/lander-2'),
(704822,'2014-07-26 17:20:56',290905,'/home'),
(704823,'2014-07-26 17:21:55',290906,'/lander-2'),
(704824,'2014-07-26 17:23:04',290905,'/products'),
(704825,'2014-07-26 17:24:19',290905,'/the-original-mr-fuzzy'),
(704826,'2014-07-26 17:25:58',290906,'/products'),
(704827,'2014-07-26 17:27:33',290907,'/lander-3'),
(704828,'2014-07-26 17:27:56',290906,'/the-original-mr-fuzzy'),
(704829,'2014-07-26 17:30:09',290908,'/lander-2'),
(704830,'2014-07-26 17:34:37',290908,'/products'),
(704831,'2014-07-26 17:35:59',290908,'/the-birthday-sugar-panda'),
(704832,'2014-07-26 17:36:24',290909,'/lander-3'),
(704833,'2014-07-26 17:39:35',290910,'/home'),
(704834,'2014-07-26 17:41:23',290910,'/products'),
(704835,'2014-07-26 17:41:49',290909,'/products'),
(704836,'2014-07-26 17:42:33',290909,'/the-birthday-sugar-panda'),
(704837,'2014-07-26 17:43:15',290911,'/lander-3'),
(704838,'2014-07-26 17:45:17',290909,'/cart'),
(704839,'2014-07-26 17:47:10',290911,'/products'),
(704840,'2014-07-26 17:50:51',290911,'/the-original-mr-fuzzy'),
(704841,'2014-07-26 17:51:04',290912,'/lander-3'),
(704842,'2014-07-26 17:51:46',290911,'/cart'),
(704843,'2014-07-26 17:55:15',290913,'/home'),
(704844,'2014-07-26 17:55:35',290911,'/shipping'),
(704845,'2014-07-26 17:56:28',290914,'/lander-3'),
(704846,'2014-07-26 17:57:01',290913,'/products'),
(704847,'2014-07-26 17:57:11',290911,'/billing-2'),
(704848,'2014-07-26 17:59:47',290913,'/the-birthday-sugar-panda'),
(704849,'2014-07-26 18:00:20',290915,'/lander-2'),
(704850,'2014-07-26 18:00:59',290916,'/lander-3'),
(704851,'2014-07-26 18:03:04',290913,'/cart'),
(704852,'2014-07-26 18:03:53',290913,'/shipping'),
(704853,'2014-07-26 18:04:17',290913,'/billing-2'),
(704854,'2014-07-26 18:04:52',290915,'/products'),
(704855,'2014-07-26 18:05:19',290916,'/products'),
(704856,'2014-07-26 18:07:21',290915,'/the-original-mr-fuzzy'),
(704857,'2014-07-26 18:09:14',290916,'/the-forever-love-bear'),
(704858,'2014-07-26 18:09:39',290915,'/cart'),
(704859,'2014-07-26 18:13:25',290917,'/lander-2'),
(704860,'2014-07-26 18:13:37',290918,'/home'),
(704861,'2014-07-26 18:15:54',290919,'/lander-2'),
(704862,'2014-07-26 18:16:47',290917,'/products'),
(704863,'2014-07-26 18:17:03',290919,'/products'),
(704864,'2014-07-26 18:19:26',290920,'/lander-2'),
(704865,'2014-07-26 18:19:27',290921,'/lander-2'),
(704866,'2014-07-26 18:21:38',290922,'/lander-3'),
(704867,'2014-07-26 18:23:22',290923,'/lander-2'),
(704868,'2014-07-26 18:24:09',290921,'/products'),
(704869,'2014-07-26 18:25:29',290924,'/lander-2'),
(704870,'2014-07-26 18:27:02',290923,'/products'),
(704871,'2014-07-26 18:27:10',290921,'/the-forever-love-bear'),
(704872,'2014-07-26 18:28:23',290921,'/cart'),
(704873,'2014-07-26 18:28:26',290925,'/home'),
(704874,'2014-07-26 18:30:07',290923,'/the-original-mr-fuzzy'),
(704875,'2014-07-26 18:30:54',290924,'/products'),
(704876,'2014-07-26 18:31:27',290921,'/shipping'),
(704877,'2014-07-26 18:32:34',290924,'/the-birthday-sugar-panda'),
(704878,'2014-07-26 18:33:54',290926,'/home'),
(704879,'2014-07-26 18:37:47',290927,'/lander-2'),
(704880,'2014-07-26 18:39:48',290928,'/lander-3'),
(704881,'2014-07-26 18:47:47',290929,'/home'),
(704882,'2014-07-26 18:48:02',290930,'/home'),
(704883,'2014-07-26 18:49:14',290931,'/home'),
(704884,'2014-07-26 18:50:36',290931,'/products'),
(704885,'2014-07-26 18:53:54',290931,'/the-birthday-sugar-panda'),
(704886,'2014-07-26 18:55:25',290932,'/home'),
(704887,'2014-07-26 18:56:20',290931,'/cart'),
(704888,'2014-07-26 18:56:30',290932,'/products'),
(704889,'2014-07-26 18:57:48',290933,'/lander-2'),
(704890,'2014-07-26 18:58:56',290932,'/the-birthday-sugar-panda'),
(704891,'2014-07-26 19:09:10',290934,'/home'),
(704892,'2014-07-26 19:14:32',290934,'/products'),
(704893,'2014-07-26 19:16:32',290934,'/the-original-mr-fuzzy'),
(704894,'2014-07-26 19:17:19',290934,'/cart'),
(704895,'2014-07-26 19:21:28',290935,'/home'),
(704896,'2014-07-26 19:22:46',290936,'/lander-3'),
(704897,'2014-07-26 19:23:44',290935,'/products'),
(704898,'2014-07-26 19:24:17',290937,'/lander-2'),
(704899,'2014-07-26 19:24:25',290938,'/lander-2'),
(704900,'2014-07-26 19:25:04',290939,'/lander-2'),
(704901,'2014-07-26 19:25:45',290936,'/products'),
(704902,'2014-07-26 19:26:13',290935,'/the-birthday-sugar-panda'),
(704903,'2014-07-26 19:27:52',290940,'/home'),
(704904,'2014-07-26 19:29:46',290935,'/cart'),
(704905,'2014-07-26 19:30:29',290939,'/products'),
(704906,'2014-07-26 19:31:01',290940,'/products'),
(704907,'2014-07-26 19:31:45',290941,'/lander-2'),
(704908,'2014-07-26 19:32:44',290940,'/the-birthday-sugar-panda'),
(704909,'2014-07-26 19:34:21',290942,'/lander-3'),
(704910,'2014-07-26 19:36:42',290940,'/cart'),
(704911,'2014-07-26 19:38:42',290943,'/lander-2'),
(704912,'2014-07-26 19:42:48',290944,'/lander-3'),
(704913,'2014-07-26 19:46:23',290945,'/home'),
(704914,'2014-07-26 19:46:28',290944,'/products'),
(704915,'2014-07-26 19:47:20',290944,'/the-original-mr-fuzzy'),
(704916,'2014-07-26 19:47:26',290945,'/products'),
(704917,'2014-07-26 19:50:50',290945,'/the-original-mr-fuzzy'),
(704918,'2014-07-26 19:52:22',290945,'/cart'),
(704919,'2014-07-26 19:54:10',290945,'/shipping'),
(704920,'2014-07-26 19:56:52',290945,'/billing-2'),
(704921,'2014-07-26 20:01:33',290945,'/thank-you-for-your-order'),
(704922,'2014-07-26 20:01:50',290946,'/lander-2'),
(704923,'2014-07-26 20:02:57',290947,'/lander-3'),
(704924,'2014-07-26 20:04:51',290948,'/lander-3'),
(704925,'2014-07-26 20:10:29',290948,'/products'),
(704926,'2014-07-26 20:10:44',290949,'/home'),
(704927,'2014-07-26 20:11:22',290948,'/the-birthday-sugar-panda'),
(704928,'2014-07-26 20:18:00',290950,'/lander-2'),
(704929,'2014-07-26 20:19:32',290951,'/lander-2'),
(704930,'2014-07-26 20:37:27',290952,'/home'),
(704931,'2014-07-26 20:39:26',290952,'/products'),
(704932,'2014-07-26 20:41:05',290953,'/home'),
(704933,'2014-07-26 20:42:12',290952,'/the-original-mr-fuzzy'),
(704934,'2014-07-26 20:42:19',290953,'/products'),
(704935,'2014-07-26 20:44:48',290952,'/cart'),
(704936,'2014-07-26 20:47:52',290952,'/shipping'),
(704937,'2014-07-26 20:51:05',290952,'/billing-2'),
(704938,'2014-07-26 20:51:54',290954,'/home'),
(704939,'2014-07-26 20:52:36',290955,'/lander-3'),
(704940,'2014-07-26 20:53:03',290956,'/home'),
(704941,'2014-07-26 20:54:13',290954,'/products'),
(704942,'2014-07-26 20:54:31',290957,'/lander-2'),
(704943,'2014-07-26 20:55:54',290956,'/products'),
(704944,'2014-07-26 20:58:02',290956,'/the-original-mr-fuzzy'),
(704945,'2014-07-26 21:04:01',290958,'/lander-2'),
(704946,'2014-07-26 21:11:57',290959,'/lander-2'),
(704947,'2014-07-26 21:14:27',290960,'/lander-2'),
(704948,'2014-07-26 21:14:59',290959,'/products'),
(704949,'2014-07-26 21:18:47',290960,'/products'),
(704950,'2014-07-26 21:20:56',290960,'/the-original-mr-fuzzy'),
(704951,'2014-07-26 21:21:38',290960,'/cart'),
(704952,'2014-07-26 21:24:02',290960,'/shipping'),
(704953,'2014-07-26 21:25:39',290961,'/lander-3'),
(704954,'2014-07-26 21:38:18',290962,'/lander-3'),
(704955,'2014-07-26 21:42:55',290962,'/products'),
(704956,'2014-07-26 21:46:57',290962,'/the-original-mr-fuzzy'),
(704957,'2014-07-26 21:49:23',290963,'/lander-2'),
(704958,'2014-07-26 21:50:43',290964,'/lander-2'),
(704959,'2014-07-26 22:04:27',290965,'/home'),
(704960,'2014-07-26 22:06:35',290966,'/lander-3'),
(704961,'2014-07-26 22:08:01',290965,'/products'),
(704962,'2014-07-26 22:10:16',290966,'/products'),
(704963,'2014-07-26 22:12:41',290965,'/the-forever-love-bear'),
(704964,'2014-07-26 22:16:03',290967,'/home'),
(704965,'2014-07-26 22:20:29',290968,'/home'),
(704966,'2014-07-26 22:26:57',290969,'/lander-2'),
(704967,'2014-07-26 22:28:43',290970,'/lander-2'),
(704968,'2014-07-26 22:30:37',290969,'/products'),
(704969,'2014-07-26 22:32:45',290969,'/the-original-mr-fuzzy'),
(704970,'2014-07-26 22:32:46',290970,'/products'),
(704971,'2014-07-26 22:34:50',290971,'/lander-3'),
(704972,'2014-07-26 22:37:38',290972,'/home'),
(704973,'2014-07-26 22:39:07',290973,'/lander-2'),
(704974,'2014-07-26 22:39:11',290974,'/lander-2'),
(704975,'2014-07-26 22:41:51',290974,'/products'),
(704976,'2014-07-26 22:43:01',290975,'/lander-2'),
(704977,'2014-07-26 22:43:57',290973,'/products'),
(704978,'2014-07-26 22:47:38',290975,'/products'),
(704979,'2014-07-26 22:49:46',290976,'/lander-2'),
(704980,'2014-07-26 22:52:02',290977,'/lander-2'),
(704981,'2014-07-26 22:52:25',290978,'/lander-2'),
(704982,'2014-07-26 22:52:49',290976,'/products'),
(704983,'2014-07-26 22:53:41',290976,'/the-forever-love-bear'),
(704984,'2014-07-26 22:56:17',290976,'/cart'),
(704985,'2014-07-26 22:57:07',290978,'/products'),
(704986,'2014-07-26 22:57:22',290979,'/lander-2'),
(704987,'2014-07-26 22:59:13',290978,'/the-forever-love-bear'),
(704988,'2014-07-26 23:02:52',290980,'/lander-3'),
(704989,'2014-07-26 23:03:19',290980,'/products'),
(704990,'2014-07-26 23:06:31',290980,'/the-original-mr-fuzzy'),
(704991,'2014-07-26 23:08:13',290981,'/lander-3'),
(704992,'2014-07-26 23:08:35',290981,'/products'),
(704993,'2014-07-26 23:09:13',290981,'/the-original-mr-fuzzy'),
(704994,'2014-07-26 23:09:43',290980,'/cart'),
(704995,'2014-07-26 23:12:10',290980,'/shipping'),
(704996,'2014-07-26 23:13:36',290982,'/home'),
(704997,'2014-07-26 23:14:05',290983,'/lander-2'),
(704998,'2014-07-26 23:19:17',290984,'/home'),
(704999,'2014-07-26 23:24:33',290984,'/products'),
(705000,'2014-07-26 23:26:43',290984,'/the-original-mr-fuzzy'),
(705001,'2014-07-26 23:27:09',290984,'/cart'),
(705002,'2014-07-26 23:28:17',290984,'/shipping'),
(705003,'2014-07-26 23:30:04',290984,'/billing-2'),
(705004,'2014-07-26 23:31:09',290984,'/thank-you-for-your-order'),
(705005,'2014-07-26 23:35:28',290985,'/lander-2'),
(705006,'2014-07-26 23:35:52',290986,'/lander-2'),
(705007,'2014-07-26 23:38:50',290985,'/products'),
(705008,'2014-07-26 23:40:15',290987,'/lander-2'),
(705009,'2014-07-26 23:40:37',290988,'/lander-3'),
(705010,'2014-07-26 23:43:06',290985,'/the-forever-love-bear'),
(705011,'2014-07-26 23:43:40',290987,'/products'),
(705012,'2014-07-26 23:44:22',290988,'/products'),
(705013,'2014-07-26 23:44:59',290987,'/the-original-mr-fuzzy'),
(705014,'2014-07-26 23:46:15',290985,'/cart'),
(705015,'2014-07-26 23:46:44',290988,'/the-birthday-sugar-panda'),
(705016,'2014-07-26 23:49:49',290988,'/cart'),
(705017,'2014-07-26 23:51:25',290988,'/shipping'),
(705018,'2014-07-26 23:53:19',290988,'/billing-2'),
(705019,'2014-07-27 00:08:15',290989,'/lander-3'),
(705020,'2014-07-27 00:22:32',290990,'/lander-2'),
(705021,'2014-07-27 00:31:39',290991,'/lander-2'),
(705022,'2014-07-27 00:32:24',290992,'/lander-2'),
(705023,'2014-07-27 00:34:51',290992,'/products'),
(705024,'2014-07-27 00:38:03',290993,'/lander-3'),
(705025,'2014-07-27 00:38:06',290992,'/the-original-mr-fuzzy'),
(705026,'2014-07-27 00:42:04',290993,'/products'),
(705027,'2014-07-27 00:43:44',290994,'/lander-2'),
(705028,'2014-07-27 00:43:53',290995,'/lander-3'),
(705029,'2014-07-27 00:46:31',290993,'/the-original-mr-fuzzy'),
(705030,'2014-07-27 00:48:23',290993,'/cart'),
(705031,'2014-07-27 00:49:01',290993,'/shipping'),
(705032,'2014-07-27 00:49:07',290995,'/products'),
(705033,'2014-07-27 00:49:21',290994,'/products'),
(705034,'2014-07-27 00:49:55',290993,'/billing-2'),
(705035,'2014-07-27 00:52:40',290995,'/the-forever-love-bear'),
(705036,'2014-07-27 00:52:47',290994,'/the-original-mr-fuzzy'),
(705037,'2014-07-27 00:55:58',290995,'/cart'),
(705038,'2014-07-27 00:57:39',290995,'/shipping'),
(705039,'2014-07-27 00:59:03',290995,'/billing-2'),
(705040,'2014-07-27 01:06:20',290996,'/lander-3'),
(705041,'2014-07-27 01:11:24',290996,'/products'),
(705042,'2014-07-27 01:12:46',290997,'/home'),
(705043,'2014-07-27 01:13:23',290997,'/products'),
(705044,'2014-07-27 01:14:12',290996,'/the-original-mr-fuzzy'),
(705045,'2014-07-27 01:16:16',290998,'/lander-2'),
(705046,'2014-07-27 01:16:27',290997,'/the-original-mr-fuzzy'),
(705047,'2014-07-27 01:17:24',290996,'/cart'),
(705048,'2014-07-27 01:18:26',290998,'/products'),
(705049,'2014-07-27 01:18:28',290997,'/cart'),
(705050,'2014-07-27 01:19:56',290996,'/shipping'),
(705051,'2014-07-27 01:20:43',290998,'/the-original-mr-fuzzy'),
(705052,'2014-07-27 01:20:46',290999,'/lander-2'),
(705053,'2014-07-27 01:22:19',291000,'/lander-2'),
(705054,'2014-07-27 01:24:21',291000,'/products'),
(705055,'2014-07-27 01:26:21',291000,'/the-original-mr-fuzzy'),
(705056,'2014-07-27 01:29:23',291001,'/lander-2'),
(705057,'2014-07-27 01:38:46',291002,'/lander-2'),
(705058,'2014-07-27 01:39:38',291003,'/lander-2'),
(705059,'2014-07-27 01:43:31',291002,'/products'),
(705060,'2014-07-27 01:46:22',291002,'/the-original-mr-fuzzy'),
(705061,'2014-07-27 01:50:06',291002,'/cart'),
(705062,'2014-07-27 01:50:21',291004,'/lander-2'),
(705063,'2014-07-27 01:55:17',291004,'/products'),
(705064,'2014-07-27 01:58:52',291004,'/the-original-mr-fuzzy'),
(705065,'2014-07-27 02:18:10',291005,'/lander-2'),
(705066,'2014-07-27 02:18:50',291005,'/products'),
(705067,'2014-07-27 02:19:09',291005,'/the-original-mr-fuzzy'),
(705068,'2014-07-27 02:20:30',291006,'/lander-2'),
(705069,'2014-07-27 02:22:34',291007,'/lander-2'),
(705070,'2014-07-27 02:25:07',291006,'/products'),
(705071,'2014-07-27 02:38:01',291008,'/lander-3'),
(705072,'2014-07-27 02:39:07',291008,'/products'),
(705073,'2014-07-27 02:42:20',291009,'/lander-2'),
(705074,'2014-07-27 02:42:55',291008,'/the-original-mr-fuzzy'),
(705075,'2014-07-27 02:46:35',291009,'/products'),
(705076,'2014-07-27 02:49:18',291010,'/home'),
(705077,'2014-07-27 02:50:48',291011,'/lander-3'),
(705078,'2014-07-27 02:51:09',291009,'/the-forever-love-bear'),
(705079,'2014-07-27 02:51:46',291011,'/products'),
(705080,'2014-07-27 02:52:22',291009,'/cart'),
(705081,'2014-07-27 02:54:38',291010,'/products'),
(705082,'2014-07-27 02:56:57',291010,'/the-original-mr-fuzzy'),
(705083,'2014-07-27 03:05:28',291012,'/lander-2'),
(705084,'2014-07-27 03:06:38',291013,'/lander-2'),
(705085,'2014-07-27 03:06:48',291012,'/products'),
(705086,'2014-07-27 03:07:02',291014,'/lander-2'),
(705087,'2014-07-27 03:08:52',291012,'/the-original-mr-fuzzy'),
(705088,'2014-07-27 03:09:02',291013,'/products'),
(705089,'2014-07-27 03:10:39',291012,'/cart'),
(705090,'2014-07-27 03:12:12',291013,'/the-original-mr-fuzzy'),
(705091,'2014-07-27 03:14:24',291012,'/shipping'),
(705092,'2014-07-27 03:15:24',291012,'/billing-2'),
(705093,'2014-07-27 03:21:54',291015,'/lander-2'),
(705094,'2014-07-27 03:23:17',291015,'/products'),
(705095,'2014-07-27 03:51:56',291016,'/lander-2'),
(705096,'2014-07-27 03:56:24',291017,'/lander-2'),
(705097,'2014-07-27 03:59:58',291017,'/products'),
(705098,'2014-07-27 04:00:29',291017,'/the-original-mr-fuzzy'),
(705099,'2014-07-27 04:00:50',291018,'/lander-2'),
(705100,'2014-07-27 04:01:41',291017,'/cart'),
(705101,'2014-07-27 04:47:10',291019,'/lander-2'),
(705102,'2014-07-27 04:48:21',291019,'/products'),
(705103,'2014-07-27 04:50:03',291019,'/the-original-mr-fuzzy'),
(705104,'2014-07-27 04:53:56',291019,'/cart'),
(705105,'2014-07-27 04:57:35',291019,'/shipping'),
(705106,'2014-07-27 04:58:04',291019,'/billing-2'),
(705107,'2014-07-27 04:59:19',291019,'/thank-you-for-your-order'),
(705108,'2014-07-27 05:08:19',291020,'/lander-3'),
(705109,'2014-07-27 05:11:04',291021,'/home'),
(705110,'2014-07-27 05:41:02',291022,'/lander-3'),
(705111,'2014-07-27 05:47:32',291023,'/lander-2'),
(705112,'2014-07-27 05:51:43',291023,'/products'),
(705113,'2014-07-27 05:53:59',291023,'/the-birthday-sugar-panda'),
(705114,'2014-07-27 05:57:36',291024,'/home'),
(705115,'2014-07-27 06:00:56',291024,'/products'),
(705116,'2014-07-27 06:02:30',291024,'/the-original-mr-fuzzy'),
(705117,'2014-07-27 06:03:20',291024,'/cart'),
(705118,'2014-07-27 06:06:24',291024,'/shipping'),
(705119,'2014-07-27 06:08:24',291024,'/billing-2'),
(705120,'2014-07-27 06:18:46',291025,'/lander-2'),
(705121,'2014-07-27 06:37:25',291026,'/lander-3'),
(705122,'2014-07-27 06:40:41',291026,'/products'),
(705123,'2014-07-27 06:41:27',291026,'/the-birthday-sugar-panda'),
(705124,'2014-07-27 06:41:43',291027,'/lander-2'),
(705125,'2014-07-27 06:43:56',291028,'/home'),
(705126,'2014-07-27 06:44:34',291028,'/products'),
(705127,'2014-07-27 06:47:48',291029,'/home'),
(705128,'2014-07-27 06:47:51',291028,'/the-original-mr-fuzzy'),
(705129,'2014-07-27 06:50:51',291028,'/cart'),
(705130,'2014-07-27 06:51:17',291028,'/shipping'),
(705131,'2014-07-27 06:52:20',291030,'/lander-3'),
(705132,'2014-07-27 06:55:52',291031,'/lander-2'),
(705133,'2014-07-27 06:56:39',291032,'/lander-2'),
(705134,'2014-07-27 06:58:10',291031,'/products'),
(705135,'2014-07-27 06:58:48',291031,'/the-original-mr-fuzzy'),
(705136,'2014-07-27 07:01:10',291033,'/lander-2'),
(705137,'2014-07-27 07:03:31',291033,'/products'),
(705138,'2014-07-27 07:05:23',291033,'/the-original-mr-fuzzy'),
(705139,'2014-07-27 07:06:32',291033,'/cart'),
(705140,'2014-07-27 07:09:57',291033,'/shipping'),
(705141,'2014-07-27 07:12:22',291033,'/billing-2'),
(705142,'2014-07-27 07:19:38',291034,'/lander-3'),
(705143,'2014-07-27 07:28:33',291035,'/home'),
(705144,'2014-07-27 07:34:35',291036,'/lander-2'),
(705145,'2014-07-27 07:35:32',291036,'/products'),
(705146,'2014-07-27 07:38:21',291036,'/the-forever-love-bear'),
(705147,'2014-07-27 07:41:59',291036,'/cart'),
(705148,'2014-07-27 07:43:06',291036,'/shipping'),
(705149,'2014-07-27 07:43:13',291037,'/lander-2'),
(705150,'2014-07-27 07:44:49',291037,'/products'),
(705151,'2014-07-27 07:45:56',291036,'/billing-2'),
(705152,'2014-07-27 07:48:21',291036,'/thank-you-for-your-order'),
(705153,'2014-07-27 07:48:37',291037,'/the-birthday-sugar-panda'),
(705154,'2014-07-27 07:55:17',291038,'/home'),
(705155,'2014-07-27 08:03:04',291039,'/lander-2'),
(705156,'2014-07-27 08:06:10',291039,'/products'),
(705157,'2014-07-27 08:06:10',291040,'/home'),
(705158,'2014-07-27 08:06:49',291041,'/lander-2'),
(705159,'2014-07-27 08:07:27',291042,'/lander-3'),
(705160,'2014-07-27 08:10:05',291043,'/lander-2'),
(705161,'2014-07-27 08:11:38',291040,'/products'),
(705162,'2014-07-27 08:13:06',291040,'/the-original-mr-fuzzy'),
(705163,'2014-07-27 08:15:53',291044,'/home'),
(705164,'2014-07-27 08:16:24',291045,'/lander-2'),
(705165,'2014-07-27 08:19:23',291046,'/lander-2'),
(705166,'2014-07-27 08:23:33',291047,'/home'),
(705167,'2014-07-27 08:23:55',291046,'/products'),
(705168,'2014-07-27 08:24:12',291048,'/home'),
(705169,'2014-07-27 08:24:42',291049,'/home'),
(705170,'2014-07-27 08:25:40',291050,'/lander-2'),
(705171,'2014-07-27 08:25:45',291047,'/products'),
(705172,'2014-07-27 08:28:38',291050,'/products'),
(705173,'2014-07-27 08:28:57',291050,'/the-original-mr-fuzzy'),
(705174,'2014-07-27 08:30:17',291047,'/the-original-mr-fuzzy'),
(705175,'2014-07-27 08:46:27',291051,'/lander-3'),
(705176,'2014-07-27 08:48:04',291051,'/products'),
(705177,'2014-07-27 08:49:04',291051,'/the-original-mr-fuzzy'),
(705178,'2014-07-27 08:52:25',291051,'/cart'),
(705179,'2014-07-27 09:02:16',291052,'/lander-2'),
(705180,'2014-07-27 09:05:07',291052,'/products'),
(705181,'2014-07-27 09:08:54',291052,'/the-original-mr-fuzzy'),
(705182,'2014-07-27 09:10:42',291052,'/cart'),
(705183,'2014-07-27 09:12:54',291052,'/shipping'),
(705184,'2014-07-27 09:13:37',291052,'/billing-2'),
(705185,'2014-07-27 09:13:48',291053,'/lander-2'),
(705186,'2014-07-27 09:16:12',291052,'/thank-you-for-your-order'),
(705187,'2014-07-27 09:22:19',291054,'/lander-3'),
(705188,'2014-07-27 09:22:26',291055,'/lander-3'),
(705189,'2014-07-27 09:23:04',291056,'/lander-2'),
(705190,'2014-07-27 09:24:36',291057,'/lander-2'),
(705191,'2014-07-27 09:24:42',291055,'/products'),
(705192,'2014-07-27 09:25:21',291055,'/the-original-mr-fuzzy'),
(705193,'2014-07-27 09:25:55',291058,'/home'),
(705194,'2014-07-27 09:26:14',291059,'/home'),
(705195,'2014-07-27 09:26:44',291054,'/products'),
(705196,'2014-07-27 09:27:30',291055,'/cart'),
(705197,'2014-07-27 09:29:03',291057,'/products'),
(705198,'2014-07-27 09:29:11',291054,'/the-original-mr-fuzzy'),
(705199,'2014-07-27 09:31:22',291059,'/products'),
(705200,'2014-07-27 09:31:25',291058,'/products'),
(705201,'2014-07-27 09:31:51',291060,'/home'),
(705202,'2014-07-27 09:31:54',291061,'/home'),
(705203,'2014-07-27 09:33:27',291061,'/products'),
(705204,'2014-07-27 09:33:31',291057,'/the-original-mr-fuzzy'),
(705205,'2014-07-27 09:33:52',291058,'/the-original-mr-fuzzy'),
(705206,'2014-07-27 09:34:24',291059,'/the-original-mr-fuzzy'),
(705207,'2014-07-27 09:34:52',291060,'/products'),
(705208,'2014-07-27 09:35:08',291058,'/cart'),
(705209,'2014-07-27 09:36:34',291061,'/the-original-mr-fuzzy'),
(705210,'2014-07-27 09:38:50',291058,'/shipping'),
(705211,'2014-07-27 09:39:24',291058,'/billing-2'),
(705212,'2014-07-27 09:39:42',291061,'/cart'),
(705213,'2014-07-27 09:40:32',291061,'/shipping'),
(705214,'2014-07-27 09:40:54',291061,'/billing-2'),
(705215,'2014-07-27 09:41:16',291062,'/lander-2'),
(705216,'2014-07-27 09:42:38',291061,'/thank-you-for-your-order'),
(705217,'2014-07-27 09:44:32',291058,'/thank-you-for-your-order'),
(705218,'2014-07-27 09:45:23',291063,'/lander-2'),
(705219,'2014-07-27 09:45:50',291063,'/products'),
(705220,'2014-07-27 09:47:41',291063,'/the-original-mr-fuzzy'),
(705221,'2014-07-27 09:48:37',291064,'/lander-2'),
(705222,'2014-07-27 09:49:33',291064,'/products'),
(705223,'2014-07-27 09:50:53',291065,'/home'),
(705224,'2014-07-27 09:53:38',291064,'/the-original-mr-fuzzy'),
(705225,'2014-07-27 09:54:08',291064,'/cart'),
(705226,'2014-07-27 09:57:36',291064,'/shipping'),
(705227,'2014-07-27 10:00:18',291064,'/billing-2'),
(705228,'2014-07-27 10:02:28',291066,'/lander-2'),
(705229,'2014-07-27 10:32:34',291067,'/home'),
(705230,'2014-07-27 10:37:08',291067,'/products'),
(705231,'2014-07-27 10:38:29',291067,'/the-original-mr-fuzzy'),
(705232,'2014-07-27 10:38:51',291068,'/lander-2'),
(705233,'2014-07-27 10:43:06',291069,'/lander-2'),
(705234,'2014-07-27 10:45:00',291070,'/lander-3'),
(705235,'2014-07-27 10:45:45',291071,'/lander-2'),
(705236,'2014-07-27 10:48:50',291070,'/products'),
(705237,'2014-07-27 10:51:57',291070,'/the-birthday-sugar-panda'),
(705238,'2014-07-27 10:55:20',291072,'/home'),
(705239,'2014-07-27 10:55:35',291070,'/cart'),
(705240,'2014-07-27 10:56:43',291072,'/products'),
(705241,'2014-07-27 10:56:59',291073,'/lander-2'),
(705242,'2014-07-27 10:57:41',291074,'/lander-3'),
(705243,'2014-07-27 10:58:10',291075,'/lander-2'),
(705244,'2014-07-27 10:59:07',291072,'/the-forever-love-bear'),
(705245,'2014-07-27 10:59:20',291070,'/shipping'),
(705246,'2014-07-27 10:59:38',291076,'/home'),
(705247,'2014-07-27 10:59:45',291070,'/billing-2'),
(705248,'2014-07-27 11:00:47',291072,'/cart'),
(705249,'2014-07-27 11:01:40',291072,'/shipping'),
(705250,'2014-07-27 11:04:05',291072,'/billing-2'),
(705251,'2014-07-27 11:05:22',291076,'/products'),
(705252,'2014-07-27 11:05:43',291077,'/lander-3'),
(705253,'2014-07-27 11:07:47',291076,'/the-original-mr-fuzzy'),
(705254,'2014-07-27 11:09:32',291077,'/products'),
(705255,'2014-07-27 11:11:22',291078,'/lander-2'),
(705256,'2014-07-27 11:12:26',291079,'/lander-2'),
(705257,'2014-07-27 11:15:33',291080,'/home'),
(705258,'2014-07-27 11:15:54',291081,'/lander-3'),
(705259,'2014-07-27 11:16:35',291080,'/products'),
(705260,'2014-07-27 11:17:47',291082,'/lander-2'),
(705261,'2014-07-27 11:21:12',291080,'/the-birthday-sugar-panda'),
(705262,'2014-07-27 11:21:49',291080,'/cart'),
(705263,'2014-07-27 11:25:22',291080,'/shipping'),
(705264,'2014-07-27 11:26:58',291083,'/home'),
(705265,'2014-07-27 11:27:07',291080,'/billing-2'),
(705266,'2014-07-27 11:30:14',291080,'/thank-you-for-your-order'),
(705267,'2014-07-27 11:38:43',291084,'/lander-2'),
(705268,'2014-07-27 11:43:33',291085,'/lander-2'),
(705269,'2014-07-27 11:45:00',291086,'/lander-2'),
(705270,'2014-07-27 11:47:25',291087,'/home'),
(705271,'2014-07-27 11:47:59',291088,'/lander-2'),
(705272,'2014-07-27 11:53:10',291089,'/lander-2'),
(705273,'2014-07-27 11:53:11',291090,'/home'),
(705274,'2014-07-27 11:53:28',291088,'/products'),
(705275,'2014-07-27 11:55:49',291088,'/the-original-mr-fuzzy'),
(705276,'2014-07-27 11:58:22',291091,'/lander-2'),
(705277,'2014-07-27 11:58:23',291089,'/products'),
(705278,'2014-07-27 12:00:17',291092,'/home'),
(705279,'2014-07-27 12:00:21',291093,'/lander-2'),
(705280,'2014-07-27 12:02:13',291091,'/products'),
(705281,'2014-07-27 12:02:51',291092,'/products'),
(705282,'2014-07-27 12:04:17',291091,'/the-original-mr-fuzzy'),
(705283,'2014-07-27 12:04:27',291094,'/lander-2'),
(705284,'2014-07-27 12:04:32',291093,'/products'),
(705285,'2014-07-27 12:05:39',291091,'/cart'),
(705286,'2014-07-27 12:05:51',291092,'/the-forever-love-bear'),
(705287,'2014-07-27 12:06:07',291091,'/shipping'),
(705288,'2014-07-27 12:06:55',291095,'/home'),
(705289,'2014-07-27 12:07:17',291096,'/home'),
(705290,'2014-07-27 12:07:18',291091,'/billing-2'),
(705291,'2014-07-27 12:07:39',291095,'/products'),
(705292,'2014-07-27 12:08:20',291094,'/products'),
(705293,'2014-07-27 12:08:25',291095,'/the-original-mr-fuzzy'),
(705294,'2014-07-27 12:08:41',291093,'/the-original-mr-fuzzy'),
(705295,'2014-07-27 12:08:52',291096,'/products'),
(705296,'2014-07-27 12:09:35',291093,'/cart'),
(705297,'2014-07-27 12:11:02',291094,'/the-original-mr-fuzzy'),
(705298,'2014-07-27 12:11:35',291097,'/lander-2'),
(705299,'2014-07-27 12:11:58',291091,'/thank-you-for-your-order'),
(705300,'2014-07-27 12:15:53',291098,'/home'),
(705301,'2014-07-27 12:17:16',291099,'/home'),
(705302,'2014-07-27 12:22:50',291099,'/products'),
(705303,'2014-07-27 12:24:42',291100,'/lander-2'),
(705304,'2014-07-27 12:25:46',291101,'/lander-2'),
(705305,'2014-07-27 12:28:38',291100,'/products'),
(705306,'2014-07-27 12:29:38',291101,'/products'),
(705307,'2014-07-27 12:31:08',291101,'/the-original-mr-fuzzy'),
(705308,'2014-07-27 12:32:46',291102,'/lander-2'),
(705309,'2014-07-27 12:32:59',291100,'/the-original-mr-fuzzy'),
(705310,'2014-07-27 12:33:32',291103,'/home'),
(705311,'2014-07-27 12:34:01',291104,'/lander-2'),
(705312,'2014-07-27 12:35:07',291101,'/cart'),
(705313,'2014-07-27 12:35:11',291105,'/home'),
(705314,'2014-07-27 12:35:33',291103,'/products'),
(705315,'2014-07-27 12:36:35',291100,'/cart'),
(705316,'2014-07-27 12:36:42',291101,'/shipping'),
(705317,'2014-07-27 12:36:46',291104,'/products'),
(705318,'2014-07-27 12:37:58',291106,'/lander-2'),
(705319,'2014-07-27 12:38:23',291104,'/the-original-mr-fuzzy'),
(705320,'2014-07-27 12:38:35',291103,'/the-birthday-sugar-panda'),
(705321,'2014-07-27 12:38:41',291100,'/shipping'),
(705322,'2014-07-27 12:39:57',291101,'/billing-2'),
(705323,'2014-07-27 12:39:57',291103,'/cart'),
(705324,'2014-07-27 12:40:11',291104,'/cart'),
(705325,'2014-07-27 12:40:46',291105,'/products'),
(705326,'2014-07-27 12:41:28',291104,'/shipping'),
(705327,'2014-07-27 12:41:31',291107,'/lander-2'),
(705328,'2014-07-27 12:42:09',291104,'/billing-2'),
(705329,'2014-07-27 12:42:39',291106,'/products'),
(705330,'2014-07-27 12:43:53',291105,'/the-forever-love-bear'),
(705331,'2014-07-27 12:44:19',291106,'/the-forever-love-bear'),
(705332,'2014-07-27 12:44:42',291105,'/cart'),
(705333,'2014-07-27 12:45:06',291104,'/thank-you-for-your-order'),
(705334,'2014-07-27 12:46:15',291106,'/cart'),
(705335,'2014-07-27 12:47:34',291106,'/shipping'),
(705336,'2014-07-27 12:49:40',291106,'/billing-2'),
(705337,'2014-07-27 12:55:05',291106,'/thank-you-for-your-order'),
(705338,'2014-07-27 13:07:14',291108,'/lander-3'),
(705339,'2014-07-27 13:11:04',291109,'/lander-2'),
(705340,'2014-07-27 13:14:19',291110,'/lander-3'),
(705341,'2014-07-27 13:16:04',291111,'/lander-2'),
(705342,'2014-07-27 13:16:50',291112,'/lander-2'),
(705343,'2014-07-27 13:19:32',291110,'/products'),
(705344,'2014-07-27 13:22:40',291110,'/the-original-mr-fuzzy'),
(705345,'2014-07-27 13:23:23',291113,'/lander-2'),
(705346,'2014-07-27 13:24:10',291114,'/home'),
(705347,'2014-07-27 13:25:38',291113,'/products'),
(705348,'2014-07-27 13:25:52',291115,'/lander-2'),
(705349,'2014-07-27 13:27:14',291113,'/the-original-mr-fuzzy'),
(705350,'2014-07-27 13:27:14',291116,'/lander-2'),
(705351,'2014-07-27 13:27:33',291117,'/lander-2'),
(705352,'2014-07-27 13:27:43',291115,'/products'),
(705353,'2014-07-27 13:29:48',291118,'/lander-2'),
(705354,'2014-07-27 13:31:15',291117,'/products'),
(705355,'2014-07-27 13:33:02',291119,'/lander-3'),
(705356,'2014-07-27 13:33:59',291117,'/the-original-mr-fuzzy'),
(705357,'2014-07-27 13:37:08',291117,'/cart'),
(705358,'2014-07-27 13:37:14',291120,'/lander-2'),
(705359,'2014-07-27 13:38:02',291121,'/lander-2'),
(705360,'2014-07-27 13:39:34',291117,'/shipping'),
(705361,'2014-07-27 13:40:47',291121,'/products'),
(705362,'2014-07-27 13:41:50',291117,'/billing-2'),
(705363,'2014-07-27 13:42:45',291122,'/home'),
(705364,'2014-07-27 13:45:02',291121,'/the-original-mr-fuzzy'),
(705365,'2014-07-27 13:47:19',291122,'/products'),
(705366,'2014-07-27 13:51:16',291122,'/the-original-mr-fuzzy'),
(705367,'2014-07-27 14:02:36',291123,'/home'),
(705368,'2014-07-27 14:03:33',291124,'/lander-2'),
(705369,'2014-07-27 14:06:07',291124,'/products'),
(705370,'2014-07-27 14:08:26',291124,'/the-birthday-sugar-panda'),
(705371,'2014-07-27 14:11:42',291125,'/home'),
(705372,'2014-07-27 14:16:41',291125,'/products'),
(705373,'2014-07-27 14:20:37',291125,'/the-original-mr-fuzzy'),
(705374,'2014-07-27 14:22:51',291125,'/cart'),
(705375,'2014-07-27 14:25:09',291126,'/lander-2'),
(705376,'2014-07-27 14:27:33',291127,'/home'),
(705377,'2014-07-27 14:30:17',291128,'/lander-2'),
(705378,'2014-07-27 14:30:35',291127,'/products'),
(705379,'2014-07-27 14:35:45',291128,'/products'),
(705380,'2014-07-27 14:35:49',291129,'/home'),
(705381,'2014-07-27 14:36:39',291130,'/lander-2'),
(705382,'2014-07-27 14:37:02',291129,'/products'),
(705383,'2014-07-27 14:37:35',291130,'/products'),
(705384,'2014-07-27 14:38:15',291131,'/lander-2'),
(705385,'2014-07-27 14:38:24',291130,'/the-original-mr-fuzzy'),
(705386,'2014-07-27 14:38:26',291132,'/lander-3'),
(705387,'2014-07-27 14:38:31',291129,'/the-original-mr-fuzzy'),
(705388,'2014-07-27 14:39:00',291133,'/lander-3'),
(705389,'2014-07-27 14:39:20',291128,'/the-birthday-sugar-panda'),
(705390,'2014-07-27 14:40:05',291134,'/lander-2'),
(705391,'2014-07-27 14:40:38',291128,'/cart'),
(705392,'2014-07-27 14:41:24',291130,'/cart'),
(705393,'2014-07-27 14:42:05',291130,'/shipping'),
(705394,'2014-07-27 14:42:19',291131,'/products'),
(705395,'2014-07-27 14:42:19',291135,'/lander-2'),
(705396,'2014-07-27 14:43:53',291130,'/billing-2'),
(705397,'2014-07-27 14:45:55',291130,'/thank-you-for-your-order'),
(705398,'2014-07-27 14:46:08',291131,'/the-original-mr-fuzzy'),
(705399,'2014-07-27 14:46:45',291136,'/lander-2'),
(705400,'2014-07-27 14:47:51',291136,'/products'),
(705401,'2014-07-27 14:49:31',291131,'/cart'),
(705402,'2014-07-27 14:50:59',291136,'/the-original-mr-fuzzy'),
(705403,'2014-07-27 14:52:32',291137,'/lander-2'),
(705404,'2014-07-27 14:57:06',291138,'/lander-3'),
(705405,'2014-07-27 15:10:10',291139,'/lander-2'),
(705406,'2014-07-27 15:11:10',291139,'/products'),
(705407,'2014-07-27 15:12:54',291140,'/home'),
(705408,'2014-07-27 15:15:06',291139,'/the-original-mr-fuzzy'),
(705409,'2014-07-27 15:15:29',291141,'/home'),
(705410,'2014-07-27 15:15:42',291142,'/lander-2'),
(705411,'2014-07-27 15:17:00',291143,'/lander-2'),
(705412,'2014-07-27 15:17:28',291143,'/products'),
(705413,'2014-07-27 15:19:30',291142,'/products'),
(705414,'2014-07-27 15:20:23',291144,'/lander-2'),
(705415,'2014-07-27 15:20:27',291141,'/products'),
(705416,'2014-07-27 15:21:39',291141,'/the-birthday-sugar-panda'),
(705417,'2014-07-27 15:25:30',291141,'/cart'),
(705418,'2014-07-27 15:26:29',291145,'/lander-2'),
(705419,'2014-07-27 15:27:36',291146,'/lander-2'),
(705420,'2014-07-27 15:28:29',291141,'/shipping'),
(705421,'2014-07-27 15:29:03',291147,'/home'),
(705422,'2014-07-27 15:30:19',291141,'/billing-2'),
(705423,'2014-07-27 15:31:48',291147,'/products'),
(705424,'2014-07-27 15:33:18',291148,'/lander-2'),
(705425,'2014-07-27 15:34:08',291141,'/thank-you-for-your-order'),
(705426,'2014-07-27 15:34:11',291149,'/lander-2'),
(705427,'2014-07-27 15:34:36',291147,'/the-original-mr-fuzzy'),
(705428,'2014-07-27 15:35:18',291148,'/products'),
(705429,'2014-07-27 15:36:24',291149,'/products'),
(705430,'2014-07-27 15:36:36',291148,'/the-original-mr-fuzzy'),
(705431,'2014-07-27 15:37:54',291150,'/lander-2'),
(705432,'2014-07-27 15:38:24',291151,'/lander-2'),
(705433,'2014-07-27 15:38:39',291149,'/the-forever-love-bear'),
(705434,'2014-07-27 15:38:46',291151,'/products'),
(705435,'2014-07-27 15:40:12',291152,'/lander-2'),
(705436,'2014-07-27 15:40:29',291150,'/products'),
(705437,'2014-07-27 15:40:48',291153,'/home'),
(705438,'2014-07-27 15:43:02',291153,'/products'),
(705439,'2014-07-27 15:43:10',291150,'/the-original-mr-fuzzy'),
(705440,'2014-07-27 15:43:22',291152,'/products'),
(705441,'2014-07-27 15:44:32',291150,'/cart'),
(705442,'2014-07-27 15:44:44',291153,'/the-original-mr-fuzzy'),
(705443,'2014-07-27 15:45:22',291152,'/the-birthday-sugar-panda'),
(705444,'2014-07-27 15:46:19',291150,'/shipping'),
(705445,'2014-07-27 15:46:52',291150,'/billing-2'),
(705446,'2014-07-27 15:47:25',291153,'/cart'),
(705447,'2014-07-27 15:47:32',291152,'/cart'),
(705448,'2014-07-27 15:48:20',291154,'/lander-2'),
(705449,'2014-07-27 15:48:44',291155,'/lander-3'),
(705450,'2014-07-27 15:50:44',291152,'/shipping'),
(705451,'2014-07-27 15:51:06',291156,'/home'),
(705452,'2014-07-27 15:52:04',291157,'/lander-3'),
(705453,'2014-07-27 15:53:21',291156,'/products'),
(705454,'2014-07-27 15:53:30',291152,'/billing-2'),
(705455,'2014-07-27 15:55:31',291152,'/thank-you-for-your-order'),
(705456,'2014-07-27 15:55:38',291156,'/the-original-mr-fuzzy'),
(705457,'2014-07-27 16:01:03',291158,'/lander-2'),
(705458,'2014-07-27 16:07:02',291159,'/lander-2'),
(705459,'2014-07-27 16:07:46',291159,'/products'),
(705460,'2014-07-27 16:09:23',291159,'/the-forever-love-bear'),
(705461,'2014-07-27 16:12:12',291159,'/cart'),
(705462,'2014-07-27 16:14:43',291160,'/lander-2'),
(705463,'2014-07-27 16:15:20',291159,'/shipping'),
(705464,'2014-07-27 16:15:22',291161,'/lander-2'),
(705465,'2014-07-27 16:17:34',291160,'/products'),
(705466,'2014-07-27 16:19:32',291162,'/lander-2'),
(705467,'2014-07-27 16:20:39',291163,'/home'),
(705468,'2014-07-27 16:21:25',291164,'/lander-3'),
(705469,'2014-07-27 16:21:48',291165,'/lander-2'),
(705470,'2014-07-27 16:26:04',291163,'/products'),
(705471,'2014-07-27 16:26:29',291166,'/lander-3'),
(705472,'2014-07-27 16:27:04',291163,'/the-original-mr-fuzzy'),
(705473,'2014-07-27 16:29:59',291166,'/products'),
(705474,'2014-07-27 16:34:16',291166,'/the-original-mr-fuzzy'),
(705475,'2014-07-27 16:35:15',291167,'/lander-3'),
(705476,'2014-07-27 16:36:01',291168,'/lander-2'),
(705477,'2014-07-27 16:36:08',291169,'/lander-2'),
(705478,'2014-07-27 16:37:51',291170,'/lander-2'),
(705479,'2014-07-27 16:40:15',291169,'/products'),
(705480,'2014-07-27 16:40:22',291167,'/products'),
(705481,'2014-07-27 16:40:55',291167,'/the-original-mr-fuzzy'),
(705482,'2014-07-27 17:07:18',291171,'/lander-2'),
(705483,'2014-07-27 17:14:49',291172,'/home'),
(705484,'2014-07-27 17:15:53',291172,'/products'),
(705485,'2014-07-27 17:18:46',291173,'/home'),
(705486,'2014-07-27 17:18:47',291172,'/the-original-mr-fuzzy'),
(705487,'2014-07-27 17:20:47',291172,'/cart'),
(705488,'2014-07-27 17:21:21',291174,'/lander-2'),
(705489,'2014-07-27 17:22:49',291173,'/products'),
(705490,'2014-07-27 17:22:59',291172,'/shipping'),
(705491,'2014-07-27 17:26:33',291173,'/the-original-mr-fuzzy'),
(705492,'2014-07-27 17:26:59',291175,'/lander-3'),
(705493,'2014-07-27 17:27:28',291176,'/home'),
(705494,'2014-07-27 17:31:38',291176,'/products'),
(705495,'2014-07-27 17:32:04',291177,'/home'),
(705496,'2014-07-27 17:32:31',291175,'/products'),
(705497,'2014-07-27 17:33:25',291175,'/the-original-mr-fuzzy'),
(705498,'2014-07-27 17:33:32',291176,'/the-original-mr-fuzzy'),
(705499,'2014-07-27 17:35:00',291178,'/lander-2'),
(705500,'2014-07-27 17:36:07',291179,'/lander-3'),
(705501,'2014-07-27 17:36:15',291180,'/lander-2'),
(705502,'2014-07-27 17:36:22',291177,'/products'),
(705503,'2014-07-27 17:36:39',291181,'/lander-3'),
(705504,'2014-07-27 17:36:41',291182,'/home'),
(705505,'2014-07-27 17:37:16',291181,'/products'),
(705506,'2014-07-27 17:37:36',291183,'/lander-2'),
(705507,'2014-07-27 17:37:50',291181,'/the-original-mr-fuzzy'),
(705508,'2014-07-27 17:37:55',291184,'/lander-2'),
(705509,'2014-07-27 17:38:31',291177,'/the-original-mr-fuzzy'),
(705510,'2014-07-27 17:39:23',291178,'/products'),
(705511,'2014-07-27 17:39:30',291182,'/products'),
(705512,'2014-07-27 17:39:44',291178,'/the-original-mr-fuzzy'),
(705513,'2014-07-27 17:40:14',291179,'/products'),
(705514,'2014-07-27 17:40:17',291180,'/products'),
(705515,'2014-07-27 17:40:47',291183,'/products'),
(705516,'2014-07-27 17:40:51',291178,'/cart'),
(705517,'2014-07-27 17:41:42',291183,'/the-original-mr-fuzzy'),
(705518,'2014-07-27 17:43:36',291182,'/the-original-mr-fuzzy'),
(705519,'2014-07-27 17:44:09',291179,'/the-original-mr-fuzzy'),
(705520,'2014-07-27 17:44:42',291183,'/cart'),
(705521,'2014-07-27 17:44:49',291185,'/lander-2'),
(705522,'2014-07-27 17:46:43',291182,'/cart'),
(705523,'2014-07-27 17:46:59',291179,'/cart'),
(705524,'2014-07-27 17:47:13',291183,'/shipping'),
(705525,'2014-07-27 17:47:20',291186,'/home'),
(705526,'2014-07-27 17:47:50',291185,'/products'),
(705527,'2014-07-27 17:48:12',291179,'/shipping'),
(705528,'2014-07-27 17:48:17',291183,'/billing-2'),
(705529,'2014-07-27 17:48:41',291185,'/the-original-mr-fuzzy'),
(705530,'2014-07-27 17:49:27',291182,'/shipping'),
(705531,'2014-07-27 17:52:34',291182,'/billing-2'),
(705532,'2014-07-27 17:52:59',291183,'/thank-you-for-your-order'),
(705533,'2014-07-27 17:55:52',291182,'/thank-you-for-your-order'),
(705534,'2014-07-27 17:56:58',291187,'/home'),
(705535,'2014-07-27 18:02:08',291188,'/lander-3'),
(705536,'2014-07-27 18:03:45',291189,'/lander-3'),
(705537,'2014-07-27 18:04:38',291190,'/lander-2'),
(705538,'2014-07-27 18:05:10',291188,'/products'),
(705539,'2014-07-27 18:06:26',291188,'/the-birthday-sugar-panda'),
(705540,'2014-07-27 18:07:00',291191,'/lander-2'),
(705541,'2014-07-27 18:07:57',291190,'/products'),
(705542,'2014-07-27 18:08:04',291192,'/lander-2'),
(705543,'2014-07-27 18:08:56',291193,'/lander-2'),
(705544,'2014-07-27 18:11:26',291191,'/products'),
(705545,'2014-07-27 18:11:29',291190,'/the-original-mr-fuzzy'),
(705546,'2014-07-27 18:11:50',291191,'/the-original-mr-fuzzy'),
(705547,'2014-07-27 18:19:22',291194,'/home'),
(705548,'2014-07-27 18:31:38',291195,'/home'),
(705549,'2014-07-27 18:33:40',291196,'/lander-2'),
(705550,'2014-07-27 18:34:44',291195,'/products'),
(705551,'2014-07-27 18:35:31',291197,'/lander-3'),
(705552,'2014-07-27 18:35:53',291198,'/lander-2'),
(705553,'2014-07-27 18:36:22',291196,'/products'),
(705554,'2014-07-27 18:38:36',291199,'/lander-3'),
(705555,'2014-07-27 18:38:51',291198,'/products'),
(705556,'2014-07-27 18:40:42',291196,'/the-birthday-sugar-panda'),
(705557,'2014-07-27 18:41:11',291197,'/products'),
(705558,'2014-07-27 18:41:27',291198,'/the-original-mr-fuzzy'),
(705559,'2014-07-27 18:44:17',291199,'/products'),
(705560,'2014-07-27 18:48:25',291199,'/the-original-mr-fuzzy'),
(705561,'2014-07-27 18:58:51',291200,'/home'),
(705562,'2014-07-27 19:00:42',291201,'/lander-2'),
(705563,'2014-07-27 19:04:12',291202,'/lander-2'),
(705564,'2014-07-27 19:05:00',291203,'/home'),
(705565,'2014-07-27 19:07:53',291203,'/products'),
(705566,'2014-07-27 19:08:16',291202,'/products'),
(705567,'2014-07-27 19:09:39',291203,'/the-birthday-sugar-panda'),
(705568,'2014-07-27 19:11:13',291203,'/cart'),
(705569,'2014-07-27 19:11:42',291203,'/shipping'),
(705570,'2014-07-27 19:12:01',291204,'/lander-3'),
(705571,'2014-07-27 19:12:02',291202,'/the-original-mr-fuzzy'),
(705572,'2014-07-27 19:13:14',291203,'/billing-2'),
(705573,'2014-07-27 19:14:20',291204,'/products'),
(705574,'2014-07-27 19:15:50',291203,'/thank-you-for-your-order'),
(705575,'2014-07-27 19:16:03',291204,'/the-original-mr-fuzzy'),
(705576,'2014-07-27 19:18:06',291205,'/home'),
(705577,'2014-07-27 19:20:32',291206,'/lander-2'),
(705578,'2014-07-27 19:20:35',291205,'/products'),
(705579,'2014-07-27 19:21:55',291206,'/products'),
(705580,'2014-07-27 19:23:36',291205,'/the-original-mr-fuzzy'),
(705581,'2014-07-27 19:25:40',291205,'/cart'),
(705582,'2014-07-27 19:36:05',291207,'/lander-3'),
(705583,'2014-07-27 19:40:05',291207,'/products'),
(705584,'2014-07-27 19:40:56',291207,'/the-original-mr-fuzzy'),
(705585,'2014-07-27 19:42:29',291207,'/cart'),
(705586,'2014-07-27 19:43:05',291208,'/lander-3'),
(705587,'2014-07-27 19:44:09',291207,'/shipping'),
(705588,'2014-07-27 19:48:15',291208,'/products'),
(705589,'2014-07-27 19:49:19',291209,'/lander-3'),
(705590,'2014-07-27 19:52:03',291208,'/the-original-mr-fuzzy'),
(705591,'2014-07-27 19:58:41',291210,'/lander-2'),
(705592,'2014-07-27 20:01:53',291211,'/lander-3'),
(705593,'2014-07-27 20:03:53',291211,'/products'),
(705594,'2014-07-27 20:05:40',291212,'/lander-2'),
(705595,'2014-07-27 20:06:51',291211,'/the-original-mr-fuzzy'),
(705596,'2014-07-27 20:07:47',291213,'/lander-2'),
(705597,'2014-07-27 20:08:01',291211,'/cart'),
(705598,'2014-07-27 20:10:28',291214,'/lander-3'),
(705599,'2014-07-27 20:10:55',291212,'/products'),
(705600,'2014-07-27 20:13:53',291215,'/lander-2'),
(705601,'2014-07-27 20:14:07',291212,'/the-original-mr-fuzzy'),
(705602,'2014-07-27 20:16:02',291214,'/products'),
(705603,'2014-07-27 20:17:14',291215,'/products'),
(705604,'2014-07-27 20:18:12',291216,'/lander-3'),
(705605,'2014-07-27 20:18:19',291217,'/lander-3'),
(705606,'2014-07-27 20:19:37',291215,'/the-original-mr-fuzzy'),
(705607,'2014-07-27 20:19:47',291217,'/products'),
(705608,'2014-07-27 20:20:22',291215,'/cart'),
(705609,'2014-07-27 20:23:21',291215,'/shipping'),
(705610,'2014-07-27 20:24:31',291215,'/billing-2'),
(705611,'2014-07-27 20:25:42',291218,'/home'),
(705612,'2014-07-27 20:28:06',291215,'/thank-you-for-your-order'),
(705613,'2014-07-27 20:29:20',291219,'/lander-2'),
(705614,'2014-07-27 20:35:48',291220,'/home'),
(705615,'2014-07-27 20:36:48',291221,'/lander-2'),
(705616,'2014-07-27 20:38:53',291222,'/home'),
(705617,'2014-07-27 20:39:21',291222,'/products'),
(705618,'2014-07-27 20:39:28',291220,'/products'),
(705619,'2014-07-27 20:39:44',291223,'/lander-3'),
(705620,'2014-07-27 20:40:25',291224,'/lander-2'),
(705621,'2014-07-27 20:41:32',291220,'/the-original-mr-fuzzy'),
(705622,'2014-07-27 20:42:17',291222,'/the-original-mr-fuzzy'),
(705623,'2014-07-27 20:42:38',291225,'/lander-2'),
(705624,'2014-07-27 20:43:23',291224,'/products'),
(705625,'2014-07-27 20:44:19',291226,'/lander-3'),
(705626,'2014-07-27 20:45:46',291222,'/cart'),
(705627,'2014-07-27 20:46:53',291227,'/lander-2'),
(705628,'2014-07-27 20:47:06',291228,'/home'),
(705629,'2014-07-27 20:47:12',291224,'/the-original-mr-fuzzy'),
(705630,'2014-07-27 20:48:06',291229,'/home'),
(705631,'2014-07-27 20:48:10',291222,'/shipping'),
(705632,'2014-07-27 20:49:04',291222,'/billing-2'),
(705633,'2014-07-27 20:49:16',291230,'/lander-2'),
(705634,'2014-07-27 20:49:43',291228,'/products'),
(705635,'2014-07-27 20:49:54',291229,'/products'),
(705636,'2014-07-27 20:51:14',291227,'/products'),
(705637,'2014-07-27 20:52:19',291229,'/the-forever-love-bear'),
(705638,'2014-07-27 20:52:24',291227,'/the-original-mr-fuzzy'),
(705639,'2014-07-27 20:52:43',291228,'/the-original-mr-fuzzy'),
(705640,'2014-07-27 20:56:11',291227,'/cart'),
(705641,'2014-07-27 20:58:54',291227,'/shipping'),
(705642,'2014-07-27 20:59:34',291227,'/billing-2'),
(705643,'2014-07-27 21:04:22',291231,'/lander-3'),
(705644,'2014-07-27 21:04:38',291232,'/lander-2'),
(705645,'2014-07-27 21:05:23',291232,'/products'),
(705646,'2014-07-27 21:05:36',291233,'/lander-2'),
(705647,'2014-07-27 21:08:12',291232,'/the-original-mr-fuzzy'),
(705648,'2014-07-27 21:08:18',291234,'/lander-2'),
(705649,'2014-07-27 21:09:44',291235,'/home'),
(705650,'2014-07-27 21:09:50',291236,'/home'),
(705651,'2014-07-27 21:11:52',291235,'/products'),
(705652,'2014-07-27 21:12:46',291234,'/products'),
(705653,'2014-07-27 21:14:00',291235,'/the-original-mr-fuzzy'),
(705654,'2014-07-27 21:14:56',291234,'/the-original-mr-fuzzy'),
(705655,'2014-07-27 21:15:11',291237,'/home'),
(705656,'2014-07-27 21:15:26',291236,'/products'),
(705657,'2014-07-27 21:15:40',291234,'/cart'),
(705658,'2014-07-27 21:18:06',291238,'/home'),
(705659,'2014-07-27 21:18:08',291234,'/shipping'),
(705660,'2014-07-27 21:19:20',291236,'/the-original-mr-fuzzy'),
(705661,'2014-07-27 21:21:20',291234,'/billing-2'),
(705662,'2014-07-27 21:23:40',291238,'/products'),
(705663,'2014-07-27 21:25:04',291239,'/lander-2'),
(705664,'2014-07-27 21:25:30',291240,'/lander-2'),
(705665,'2014-07-27 21:25:40',291234,'/thank-you-for-your-order'),
(705666,'2014-07-27 21:26:59',291240,'/products'),
(705667,'2014-07-27 21:27:43',291238,'/the-original-mr-fuzzy'),
(705668,'2014-07-27 21:29:34',291241,'/lander-3'),
(705669,'2014-07-27 21:30:28',291242,'/home'),
(705670,'2014-07-27 21:30:36',291238,'/cart'),
(705671,'2014-07-27 21:30:53',291240,'/the-original-mr-fuzzy'),
(705672,'2014-07-27 21:31:42',291240,'/cart'),
(705673,'2014-07-27 21:31:44',291243,'/lander-2'),
(705674,'2014-07-27 21:32:28',291241,'/products'),
(705675,'2014-07-27 21:32:28',291242,'/products'),
(705676,'2014-07-27 21:33:00',291244,'/lander-2'),
(705677,'2014-07-27 21:33:41',291242,'/the-original-mr-fuzzy'),
(705678,'2014-07-27 21:34:13',291243,'/products'),
(705679,'2014-07-27 21:35:06',291241,'/the-original-mr-fuzzy'),
(705680,'2014-07-27 21:35:34',291240,'/shipping'),
(705681,'2014-07-27 21:36:35',291243,'/the-original-mr-fuzzy'),
(705682,'2014-07-27 21:38:29',291244,'/products'),
(705683,'2014-07-27 21:38:30',291245,'/lander-3'),
(705684,'2014-07-27 21:38:53',291243,'/cart'),
(705685,'2014-07-27 21:39:42',291243,'/shipping'),
(705686,'2014-07-27 21:41:45',291243,'/billing-2'),
(705687,'2014-07-27 21:43:43',291245,'/products'),
(705688,'2014-07-27 21:43:51',291246,'/lander-3'),
(705689,'2014-07-27 21:45:18',291247,'/lander-3'),
(705690,'2014-07-27 21:46:53',291243,'/thank-you-for-your-order'),
(705691,'2014-07-27 21:47:07',291247,'/products'),
(705692,'2014-07-27 21:47:13',291245,'/the-birthday-sugar-panda'),
(705693,'2014-07-27 21:47:55',291248,'/lander-2'),
(705694,'2014-07-27 21:48:28',291247,'/the-original-mr-fuzzy'),
(705695,'2014-07-27 21:49:07',291249,'/lander-3'),
(705696,'2014-07-27 21:50:53',291249,'/products'),
(705697,'2014-07-27 21:51:11',291250,'/lander-2'),
(705698,'2014-07-27 21:53:05',291251,'/lander-2'),
(705699,'2014-07-27 21:55:37',291252,'/lander-2'),
(705700,'2014-07-27 21:58:18',291251,'/products'),
(705701,'2014-07-27 21:58:34',291253,'/home'),
(705702,'2014-07-27 21:58:44',291251,'/the-original-mr-fuzzy'),
(705703,'2014-07-27 21:59:11',291254,'/home'),
(705704,'2014-07-27 22:00:06',291251,'/cart'),
(705705,'2014-07-27 22:02:04',291255,'/lander-3'),
(705706,'2014-07-27 22:06:57',291256,'/lander-2'),
(705707,'2014-07-27 22:08:32',291257,'/lander-3'),
(705708,'2014-07-27 22:08:44',291258,'/lander-2'),
(705709,'2014-07-27 22:09:26',291259,'/lander-2'),
(705710,'2014-07-27 22:09:30',291260,'/home'),
(705711,'2014-07-27 22:10:49',291261,'/lander-2'),
(705712,'2014-07-27 22:11:48',291257,'/products'),
(705713,'2014-07-27 22:14:03',291257,'/the-original-mr-fuzzy'),
(705714,'2014-07-27 22:14:06',291262,'/lander-3'),
(705715,'2014-07-27 22:15:01',291259,'/products'),
(705716,'2014-07-27 22:16:10',291261,'/products'),
(705717,'2014-07-27 22:17:04',291261,'/the-birthday-sugar-panda'),
(705718,'2014-07-27 22:17:11',291257,'/cart'),
(705719,'2014-07-27 22:18:21',291262,'/products'),
(705720,'2014-07-27 22:19:42',291263,'/lander-2'),
(705721,'2014-07-27 22:20:15',291262,'/the-original-mr-fuzzy'),
(705722,'2014-07-27 22:20:51',291264,'/lander-3'),
(705723,'2014-07-27 22:24:08',291265,'/lander-2'),
(705724,'2014-07-27 22:24:09',291262,'/cart'),
(705725,'2014-07-27 22:24:41',291266,'/lander-3'),
(705726,'2014-07-27 22:27:04',291262,'/shipping'),
(705727,'2014-07-27 22:28:25',291267,'/lander-2'),
(705728,'2014-07-27 22:29:12',291265,'/products'),
(705729,'2014-07-27 22:29:29',291267,'/products'),
(705730,'2014-07-27 22:30:15',291262,'/billing-2'),
(705731,'2014-07-27 22:31:19',291265,'/the-original-mr-fuzzy'),
(705732,'2014-07-27 22:31:39',291268,'/lander-2'),
(705733,'2014-07-27 22:32:05',291269,'/home'),
(705734,'2014-07-27 22:34:08',291267,'/the-original-mr-fuzzy'),
(705735,'2014-07-27 22:34:13',291270,'/lander-2'),
(705736,'2014-07-27 22:34:51',291271,'/lander-2'),
(705737,'2014-07-27 22:35:54',291272,'/lander-2'),
(705738,'2014-07-27 22:36:03',291270,'/products'),
(705739,'2014-07-27 22:37:51',291271,'/products'),
(705740,'2014-07-27 22:38:15',291273,'/lander-3'),
(705741,'2014-07-27 22:39:05',291272,'/products'),
(705742,'2014-07-27 22:39:25',291270,'/the-forever-love-bear'),
(705743,'2014-07-27 22:41:07',291274,'/home'),
(705744,'2014-07-27 22:41:47',291270,'/cart'),
(705745,'2014-07-27 22:42:49',291270,'/shipping'),
(705746,'2014-07-27 22:43:22',291275,'/home'),
(705747,'2014-07-27 22:43:23',291276,'/lander-2'),
(705748,'2014-07-27 22:43:30',291273,'/products'),
(705749,'2014-07-27 22:43:32',291270,'/billing-2'),
(705750,'2014-07-27 22:45:13',291270,'/thank-you-for-your-order'),
(705751,'2014-07-27 22:46:10',291273,'/the-forever-love-bear'),
(705752,'2014-07-27 22:46:11',291274,'/products'),
(705753,'2014-07-27 22:46:14',291277,'/lander-2'),
(705754,'2014-07-27 22:48:32',291278,'/lander-2'),
(705755,'2014-07-27 22:49:10',291274,'/the-original-mr-fuzzy'),
(705756,'2014-07-27 22:49:32',291273,'/cart'),
(705757,'2014-07-27 22:51:12',291274,'/cart'),
(705758,'2014-07-27 22:57:14',291279,'/lander-2'),
(705759,'2014-07-27 22:59:38',291280,'/lander-3'),
(705760,'2014-07-27 22:59:59',291281,'/lander-2'),
(705761,'2014-07-27 23:00:44',291281,'/products'),
(705762,'2014-07-27 23:03:00',291281,'/the-original-mr-fuzzy'),
(705763,'2014-07-27 23:10:20',291282,'/lander-2'),
(705764,'2014-07-27 23:11:06',291282,'/products'),
(705765,'2014-07-27 23:13:14',291282,'/the-original-mr-fuzzy'),
(705766,'2014-07-27 23:19:00',291283,'/lander-2'),
(705767,'2014-07-27 23:19:29',291283,'/products'),
(705768,'2014-07-27 23:22:43',291284,'/home'),
(705769,'2014-07-27 23:23:05',291283,'/the-original-mr-fuzzy'),
(705770,'2014-07-27 23:23:54',291285,'/lander-3'),
(705771,'2014-07-27 23:26:20',291283,'/cart'),
(705772,'2014-07-27 23:27:59',291284,'/products'),
(705773,'2014-07-27 23:28:40',291285,'/products'),
(705774,'2014-07-27 23:29:54',291286,'/lander-2'),
(705775,'2014-07-27 23:30:13',291285,'/the-original-mr-fuzzy'),
(705776,'2014-07-27 23:30:30',291284,'/the-original-mr-fuzzy'),
(705777,'2014-07-27 23:30:53',291286,'/products'),
(705778,'2014-07-27 23:34:14',291287,'/lander-2'),
(705779,'2014-07-27 23:35:16',291286,'/the-birthday-sugar-panda'),
(705780,'2014-07-27 23:36:47',291287,'/products'),
(705781,'2014-07-27 23:37:44',291286,'/cart'),
(705782,'2014-07-27 23:39:34',291288,'/lander-3'),
(705783,'2014-07-27 23:40:34',291287,'/the-birthday-sugar-panda'),
(705784,'2014-07-27 23:42:45',291287,'/cart'),
(705785,'2014-07-27 23:43:38',291289,'/home'),
(705786,'2014-07-27 23:43:40',291290,'/lander-2'),
(705787,'2014-07-27 23:43:55',291291,'/lander-2'),
(705788,'2014-07-27 23:44:08',291292,'/lander-2'),
(705789,'2014-07-27 23:44:54',291293,'/lander-2'),
(705790,'2014-07-27 23:44:58',291290,'/products'),
(705791,'2014-07-27 23:46:02',291287,'/shipping'),
(705792,'2014-07-27 23:46:12',291293,'/products'),
(705793,'2014-07-27 23:46:24',291289,'/products'),
(705794,'2014-07-27 23:47:28',291289,'/the-original-mr-fuzzy'),
(705795,'2014-07-27 23:47:29',291293,'/the-original-mr-fuzzy'),
(705796,'2014-07-27 23:47:31',291290,'/the-original-mr-fuzzy'),
(705797,'2014-07-27 23:47:33',291291,'/products'),
(705798,'2014-07-27 23:47:44',291292,'/products'),
(705799,'2014-07-27 23:48:00',291291,'/the-birthday-sugar-panda'),
(705800,'2014-07-27 23:48:30',291287,'/billing-2'),
(705801,'2014-07-27 23:48:43',291290,'/cart'),
(705802,'2014-07-27 23:49:33',291290,'/shipping'),
(705803,'2014-07-27 23:50:34',291289,'/cart'),
(705804,'2014-07-27 23:50:39',291290,'/billing-2'),
(705805,'2014-07-27 23:50:58',291292,'/the-forever-love-bear'),
(705806,'2014-07-27 23:52:19',291294,'/lander-2'),
(705807,'2014-07-27 23:52:46',291289,'/shipping'),
(705808,'2014-07-27 23:54:33',291295,'/home'),
(705809,'2014-07-27 23:55:23',291294,'/products'),
(705810,'2014-07-27 23:56:16',291294,'/the-original-mr-fuzzy'),
(705811,'2014-07-27 23:59:53',291294,'/cart'),
(705812,'2014-07-28 00:05:58',291296,'/lander-3'),
(705813,'2014-07-28 00:06:36',291297,'/home'),
(705814,'2014-07-28 00:07:19',291298,'/home'),
(705815,'2014-07-28 00:11:00',291299,'/lander-2'),
(705816,'2014-07-28 00:12:10',291299,'/products'),
(705817,'2014-07-28 00:12:31',291299,'/the-original-mr-fuzzy'),
(705818,'2014-07-28 00:15:36',291299,'/cart'),
(705819,'2014-07-28 00:16:24',291299,'/shipping'),
(705820,'2014-07-28 00:22:40',291300,'/home'),
(705821,'2014-07-28 00:27:39',291301,'/lander-2'),
(705822,'2014-07-28 00:27:41',291302,'/home'),
(705823,'2014-07-28 00:30:50',291301,'/products'),
(705824,'2014-07-28 00:31:38',291303,'/home'),
(705825,'2014-07-28 00:32:59',291304,'/lander-2'),
(705826,'2014-07-28 00:41:26',291305,'/lander-2'),
(705827,'2014-07-28 00:46:51',291306,'/lander-2'),
(705828,'2014-07-28 00:47:30',291306,'/products'),
(705829,'2014-07-28 00:54:10',291307,'/home'),
(705830,'2014-07-28 00:54:42',291308,'/lander-2'),
(705831,'2014-07-28 00:56:18',291309,'/home'),
(705832,'2014-07-28 00:58:28',291310,'/lander-2'),
(705833,'2014-07-28 00:59:05',291310,'/products'),
(705834,'2014-07-28 01:02:19',291310,'/the-original-mr-fuzzy'),
(705835,'2014-07-28 01:07:35',291311,'/lander-3'),
(705836,'2014-07-28 01:11:09',291312,'/lander-2'),
(705837,'2014-07-28 01:12:53',291313,'/home'),
(705838,'2014-07-28 01:13:55',291312,'/products'),
(705839,'2014-07-28 01:15:33',291312,'/the-original-mr-fuzzy'),
(705840,'2014-07-28 01:16:02',291312,'/cart'),
(705841,'2014-07-28 01:17:14',291312,'/shipping'),
(705842,'2014-07-28 01:17:31',291313,'/products'),
(705843,'2014-07-28 01:17:56',291312,'/billing-2'),
(705844,'2014-07-28 01:18:07',291314,'/lander-2'),
(705845,'2014-07-28 01:19:41',291314,'/products'),
(705846,'2014-07-28 01:19:49',291315,'/home'),
(705847,'2014-07-28 01:20:51',291312,'/thank-you-for-your-order'),
(705848,'2014-07-28 01:22:21',291314,'/the-birthday-sugar-panda'),
(705849,'2014-07-28 01:22:34',291316,'/lander-2'),
(705850,'2014-07-28 01:25:07',291315,'/products'),
(705851,'2014-07-28 01:28:50',291315,'/the-original-mr-fuzzy'),
(705852,'2014-07-28 01:30:06',291317,'/lander-2'),
(705853,'2014-07-28 01:30:14',291318,'/lander-2'),
(705854,'2014-07-28 01:31:23',291319,'/home'),
(705855,'2014-07-28 01:31:51',291320,'/lander-2'),
(705856,'2014-07-28 01:31:58',291317,'/products'),
(705857,'2014-07-28 01:32:17',291321,'/lander-3'),
(705858,'2014-07-28 01:32:33',291319,'/products'),
(705859,'2014-07-28 01:32:35',291315,'/cart'),
(705860,'2014-07-28 01:33:06',291319,'/the-original-mr-fuzzy'),
(705861,'2014-07-28 01:33:28',291317,'/the-original-mr-fuzzy'),
(705862,'2014-07-28 01:33:32',291322,'/home'),
(705863,'2014-07-28 01:33:52',291321,'/products'),
(705864,'2014-07-28 01:35:14',291321,'/the-original-mr-fuzzy'),
(705865,'2014-07-28 01:35:34',291320,'/products'),
(705866,'2014-07-28 01:35:42',291317,'/cart'),
(705867,'2014-07-28 01:36:37',291321,'/cart'),
(705868,'2014-07-28 01:37:59',291320,'/the-forever-love-bear'),
(705869,'2014-07-28 01:38:16',291321,'/shipping'),
(705870,'2014-07-28 01:40:54',291321,'/billing-2'),
(705871,'2014-07-28 01:41:09',291320,'/cart'),
(705872,'2014-07-28 01:42:41',291323,'/home'),
(705873,'2014-07-28 01:44:25',291320,'/shipping'),
(705874,'2014-07-28 01:47:11',291320,'/billing-2'),
(705875,'2014-07-28 01:47:15',291324,'/lander-3'),
(705876,'2014-07-28 01:47:58',291325,'/lander-3'),
(705877,'2014-07-28 01:49:37',291324,'/products'),
(705878,'2014-07-28 01:50:56',291320,'/thank-you-for-your-order'),
(705879,'2014-07-28 01:51:31',291326,'/home'),
(705880,'2014-07-28 01:51:56',291327,'/lander-2'),
(705881,'2014-07-28 01:52:27',291328,'/lander-2'),
(705882,'2014-07-28 01:52:32',291326,'/products'),
(705883,'2014-07-28 01:53:22',291324,'/the-original-mr-fuzzy'),
(705884,'2014-07-28 01:54:04',291324,'/cart'),
(705885,'2014-07-28 01:54:10',291328,'/products'),
(705886,'2014-07-28 01:55:18',291328,'/the-forever-love-bear'),
(705887,'2014-07-28 01:55:45',291324,'/shipping'),
(705888,'2014-07-28 01:57:23',291324,'/billing-2'),
(705889,'2014-07-28 01:58:25',291329,'/lander-3'),
(705890,'2014-07-28 02:03:15',291330,'/lander-3'),
(705891,'2014-07-28 02:04:33',291330,'/products'),
(705892,'2014-07-28 02:07:33',291330,'/the-original-mr-fuzzy'),
(705893,'2014-07-28 02:09:33',291331,'/home'),
(705894,'2014-07-28 02:10:05',291330,'/cart'),
(705895,'2014-07-28 02:16:50',291332,'/lander-2'),
(705896,'2014-07-28 02:17:28',291332,'/products'),
(705897,'2014-07-28 02:20:00',291332,'/the-birthday-sugar-panda'),
(705898,'2014-07-28 02:22:54',291332,'/cart'),
(705899,'2014-07-28 02:23:49',291333,'/home'),
(705900,'2014-07-28 02:25:19',291334,'/home'),
(705901,'2014-07-28 02:26:02',291332,'/shipping'),
(705902,'2014-07-28 02:28:09',291335,'/home'),
(705903,'2014-07-28 02:28:36',291335,'/products'),
(705904,'2014-07-28 02:28:54',291332,'/billing-2'),
(705905,'2014-07-28 02:29:03',291334,'/products'),
(705906,'2014-07-28 02:32:25',291334,'/the-birthday-sugar-panda'),
(705907,'2014-07-28 02:33:05',291336,'/lander-3'),
(705908,'2014-07-28 02:33:08',291332,'/thank-you-for-your-order'),
(705909,'2014-07-28 02:35:56',291337,'/home'),
(705910,'2014-07-28 02:37:10',291338,'/lander-3'),
(705911,'2014-07-28 02:38:17',291338,'/products'),
(705912,'2014-07-28 02:41:42',291337,'/products'),
(705913,'2014-07-28 02:45:35',291339,'/home'),
(705914,'2014-07-28 02:45:40',291340,'/lander-2'),
(705915,'2014-07-28 02:46:19',291337,'/the-original-mr-fuzzy'),
(705916,'2014-07-28 02:48:12',291341,'/lander-3'),
(705917,'2014-07-28 02:48:47',291340,'/products'),
(705918,'2014-07-28 02:49:07',291337,'/cart'),
(705919,'2014-07-28 02:49:33',291339,'/products'),
(705920,'2014-07-28 02:49:50',291340,'/the-original-mr-fuzzy'),
(705921,'2014-07-28 02:51:03',291341,'/products'),
(705922,'2014-07-28 02:52:15',291337,'/shipping'),
(705923,'2014-07-28 02:53:08',291341,'/the-original-mr-fuzzy'),
(705924,'2014-07-28 02:53:28',291339,'/the-forever-love-bear'),
(705925,'2014-07-28 02:53:31',291342,'/lander-2'),
(705926,'2014-07-28 02:54:24',291341,'/cart'),
(705927,'2014-07-28 02:55:17',291342,'/products'),
(705928,'2014-07-28 02:55:29',291337,'/billing-2'),
(705929,'2014-07-28 02:57:52',291342,'/the-original-mr-fuzzy'),
(705930,'2014-07-28 02:57:57',291343,'/lander-2'),
(705931,'2014-07-28 02:59:39',291337,'/thank-you-for-your-order'),
(705932,'2014-07-28 03:03:33',291343,'/products'),
(705933,'2014-07-28 03:05:32',291343,'/the-original-mr-fuzzy'),
(705934,'2014-07-28 03:06:39',291343,'/cart'),
(705935,'2014-07-28 03:09:01',291343,'/shipping'),
(705936,'2014-07-28 03:10:28',291343,'/billing-2'),
(705937,'2014-07-28 03:12:49',291343,'/thank-you-for-your-order'),
(705938,'2014-07-28 03:13:40',291344,'/home'),
(705939,'2014-07-28 03:14:25',291344,'/products'),
(705940,'2014-07-28 03:16:20',291344,'/the-original-mr-fuzzy'),
(705941,'2014-07-28 03:19:12',291345,'/home'),
(705942,'2014-07-28 03:29:14',291346,'/lander-2'),
(705943,'2014-07-28 03:34:34',291346,'/products'),
(705944,'2014-07-28 03:37:01',291347,'/lander-3'),
(705945,'2014-07-28 03:38:00',291346,'/the-original-mr-fuzzy'),
(705946,'2014-07-28 03:38:41',291347,'/products'),
(705947,'2014-07-28 03:48:09',291348,'/lander-2'),
(705948,'2014-07-28 03:51:27',291349,'/lander-2'),
(705949,'2014-07-28 03:55:11',291349,'/products'),
(705950,'2014-07-28 03:56:16',291350,'/home'),
(705951,'2014-07-28 03:57:27',291349,'/the-forever-love-bear'),
(705952,'2014-07-28 03:57:29',291351,'/lander-3'),
(705953,'2014-07-28 03:58:02',291350,'/products'),
(705954,'2014-07-28 03:58:51',291349,'/cart'),
(705955,'2014-07-28 03:58:52',291350,'/the-forever-love-bear'),
(705956,'2014-07-28 04:00:56',291349,'/shipping'),
(705957,'2014-07-28 04:03:55',291349,'/billing-2'),
(705958,'2014-07-28 04:11:17',291352,'/lander-2'),
(705959,'2014-07-28 04:28:33',291353,'/home'),
(705960,'2014-07-28 04:43:46',291354,'/home'),
(705961,'2014-07-28 04:45:47',291354,'/products'),
(705962,'2014-07-28 04:47:19',291354,'/the-original-mr-fuzzy'),
(705963,'2014-07-28 04:48:25',291355,'/lander-2'),
(705964,'2014-07-28 04:54:16',291356,'/home'),
(705965,'2014-07-28 04:59:58',291356,'/products'),
(705966,'2014-07-28 05:00:26',291356,'/the-original-mr-fuzzy'),
(705967,'2014-07-28 05:00:59',291357,'/home'),
(705968,'2014-07-28 05:06:10',291358,'/home'),
(705969,'2014-07-28 05:06:19',291357,'/products'),
(705970,'2014-07-28 05:08:12',291357,'/the-original-mr-fuzzy'),
(705971,'2014-07-28 05:09:07',291359,'/lander-3'),
(705972,'2014-07-28 05:09:33',291360,'/lander-2'),
(705973,'2014-07-28 05:10:10',291361,'/home'),
(705974,'2014-07-28 05:11:27',291357,'/cart'),
(705975,'2014-07-28 05:11:48',291360,'/products'),
(705976,'2014-07-28 05:13:09',291359,'/products'),
(705977,'2014-07-28 05:13:58',291360,'/the-original-mr-fuzzy'),
(705978,'2014-07-28 05:14:27',291357,'/shipping'),
(705979,'2014-07-28 05:14:38',291360,'/cart'),
(705980,'2014-07-28 05:15:54',291361,'/products'),
(705981,'2014-07-28 05:15:59',291357,'/billing-2'),
(705982,'2014-07-28 05:16:21',291361,'/the-forever-love-bear'),
(705983,'2014-07-28 05:16:32',291359,'/the-original-mr-fuzzy'),
(705984,'2014-07-28 05:16:36',291362,'/lander-3'),
(705985,'2014-07-28 05:16:51',291361,'/cart'),
(705986,'2014-07-28 05:17:02',291363,'/lander-2'),
(705987,'2014-07-28 05:18:07',291361,'/shipping'),
(705988,'2014-07-28 05:21:32',291362,'/products'),
(705989,'2014-07-28 05:25:54',291362,'/the-original-mr-fuzzy'),
(705990,'2014-07-28 05:28:23',291364,'/lander-2'),
(705991,'2014-07-28 05:30:57',291365,'/home'),
(705992,'2014-07-28 05:31:18',291364,'/products'),
(705993,'2014-07-28 05:32:59',291366,'/lander-2'),
(705994,'2014-07-28 05:33:33',291365,'/products'),
(705995,'2014-07-28 05:33:49',291364,'/the-birthday-sugar-panda'),
(705996,'2014-07-28 05:37:13',291365,'/the-original-mr-fuzzy'),
(705997,'2014-07-28 05:38:42',291366,'/products'),
(705998,'2014-07-28 05:39:46',291367,'/lander-2'),
(705999,'2014-07-28 05:41:58',291368,'/home'),
(706000,'2014-07-28 05:46:02',291369,'/lander-3'),
(706001,'2014-07-28 05:46:08',291370,'/lander-2'),
(706002,'2014-07-28 05:50:16',291369,'/products'),
(706003,'2014-07-28 05:51:59',291369,'/the-original-mr-fuzzy'),
(706004,'2014-07-28 05:53:59',291371,'/lander-2'),
(706005,'2014-07-28 05:55:17',291372,'/lander-2'),
(706006,'2014-07-28 05:55:24',291373,'/lander-2'),
(706007,'2014-07-28 05:57:16',291372,'/products'),
(706008,'2014-07-28 05:59:01',291372,'/the-forever-love-bear'),
(706009,'2014-07-28 05:59:42',291373,'/products'),
(706010,'2014-07-28 06:02:37',291374,'/home'),
(706011,'2014-07-28 06:02:43',291372,'/cart'),
(706012,'2014-07-28 06:03:03',291373,'/the-birthday-sugar-panda'),
(706013,'2014-07-28 06:03:16',291372,'/shipping'),
(706014,'2014-07-28 06:03:53',291374,'/products'),
(706015,'2014-07-28 06:04:33',291372,'/billing-2'),
(706016,'2014-07-28 06:05:01',291373,'/cart'),
(706017,'2014-07-28 06:06:19',291374,'/the-original-mr-fuzzy'),
(706018,'2014-07-28 06:07:13',291373,'/shipping'),
(706019,'2014-07-28 06:08:19',291374,'/cart'),
(706020,'2014-07-28 06:08:28',291372,'/thank-you-for-your-order'),
(706021,'2014-07-28 06:08:42',291373,'/billing-2'),
(706022,'2014-07-28 06:08:55',291375,'/lander-3'),
(706023,'2014-07-28 06:09:16',291376,'/home'),
(706024,'2014-07-28 06:09:31',291377,'/lander-3'),
(706025,'2014-07-28 06:13:54',291376,'/products'),
(706026,'2014-07-28 06:15:44',291376,'/the-original-mr-fuzzy'),
(706027,'2014-07-28 06:23:40',291378,'/lander-2'),
(706028,'2014-07-28 06:25:41',291379,'/lander-3'),
(706029,'2014-07-28 06:26:12',291380,'/lander-3'),
(706030,'2014-07-28 06:27:57',291378,'/products'),
(706031,'2014-07-28 06:29:34',291378,'/the-original-mr-fuzzy'),
(706032,'2014-07-28 06:33:15',291378,'/cart'),
(706033,'2014-07-28 06:33:23',291381,'/home'),
(706034,'2014-07-28 06:33:58',291382,'/lander-2'),
(706035,'2014-07-28 06:34:23',291382,'/products'),
(706036,'2014-07-28 06:34:25',291381,'/products'),
(706037,'2014-07-28 06:34:27',291383,'/home'),
(706038,'2014-07-28 06:35:05',291378,'/shipping'),
(706039,'2014-07-28 06:35:25',291378,'/billing-2'),
(706040,'2014-07-28 06:36:27',291382,'/the-original-mr-fuzzy'),
(706041,'2014-07-28 06:36:44',291381,'/the-original-mr-fuzzy'),
(706042,'2014-07-28 06:37:00',291378,'/thank-you-for-your-order'),
(706043,'2014-07-28 06:37:47',291381,'/cart'),
(706044,'2014-07-28 06:51:45',291384,'/lander-3'),
(706045,'2014-07-28 06:55:20',291385,'/lander-2'),
(706046,'2014-07-28 06:55:54',291385,'/products'),
(706047,'2014-07-28 06:57:27',291386,'/lander-2'),
(706048,'2014-07-28 06:59:02',291385,'/the-original-mr-fuzzy'),
(706049,'2014-07-28 07:00:05',291385,'/cart'),
(706050,'2014-07-28 07:01:22',291386,'/products'),
(706051,'2014-07-28 07:01:45',291386,'/the-original-mr-fuzzy'),
(706052,'2014-07-28 07:02:42',291387,'/lander-3'),
(706053,'2014-07-28 07:02:44',291388,'/lander-2'),
(706054,'2014-07-28 07:02:56',291389,'/lander-3'),
(706055,'2014-07-28 07:11:39',291390,'/home'),
(706056,'2014-07-28 07:13:59',291391,'/home'),
(706057,'2014-07-28 07:15:37',291392,'/home'),
(706058,'2014-07-28 07:16:45',291390,'/products'),
(706059,'2014-07-28 07:16:58',291391,'/products'),
(706060,'2014-07-28 07:17:47',291393,'/lander-2'),
(706061,'2014-07-28 07:17:50',291390,'/the-original-mr-fuzzy'),
(706062,'2014-07-28 07:19:13',291394,'/home'),
(706063,'2014-07-28 07:19:25',291395,'/lander-2'),
(706064,'2014-07-28 07:20:09',291392,'/products'),
(706065,'2014-07-28 07:21:02',291391,'/the-original-mr-fuzzy'),
(706066,'2014-07-28 07:21:19',291393,'/products'),
(706067,'2014-07-28 07:22:14',291393,'/the-original-mr-fuzzy'),
(706068,'2014-07-28 07:22:45',291391,'/cart'),
(706069,'2014-07-28 07:23:07',291394,'/products'),
(706070,'2014-07-28 07:23:13',291395,'/products'),
(706071,'2014-07-28 07:23:38',291396,'/home'),
(706072,'2014-07-28 07:23:42',291392,'/the-birthday-sugar-panda'),
(706073,'2014-07-28 07:23:47',291395,'/the-birthday-sugar-panda'),
(706074,'2014-07-28 07:25:36',291394,'/the-original-mr-fuzzy'),
(706075,'2014-07-28 07:26:27',291397,'/lander-3'),
(706076,'2014-07-28 07:26:58',291394,'/cart'),
(706077,'2014-07-28 07:28:06',291396,'/products'),
(706078,'2014-07-28 07:28:37',291397,'/products'),
(706079,'2014-07-28 07:28:55',291397,'/the-original-mr-fuzzy'),
(706080,'2014-07-28 07:28:59',291398,'/lander-3'),
(706081,'2014-07-28 07:29:14',291394,'/shipping'),
(706082,'2014-07-28 07:29:32',291398,'/products'),
(706083,'2014-07-28 07:30:23',291399,'/lander-2'),
(706084,'2014-07-28 07:30:37',291400,'/lander-3'),
(706085,'2014-07-28 07:31:15',291400,'/products'),
(706086,'2014-07-28 07:31:57',291394,'/billing-2'),
(706087,'2014-07-28 07:32:05',291396,'/the-original-mr-fuzzy'),
(706088,'2014-07-28 07:32:05',291398,'/the-original-mr-fuzzy'),
(706089,'2014-07-28 07:32:45',291394,'/thank-you-for-your-order'),
(706090,'2014-07-28 07:33:15',291401,'/home'),
(706091,'2014-07-28 07:33:20',291396,'/cart'),
(706092,'2014-07-28 07:33:57',291402,'/lander-2'),
(706093,'2014-07-28 07:34:44',291403,'/lander-2'),
(706094,'2014-07-28 07:35:15',291396,'/shipping'),
(706095,'2014-07-28 07:35:43',291404,'/lander-2'),
(706096,'2014-07-28 07:35:48',291396,'/billing-2'),
(706097,'2014-07-28 07:39:04',291402,'/products'),
(706098,'2014-07-28 07:41:24',291405,'/lander-2'),
(706099,'2014-07-28 07:41:45',291406,'/lander-2'),
(706100,'2014-07-28 07:41:51',291402,'/the-forever-love-bear'),
(706101,'2014-07-28 07:42:56',291406,'/products'),
(706102,'2014-07-28 07:43:35',291402,'/cart'),
(706103,'2014-07-28 07:44:30',291406,'/the-original-mr-fuzzy'),
(706104,'2014-07-28 07:45:22',291406,'/cart'),
(706105,'2014-07-28 07:45:53',291407,'/lander-2'),
(706106,'2014-07-28 07:46:00',291402,'/shipping'),
(706107,'2014-07-28 07:47:50',291406,'/shipping'),
(706108,'2014-07-28 07:49:01',291402,'/billing-2'),
(706109,'2014-07-28 07:49:18',291406,'/billing-2'),
(706110,'2014-07-28 07:49:42',291408,'/home'),
(706111,'2014-07-28 07:50:48',291409,'/home'),
(706112,'2014-07-28 07:51:09',291410,'/lander-2'),
(706113,'2014-07-28 07:52:56',291402,'/thank-you-for-your-order'),
(706114,'2014-07-28 07:53:12',291410,'/products'),
(706115,'2014-07-28 07:55:27',291408,'/products'),
(706116,'2014-07-28 07:55:34',291410,'/the-original-mr-fuzzy'),
(706117,'2014-07-28 07:55:46',291411,'/lander-2'),
(706118,'2014-07-28 07:56:15',291409,'/products'),
(706119,'2014-07-28 07:56:25',291412,'/lander-2'),
(706120,'2014-07-28 07:56:32',291411,'/products'),
(706121,'2014-07-28 07:56:58',291413,'/lander-2'),
(706122,'2014-07-28 07:59:00',291413,'/products'),
(706123,'2014-07-28 07:59:05',291411,'/the-forever-love-bear'),
(706124,'2014-07-28 07:59:06',291408,'/the-original-mr-fuzzy'),
(706125,'2014-07-28 07:59:42',291414,'/lander-2'),
(706126,'2014-07-28 07:59:58',291413,'/the-birthday-sugar-panda'),
(706127,'2014-07-28 08:00:02',291415,'/lander-2'),
(706128,'2014-07-28 08:00:44',291409,'/the-birthday-sugar-panda'),
(706129,'2014-07-28 08:00:58',291416,'/lander-2'),
(706130,'2014-07-28 08:01:30',291408,'/cart'),
(706131,'2014-07-28 08:01:47',291414,'/products'),
(706132,'2014-07-28 08:01:49',291417,'/lander-2'),
(706133,'2014-07-28 08:02:21',291409,'/cart'),
(706134,'2014-07-28 08:02:28',291416,'/products'),
(706135,'2014-07-28 08:02:28',291418,'/lander-3'),
(706136,'2014-07-28 08:02:37',291408,'/shipping'),
(706137,'2014-07-28 08:03:24',291419,'/home'),
(706138,'2014-07-28 08:03:47',291409,'/shipping'),
(706139,'2014-07-28 08:03:49',291416,'/the-original-mr-fuzzy'),
(706140,'2014-07-28 08:04:09',291420,'/lander-3'),
(706141,'2014-07-28 08:04:20',291416,'/cart'),
(706142,'2014-07-28 08:04:38',291409,'/billing-2'),
(706143,'2014-07-28 08:05:35',291409,'/thank-you-for-your-order'),
(706144,'2014-07-28 08:07:31',291418,'/products'),
(706145,'2014-07-28 08:07:50',291416,'/shipping'),
(706146,'2014-07-28 08:10:17',291416,'/billing-2'),
(706147,'2014-07-28 08:11:06',291418,'/the-original-mr-fuzzy'),
(706148,'2014-07-28 08:11:52',291421,'/lander-2'),
(706149,'2014-07-28 08:13:13',291416,'/thank-you-for-your-order'),
(706150,'2014-07-28 08:17:11',291422,'/lander-2'),
(706151,'2014-07-28 08:18:56',291422,'/products'),
(706152,'2014-07-28 08:19:18',291422,'/the-original-mr-fuzzy'),
(706153,'2014-07-28 08:20:23',291423,'/home'),
(706154,'2014-07-28 08:21:00',291424,'/lander-2'),
(706155,'2014-07-28 08:25:57',291423,'/products'),
(706156,'2014-07-28 08:27:32',291425,'/lander-2'),
(706157,'2014-07-28 08:28:45',291426,'/lander-3'),
(706158,'2014-07-28 08:29:19',291427,'/lander-2'),
(706159,'2014-07-28 08:29:26',291428,'/home'),
(706160,'2014-07-28 08:32:27',291426,'/products'),
(706161,'2014-07-28 08:33:01',291425,'/products'),
(706162,'2014-07-28 08:34:01',291429,'/home'),
(706163,'2014-07-28 08:35:09',291430,'/lander-2'),
(706164,'2014-07-28 08:36:09',291431,'/lander-3'),
(706165,'2014-07-28 08:36:57',291432,'/home'),
(706166,'2014-07-28 08:37:07',291433,'/home'),
(706167,'2014-07-28 08:37:08',291425,'/the-original-mr-fuzzy'),
(706168,'2014-07-28 08:37:39',291434,'/lander-2'),
(706169,'2014-07-28 08:38:12',291435,'/lander-3'),
(706170,'2014-07-28 08:38:46',291430,'/products'),
(706171,'2014-07-28 08:39:21',291436,'/lander-2'),
(706172,'2014-07-28 08:39:42',291437,'/lander-2'),
(706173,'2014-07-28 08:40:11',291438,'/lander-2'),
(706174,'2014-07-28 08:40:19',291430,'/the-birthday-sugar-panda'),
(706175,'2014-07-28 08:42:05',291433,'/products'),
(706176,'2014-07-28 08:42:06',291436,'/products'),
(706177,'2014-07-28 08:42:14',291439,'/lander-2'),
(706178,'2014-07-28 08:43:47',291436,'/the-original-mr-fuzzy'),
(706179,'2014-07-28 08:44:45',291440,'/home'),
(706180,'2014-07-28 08:46:03',291433,'/the-original-mr-fuzzy'),
(706181,'2014-07-28 08:46:34',291439,'/products'),
(706182,'2014-07-28 08:47:13',291439,'/the-original-mr-fuzzy'),
(706183,'2014-07-28 08:51:00',291441,'/lander-2'),
(706184,'2014-07-28 08:51:58',291442,'/lander-2'),
(706185,'2014-07-28 08:52:14',291443,'/lander-2'),
(706186,'2014-07-28 08:54:43',291443,'/products'),
(706187,'2014-07-28 08:55:26',291444,'/lander-3'),
(706188,'2014-07-28 08:55:28',291442,'/products'),
(706189,'2014-07-28 08:57:09',291443,'/the-forever-love-bear'),
(706190,'2014-07-28 08:57:34',291444,'/products'),
(706191,'2014-07-28 08:58:38',291445,'/lander-3'),
(706192,'2014-07-28 09:00:54',291446,'/lander-2'),
(706193,'2014-07-28 09:01:11',291447,'/lander-3'),
(706194,'2014-07-28 09:01:31',291448,'/lander-2'),
(706195,'2014-07-28 09:01:53',291447,'/products'),
(706196,'2014-07-28 09:02:25',291446,'/products'),
(706197,'2014-07-28 09:02:40',291449,'/lander-2'),
(706198,'2014-07-28 09:02:55',291450,'/home'),
(706199,'2014-07-28 09:03:31',291446,'/the-original-mr-fuzzy'),
(706200,'2014-07-28 09:03:42',291448,'/products'),
(706201,'2014-07-28 09:03:56',291451,'/home'),
(706202,'2014-07-28 09:04:03',291452,'/lander-2'),
(706203,'2014-07-28 09:04:15',291447,'/the-original-mr-fuzzy'),
(706204,'2014-07-28 09:05:14',291449,'/products'),
(706205,'2014-07-28 09:09:05',291449,'/the-original-mr-fuzzy'),
(706206,'2014-07-28 09:09:34',291453,'/lander-2'),
(706207,'2014-07-28 09:09:48',291454,'/lander-2'),
(706208,'2014-07-28 09:11:20',291453,'/products'),
(706209,'2014-07-28 09:11:48',291455,'/home'),
(706210,'2014-07-28 09:13:58',291456,'/lander-3'),
(706211,'2014-07-28 09:14:27',291453,'/the-original-mr-fuzzy'),
(706212,'2014-07-28 09:15:03',291457,'/lander-2'),
(706213,'2014-07-28 09:16:36',291457,'/products'),
(706214,'2014-07-28 09:16:39',291456,'/products'),
(706215,'2014-07-28 09:16:57',291457,'/the-forever-love-bear'),
(706216,'2014-07-28 09:17:00',291458,'/lander-2'),
(706217,'2014-07-28 09:17:45',291459,'/lander-2'),
(706218,'2014-07-28 09:18:03',291460,'/lander-2'),
(706219,'2014-07-28 09:18:24',291459,'/products'),
(706220,'2014-07-28 09:20:24',291456,'/the-original-mr-fuzzy'),
(706221,'2014-07-28 09:21:23',291459,'/the-original-mr-fuzzy'),
(706222,'2014-07-28 09:22:19',291458,'/products'),
(706223,'2014-07-28 09:22:34',291461,'/home'),
(706224,'2014-07-28 09:24:12',291459,'/cart'),
(706225,'2014-07-28 09:25:50',291458,'/the-original-mr-fuzzy'),
(706226,'2014-07-28 09:26:09',291461,'/products'),
(706227,'2014-07-28 09:26:47',291458,'/cart'),
(706228,'2014-07-28 09:26:50',291462,'/home'),
(706229,'2014-07-28 09:27:02',291463,'/home'),
(706230,'2014-07-28 09:27:25',291459,'/shipping'),
(706231,'2014-07-28 09:27:46',291464,'/lander-2'),
(706232,'2014-07-28 09:28:35',291459,'/billing-2'),
(706233,'2014-07-28 09:28:39',291465,'/home'),
(706234,'2014-07-28 09:28:53',291458,'/shipping'),
(706235,'2014-07-28 09:29:29',291458,'/billing-2'),
(706236,'2014-07-28 09:30:18',291461,'/the-original-mr-fuzzy'),
(706237,'2014-07-28 09:30:19',291458,'/thank-you-for-your-order'),
(706238,'2014-07-28 09:30:29',291465,'/products'),
(706239,'2014-07-28 09:31:17',291465,'/the-original-mr-fuzzy'),
(706240,'2014-07-28 09:32:23',291463,'/products'),
(706241,'2014-07-28 09:32:43',291466,'/lander-2'),
(706242,'2014-07-28 09:33:18',291467,'/home'),
(706243,'2014-07-28 09:33:47',291459,'/thank-you-for-your-order'),
(706244,'2014-07-28 09:33:48',291461,'/cart'),
(706245,'2014-07-28 09:34:09',291466,'/products'),
(706246,'2014-07-28 09:35:05',291463,'/the-birthday-sugar-panda'),
(706247,'2014-07-28 09:36:26',291463,'/cart'),
(706248,'2014-07-28 09:38:37',291466,'/the-original-mr-fuzzy'),
(706249,'2014-07-28 09:40:04',291468,'/home'),
(706250,'2014-07-28 09:40:39',291469,'/home'),
(706251,'2014-07-28 09:40:50',291470,'/lander-2'),
(706252,'2014-07-28 09:41:38',291471,'/home'),
(706253,'2014-07-28 09:41:45',291472,'/lander-2'),
(706254,'2014-07-28 09:45:00',291473,'/lander-2'),
(706255,'2014-07-28 09:46:57',291474,'/lander-3'),
(706256,'2014-07-28 09:47:37',291475,'/home'),
(706257,'2014-07-28 09:48:39',291476,'/home'),
(706258,'2014-07-28 09:48:41',291477,'/home'),
(706259,'2014-07-28 09:49:31',291474,'/products'),
(706260,'2014-07-28 09:49:52',291478,'/lander-2'),
(706261,'2014-07-28 09:49:56',291479,'/lander-2'),
(706262,'2014-07-28 09:51:16',291477,'/products'),
(706263,'2014-07-28 09:52:04',291477,'/the-original-mr-fuzzy'),
(706264,'2014-07-28 09:52:05',291475,'/products'),
(706265,'2014-07-28 09:52:11',291478,'/products'),
(706266,'2014-07-28 09:52:32',291480,'/lander-2'),
(706267,'2014-07-28 09:54:05',291475,'/the-original-mr-fuzzy'),
(706268,'2014-07-28 09:54:19',291478,'/the-original-mr-fuzzy'),
(706269,'2014-07-28 09:54:40',291481,'/lander-2'),
(706270,'2014-07-28 09:55:12',291482,'/home'),
(706271,'2014-07-28 09:55:19',291479,'/products'),
(706272,'2014-07-28 09:55:51',291482,'/products'),
(706273,'2014-07-28 09:56:12',291481,'/products'),
(706274,'2014-07-28 09:56:16',291483,'/lander-2'),
(706275,'2014-07-28 09:56:19',291480,'/products'),
(706276,'2014-07-28 09:57:17',291484,'/lander-2'),
(706277,'2014-07-28 09:57:32',291481,'/the-original-mr-fuzzy'),
(706278,'2014-07-28 09:58:47',291480,'/the-original-mr-fuzzy'),
(706279,'2014-07-28 09:58:54',291479,'/the-original-mr-fuzzy'),
(706280,'2014-07-28 09:59:16',291482,'/the-original-mr-fuzzy'),
(706281,'2014-07-28 09:59:35',291484,'/products'),
(706282,'2014-07-28 10:01:13',291483,'/products'),
(706283,'2014-07-28 10:01:20',291481,'/cart'),
(706284,'2014-07-28 10:01:36',291485,'/lander-3'),
(706285,'2014-07-28 10:01:38',291486,'/lander-2'),
(706286,'2014-07-28 10:01:54',291480,'/cart'),
(706287,'2014-07-28 10:02:48',291487,'/lander-2'),
(706288,'2014-07-28 10:03:19',291485,'/products'),
(706289,'2014-07-28 10:03:34',291488,'/home'),
(706290,'2014-07-28 10:03:36',291484,'/the-original-mr-fuzzy'),
(706291,'2014-07-28 10:03:41',291481,'/shipping'),
(706292,'2014-07-28 10:03:46',291489,'/lander-2'),
(706293,'2014-07-28 10:04:05',291485,'/the-original-mr-fuzzy'),
(706294,'2014-07-28 10:04:11',291486,'/products'),
(706295,'2014-07-28 10:04:25',291481,'/billing-2'),
(706296,'2014-07-28 10:04:31',291486,'/the-birthday-sugar-panda'),
(706297,'2014-07-28 10:05:02',291490,'/home'),
(706298,'2014-07-28 10:05:56',291491,'/lander-2'),
(706299,'2014-07-28 10:06:00',291485,'/cart'),
(706300,'2014-07-28 10:06:29',291492,'/home'),
(706301,'2014-07-28 10:06:33',291481,'/thank-you-for-your-order'),
(706302,'2014-07-28 10:07:10',291493,'/lander-3'),
(706303,'2014-07-28 10:07:25',291491,'/products'),
(706304,'2014-07-28 10:07:32',291492,'/products'),
(706305,'2014-07-28 10:07:44',291485,'/shipping'),
(706306,'2014-07-28 10:08:15',291488,'/products'),
(706307,'2014-07-28 10:08:29',291489,'/products'),
(706308,'2014-07-28 10:08:45',291492,'/the-forever-love-bear'),
(706309,'2014-07-28 10:10:33',291485,'/billing-2'),
(706310,'2014-07-28 10:11:32',291494,'/lander-3'),
(706311,'2014-07-28 10:11:48',291489,'/the-original-mr-fuzzy'),
(706312,'2014-07-28 10:11:49',291488,'/the-original-mr-fuzzy'),
(706313,'2014-07-28 10:12:42',291495,'/lander-2'),
(706314,'2014-07-28 10:12:57',291489,'/cart'),
(706315,'2014-07-28 10:13:12',291496,'/lander-2'),
(706316,'2014-07-28 10:13:17',291488,'/cart'),
(706317,'2014-07-28 10:13:52',291489,'/shipping'),
(706318,'2014-07-28 10:14:34',291488,'/shipping'),
(706319,'2014-07-28 10:14:55',291496,'/products'),
(706320,'2014-07-28 10:15:30',291485,'/thank-you-for-your-order'),
(706321,'2014-07-28 10:16:37',291489,'/billing-2'),
(706322,'2014-07-28 10:17:02',291497,'/lander-2'),
(706323,'2014-07-28 10:21:03',291497,'/products'),
(706324,'2014-07-28 10:21:11',291498,'/home'),
(706325,'2014-07-28 10:21:20',291497,'/the-forever-love-bear'),
(706326,'2014-07-28 10:22:16',291497,'/cart'),
(706327,'2014-07-28 10:22:21',291499,'/lander-2'),
(706328,'2014-07-28 10:22:40',291497,'/shipping'),
(706329,'2014-07-28 10:23:31',291498,'/products'),
(706330,'2014-07-28 10:24:46',291497,'/billing-2'),
(706331,'2014-07-28 10:25:29',291498,'/the-birthday-sugar-panda'),
(706332,'2014-07-28 10:25:42',291500,'/home'),
(706333,'2014-07-28 10:26:18',291498,'/cart'),
(706334,'2014-07-28 10:27:07',291501,'/lander-2'),
(706335,'2014-07-28 10:28:02',291501,'/products'),
(706336,'2014-07-28 10:28:27',291502,'/lander-2'),
(706337,'2014-07-28 10:28:32',291503,'/home'),
(706338,'2014-07-28 10:28:47',291498,'/shipping'),
(706339,'2014-07-28 10:29:41',291504,'/lander-2'),
(706340,'2014-07-28 10:29:57',291505,'/lander-3'),
(706341,'2014-07-28 10:30:04',291501,'/the-forever-love-bear'),
(706342,'2014-07-28 10:30:41',291498,'/billing-2'),
(706343,'2014-07-28 10:31:32',291500,'/products'),
(706344,'2014-07-28 10:31:59',291506,'/lander-2'),
(706345,'2014-07-28 10:32:28',291507,'/home'),
(706346,'2014-07-28 10:33:16',291508,'/lander-2'),
(706347,'2014-07-28 10:33:21',291502,'/products'),
(706348,'2014-07-28 10:34:25',291508,'/products'),
(706349,'2014-07-28 10:34:52',291502,'/the-birthday-sugar-panda'),
(706350,'2014-07-28 10:34:54',291509,'/lander-2'),
(706351,'2014-07-28 10:35:23',291505,'/products'),
(706352,'2014-07-28 10:35:37',291508,'/the-birthday-sugar-panda'),
(706353,'2014-07-28 10:35:49',291500,'/the-original-mr-fuzzy'),
(706354,'2014-07-28 10:36:24',291502,'/cart'),
(706355,'2014-07-28 10:36:42',291500,'/cart'),
(706356,'2014-07-28 10:37:04',291510,'/lander-3'),
(706357,'2014-07-28 10:38:15',291511,'/lander-3'),
(706358,'2014-07-28 10:38:27',291509,'/products'),
(706359,'2014-07-28 10:39:38',291509,'/the-birthday-sugar-panda'),
(706360,'2014-07-28 10:39:54',291512,'/lander-3'),
(706361,'2014-07-28 10:40:25',291500,'/shipping'),
(706362,'2014-07-28 10:40:43',291510,'/products'),
(706363,'2014-07-28 10:42:08',291513,'/lander-2'),
(706364,'2014-07-28 10:42:49',291510,'/the-original-mr-fuzzy'),
(706365,'2014-07-28 10:43:02',291511,'/products'),
(706366,'2014-07-28 10:43:15',291500,'/billing-2'),
(706367,'2014-07-28 10:44:49',291514,'/lander-3'),
(706368,'2014-07-28 10:45:20',291511,'/the-original-mr-fuzzy'),
(706369,'2014-07-28 10:45:21',291500,'/thank-you-for-your-order'),
(706370,'2014-07-28 10:45:57',291515,'/lander-2'),
(706371,'2014-07-28 10:46:53',291516,'/home'),
(706372,'2014-07-28 10:48:42',291517,'/home'),
(706373,'2014-07-28 10:49:14',291517,'/products'),
(706374,'2014-07-28 10:49:45',291517,'/the-original-mr-fuzzy'),
(706375,'2014-07-28 10:50:45',291518,'/lander-2'),
(706376,'2014-07-28 10:52:36',291519,'/home'),
(706377,'2014-07-28 10:53:57',291520,'/lander-2'),
(706378,'2014-07-28 10:55:02',291518,'/products'),
(706379,'2014-07-28 10:57:03',291521,'/home'),
(706380,'2014-07-28 10:57:26',291520,'/products'),
(706381,'2014-07-28 10:58:01',291522,'/lander-2'),
(706382,'2014-07-28 10:58:37',291523,'/lander-2'),
(706383,'2014-07-28 10:59:19',291518,'/the-original-mr-fuzzy'),
(706384,'2014-07-28 10:59:20',291520,'/the-original-mr-fuzzy'),
(706385,'2014-07-28 10:59:30',291523,'/products'),
(706386,'2014-07-28 11:00:06',291521,'/products'),
(706387,'2014-07-28 11:00:17',291518,'/cart'),
(706388,'2014-07-28 11:00:24',291524,'/lander-2'),
(706389,'2014-07-28 11:00:58',291521,'/the-original-mr-fuzzy'),
(706390,'2014-07-28 11:01:12',291525,'/lander-3'),
(706391,'2014-07-28 11:01:26',291526,'/lander-3'),
(706392,'2014-07-28 11:01:38',291523,'/the-original-mr-fuzzy'),
(706393,'2014-07-28 11:02:02',291522,'/products'),
(706394,'2014-07-28 11:02:18',291527,'/lander-3'),
(706395,'2014-07-28 11:02:43',291528,'/home'),
(706396,'2014-07-28 11:02:57',291529,'/lander-2'),
(706397,'2014-07-28 11:03:20',291524,'/products'),
(706398,'2014-07-28 11:03:56',291518,'/shipping'),
(706399,'2014-07-28 11:04:04',291530,'/lander-3'),
(706400,'2014-07-28 11:04:26',291526,'/products'),
(706401,'2014-07-28 11:04:28',291531,'/lander-3'),
(706402,'2014-07-28 11:04:48',291522,'/the-original-mr-fuzzy'),
(706403,'2014-07-28 11:04:52',291531,'/products'),
(706404,'2014-07-28 11:05:07',291523,'/cart'),
(706405,'2014-07-28 11:05:28',291524,'/the-original-mr-fuzzy'),
(706406,'2014-07-28 11:06:15',291518,'/billing-2'),
(706407,'2014-07-28 11:08:17',291523,'/shipping'),
(706408,'2014-07-28 11:08:36',291524,'/cart'),
(706409,'2014-07-28 11:08:40',291530,'/products'),
(706410,'2014-07-28 11:08:55',291531,'/the-original-mr-fuzzy'),
(706411,'2014-07-28 11:09:36',291524,'/shipping'),
(706412,'2014-07-28 11:10:13',291532,'/lander-2'),
(706413,'2014-07-28 11:10:28',291533,'/lander-3'),
(706414,'2014-07-28 11:11:01',291523,'/billing-2'),
(706415,'2014-07-28 11:11:29',291534,'/lander-2'),
(706416,'2014-07-28 11:11:58',291535,'/lander-3'),
(706417,'2014-07-28 11:13:01',291532,'/products'),
(706418,'2014-07-28 11:13:19',291532,'/the-original-mr-fuzzy'),
(706419,'2014-07-28 11:13:43',291536,'/lander-2'),
(706420,'2014-07-28 11:14:14',291537,'/lander-2'),
(706421,'2014-07-28 11:14:26',291532,'/cart'),
(706422,'2014-07-28 11:15:47',291536,'/products'),
(706423,'2014-07-28 11:15:53',291533,'/products'),
(706424,'2014-07-28 11:17:37',291536,'/the-original-mr-fuzzy'),
(706425,'2014-07-28 11:18:15',291533,'/the-forever-love-bear'),
(706426,'2014-07-28 11:19:30',291538,'/lander-2'),
(706427,'2014-07-28 11:21:20',291533,'/cart'),
(706428,'2014-07-28 11:22:07',291539,'/home'),
(706429,'2014-07-28 11:22:47',291540,'/lander-2'),
(706430,'2014-07-28 11:23:59',291541,'/home'),
(706431,'2014-07-28 11:24:37',291541,'/products'),
(706432,'2014-07-28 11:26:27',291541,'/the-original-mr-fuzzy'),
(706433,'2014-07-28 11:26:31',291542,'/lander-2'),
(706434,'2014-07-28 11:26:49',291543,'/lander-2'),
(706435,'2014-07-28 11:27:34',291543,'/products'),
(706436,'2014-07-28 11:28:28',291544,'/home'),
(706437,'2014-07-28 11:28:49',291545,'/lander-3'),
(706438,'2014-07-28 11:30:06',291542,'/products'),
(706439,'2014-07-28 11:30:34',291546,'/lander-3'),
(706440,'2014-07-28 11:31:19',291547,'/lander-2'),
(706441,'2014-07-28 11:32:12',291545,'/products'),
(706442,'2014-07-28 11:32:36',291548,'/home'),
(706443,'2014-07-28 11:33:29',291542,'/the-original-mr-fuzzy'),
(706444,'2014-07-28 11:33:42',291546,'/products'),
(706445,'2014-07-28 11:34:10',291542,'/cart'),
(706446,'2014-07-28 11:35:17',291549,'/home'),
(706447,'2014-07-28 11:36:59',291550,'/home'),
(706448,'2014-07-28 11:38:30',291550,'/products'),
(706449,'2014-07-28 11:38:39',291551,'/lander-2'),
(706450,'2014-07-28 11:38:43',291552,'/lander-2'),
(706451,'2014-07-28 11:40:53',291550,'/the-original-mr-fuzzy'),
(706452,'2014-07-28 11:44:06',291553,'/home'),
(706453,'2014-07-28 11:47:18',291554,'/lander-2'),
(706454,'2014-07-28 11:47:27',291555,'/lander-2'),
(706455,'2014-07-28 11:48:13',291556,'/home'),
(706456,'2014-07-28 11:48:29',291557,'/home'),
(706457,'2014-07-28 11:48:30',291558,'/home'),
(706458,'2014-07-28 11:49:36',291559,'/lander-2'),
(706459,'2014-07-28 11:49:46',291560,'/lander-3'),
(706460,'2014-07-28 11:50:31',291561,'/home'),
(706461,'2014-07-28 11:51:05',291562,'/lander-3'),
(706462,'2014-07-28 11:51:34',291562,'/products'),
(706463,'2014-07-28 11:52:17',291563,'/lander-2'),
(706464,'2014-07-28 11:52:28',291555,'/products'),
(706465,'2014-07-28 11:52:38',291554,'/products'),
(706466,'2014-07-28 11:54:06',291554,'/the-original-mr-fuzzy'),
(706467,'2014-07-28 11:54:57',291564,'/lander-3'),
(706468,'2014-07-28 11:54:59',291565,'/lander-2'),
(706469,'2014-07-28 11:55:23',291566,'/lander-2'),
(706470,'2014-07-28 11:55:58',291562,'/the-birthday-sugar-panda'),
(706471,'2014-07-28 11:57:05',291565,'/products'),
(706472,'2014-07-28 11:57:36',291567,'/lander-2'),
(706473,'2014-07-28 11:58:07',291568,'/home'),
(706474,'2014-07-28 11:59:11',291564,'/products'),
(706475,'2014-07-28 11:59:11',291569,'/lander-3'),
(706476,'2014-07-28 11:59:42',291565,'/the-forever-love-bear'),
(706477,'2014-07-28 11:59:53',291566,'/products'),
(706478,'2014-07-28 12:00:25',291566,'/the-original-mr-fuzzy'),
(706479,'2014-07-28 12:01:18',291569,'/products'),
(706480,'2014-07-28 12:01:31',291570,'/lander-3'),
(706481,'2014-07-28 12:02:16',291571,'/lander-2'),
(706482,'2014-07-28 12:02:23',291572,'/lander-3'),
(706483,'2014-07-28 12:02:26',291565,'/cart'),
(706484,'2014-07-28 12:03:14',291566,'/cart'),
(706485,'2014-07-28 12:03:17',291564,'/the-original-mr-fuzzy'),
(706486,'2014-07-28 12:03:21',291573,'/home'),
(706487,'2014-07-28 12:04:10',291566,'/shipping'),
(706488,'2014-07-28 12:04:19',291564,'/cart'),
(706489,'2014-07-28 12:04:19',291573,'/products'),
(706490,'2014-07-28 12:04:43',291565,'/shipping'),
(706491,'2014-07-28 12:04:45',291574,'/home'),
(706492,'2014-07-28 12:05:15',291565,'/billing-2'),
(706493,'2014-07-28 12:05:28',291575,'/lander-3'),
(706494,'2014-07-28 12:06:00',291575,'/products'),
(706495,'2014-07-28 12:06:12',291570,'/products'),
(706496,'2014-07-28 12:06:30',291576,'/lander-2'),
(706497,'2014-07-28 12:06:40',291577,'/lander-2'),
(706498,'2014-07-28 12:07:04',291566,'/billing-2'),
(706499,'2014-07-28 12:07:42',291573,'/the-birthday-sugar-panda'),
(706500,'2014-07-28 12:07:50',291575,'/the-birthday-sugar-panda'),
(706501,'2014-07-28 12:09:32',291573,'/cart'),
(706502,'2014-07-28 12:10:08',291578,'/lander-2'),
(706503,'2014-07-28 12:10:22',291579,'/lander-3'),
(706504,'2014-07-28 12:10:36',291573,'/shipping'),
(706505,'2014-07-28 12:10:51',291565,'/thank-you-for-your-order'),
(706506,'2014-07-28 12:11:01',291580,'/lander-2'),
(706507,'2014-07-28 12:11:31',291573,'/billing-2'),
(706508,'2014-07-28 12:11:45',291575,'/cart'),
(706509,'2014-07-28 12:12:09',291581,'/lander-3'),
(706510,'2014-07-28 12:12:31',291566,'/thank-you-for-your-order'),
(706511,'2014-07-28 12:12:31',291582,'/home'),
(706512,'2014-07-28 12:12:45',291583,'/lander-3'),
(706513,'2014-07-28 12:12:59',291584,'/home'),
(706514,'2014-07-28 12:13:43',291585,'/lander-2'),
(706515,'2014-07-28 12:13:59',291575,'/shipping'),
(706516,'2014-07-28 12:15:17',291586,'/home'),
(706517,'2014-07-28 12:15:20',291575,'/billing-2'),
(706518,'2014-07-28 12:15:27',291587,'/lander-2'),
(706519,'2014-07-28 12:15:38',291588,'/lander-3'),
(706520,'2014-07-28 12:15:59',291587,'/products'),
(706521,'2014-07-28 12:16:12',291573,'/thank-you-for-your-order'),
(706522,'2014-07-28 12:16:37',291575,'/thank-you-for-your-order'),
(706523,'2014-07-28 12:17:40',291588,'/products'),
(706524,'2014-07-28 12:19:34',291589,'/lander-3'),
(706525,'2014-07-28 12:20:53',291589,'/products'),
(706526,'2014-07-28 12:21:33',291590,'/lander-2'),
(706527,'2014-07-28 12:22:57',291591,'/lander-2'),
(706528,'2014-07-28 12:23:32',291592,'/lander-2'),
(706529,'2014-07-28 12:26:44',291593,'/lander-2'),
(706530,'2014-07-28 12:26:45',291594,'/lander-2'),
(706531,'2014-07-28 12:27:25',291595,'/lander-2'),
(706532,'2014-07-28 12:27:32',291594,'/products'),
(706533,'2014-07-28 12:27:37',291596,'/home'),
(706534,'2014-07-28 12:27:57',291597,'/lander-2'),
(706535,'2014-07-28 12:28:38',291596,'/products'),
(706536,'2014-07-28 12:28:46',291594,'/the-birthday-sugar-panda'),
(706537,'2014-07-28 12:29:01',291598,'/lander-2'),
(706538,'2014-07-28 12:29:13',291592,'/products'),
(706539,'2014-07-28 12:29:56',291599,'/lander-2'),
(706540,'2014-07-28 12:30:57',291600,'/home'),
(706541,'2014-07-28 12:31:32',291594,'/cart'),
(706542,'2014-07-28 12:32:23',291592,'/the-original-mr-fuzzy'),
(706543,'2014-07-28 12:33:45',291601,'/lander-3'),
(706544,'2014-07-28 12:35:42',291602,'/lander-2'),
(706545,'2014-07-28 12:35:49',291603,'/home'),
(706546,'2014-07-28 12:36:36',291600,'/products'),
(706547,'2014-07-28 12:36:43',291601,'/products'),
(706548,'2014-07-28 12:37:04',291601,'/the-original-mr-fuzzy'),
(706549,'2014-07-28 12:37:07',291604,'/lander-2'),
(706550,'2014-07-28 12:37:28',291600,'/the-original-mr-fuzzy'),
(706551,'2014-07-28 12:37:28',291605,'/lander-2'),
(706552,'2014-07-28 12:39:07',291600,'/cart'),
(706553,'2014-07-28 12:39:34',291600,'/shipping'),
(706554,'2014-07-28 12:40:18',291600,'/billing-2'),
(706555,'2014-07-28 12:40:29',291602,'/products'),
(706556,'2014-07-28 12:42:34',291600,'/thank-you-for-your-order'),
(706557,'2014-07-28 12:43:10',291605,'/products'),
(706558,'2014-07-28 12:43:31',291606,'/lander-2'),
(706559,'2014-07-28 12:44:49',291607,'/lander-3'),
(706560,'2014-07-28 12:45:27',291606,'/products'),
(706561,'2014-07-28 12:46:23',291608,'/lander-3'),
(706562,'2014-07-28 12:46:28',291605,'/the-forever-love-bear'),
(706563,'2014-07-28 12:47:17',291609,'/lander-2'),
(706564,'2014-07-28 12:47:26',291606,'/the-original-mr-fuzzy'),
(706565,'2014-07-28 12:48:31',291610,'/lander-2'),
(706566,'2014-07-28 12:48:52',291611,'/lander-2'),
(706567,'2014-07-28 12:48:53',291612,'/lander-2'),
(706568,'2014-07-28 12:48:59',291613,'/home'),
(706569,'2014-07-28 12:49:32',291614,'/home'),
(706570,'2014-07-28 12:49:38',291605,'/cart'),
(706571,'2014-07-28 12:50:19',291615,'/lander-2'),
(706572,'2014-07-28 12:50:39',291606,'/cart'),
(706573,'2014-07-28 12:51:09',291616,'/lander-2'),
(706574,'2014-07-28 12:51:25',291608,'/products'),
(706575,'2014-07-28 12:52:01',291605,'/shipping'),
(706576,'2014-07-28 12:52:18',291617,'/lander-3'),
(706577,'2014-07-28 12:52:37',291618,'/lander-3'),
(706578,'2014-07-28 12:53:02',291619,'/lander-2'),
(706579,'2014-07-28 12:53:16',291620,'/lander-3'),
(706580,'2014-07-28 12:53:43',291606,'/shipping'),
(706581,'2014-07-28 12:54:14',291605,'/billing-2'),
(706582,'2014-07-28 12:54:18',291612,'/products'),
(706583,'2014-07-28 12:54:34',291615,'/products'),
(706584,'2014-07-28 12:55:07',291621,'/lander-3'),
(706585,'2014-07-28 12:55:13',291622,'/lander-2'),
(706586,'2014-07-28 12:55:40',291623,'/home'),
(706587,'2014-07-28 12:55:46',291624,'/home'),
(706588,'2014-07-28 12:55:53',291615,'/the-original-mr-fuzzy'),
(706589,'2014-07-28 12:55:56',291605,'/thank-you-for-your-order'),
(706590,'2014-07-28 12:56:12',291618,'/products'),
(706591,'2014-07-28 12:56:23',291625,'/lander-3'),
(706592,'2014-07-28 12:56:25',291606,'/billing-2'),
(706593,'2014-07-28 12:57:15',291617,'/products'),
(706594,'2014-07-28 12:57:32',291625,'/products'),
(706595,'2014-07-28 12:58:21',291615,'/cart'),
(706596,'2014-07-28 12:58:27',291612,'/the-original-mr-fuzzy'),
(706597,'2014-07-28 12:59:04',291626,'/lander-3'),
(706598,'2014-07-28 12:59:56',291627,'/home'),
(706599,'2014-07-28 12:59:57',291617,'/the-forever-love-bear'),
(706600,'2014-07-28 13:00:00',291623,'/products'),
(706601,'2014-07-28 13:00:25',291624,'/products'),
(706602,'2014-07-28 13:00:27',291623,'/the-birthday-sugar-panda'),
(706603,'2014-07-28 13:00:53',291625,'/the-original-mr-fuzzy'),
(706604,'2014-07-28 13:02:02',291626,'/products'),
(706605,'2014-07-28 13:02:12',291617,'/cart'),
(706606,'2014-07-28 13:02:25',291628,'/lander-3'),
(706607,'2014-07-28 13:02:34',291629,'/lander-2'),
(706608,'2014-07-28 13:02:54',291617,'/shipping'),
(706609,'2014-07-28 13:03:10',291624,'/the-original-mr-fuzzy'),
(706610,'2014-07-28 13:03:13',291630,'/lander-3'),
(706611,'2014-07-28 13:03:37',291617,'/billing-2'),
(706612,'2014-07-28 13:03:41',291629,'/products'),
(706613,'2014-07-28 13:03:55',291623,'/cart'),
(706614,'2014-07-28 13:04:04',291627,'/products'),
(706615,'2014-07-28 13:04:29',291631,'/lander-2'),
(706616,'2014-07-28 13:04:32',291630,'/products'),
(706617,'2014-07-28 13:04:37',291632,'/lander-2'),
(706618,'2014-07-28 13:04:53',291629,'/the-forever-love-bear'),
(706619,'2014-07-28 13:05:02',291623,'/shipping'),
(706620,'2014-07-28 13:05:30',291631,'/products'),
(706621,'2014-07-28 13:05:43',291628,'/products'),
(706622,'2014-07-28 13:05:51',291626,'/the-original-mr-fuzzy'),
(706623,'2014-07-28 13:06:00',291623,'/billing-2'),
(706624,'2014-07-28 13:06:03',291624,'/cart'),
(706625,'2014-07-28 13:06:06',291630,'/the-forever-love-bear'),
(706626,'2014-07-28 13:06:18',291629,'/cart'),
(706627,'2014-07-28 13:06:43',291633,'/lander-2'),
(706628,'2014-07-28 13:07:29',291629,'/shipping'),
(706629,'2014-07-28 13:08:01',291633,'/products'),
(706630,'2014-07-28 13:08:25',291627,'/the-forever-love-bear'),
(706631,'2014-07-28 13:09:27',291630,'/cart'),
(706632,'2014-07-28 13:09:29',291631,'/the-original-mr-fuzzy'),
(706633,'2014-07-28 13:09:45',291633,'/the-original-mr-fuzzy'),
(706634,'2014-07-28 13:10:18',291629,'/billing-2'),
(706635,'2014-07-28 13:11:11',291634,'/lander-2'),
(706636,'2014-07-28 13:11:27',291629,'/thank-you-for-your-order'),
(706637,'2014-07-28 13:11:58',291627,'/cart'),
(706638,'2014-07-28 13:12:17',291635,'/lander-2'),
(706639,'2014-07-28 13:12:49',291630,'/shipping'),
(706640,'2014-07-28 13:13:22',291636,'/lander-2'),
(706641,'2014-07-28 13:13:34',291630,'/billing-2'),
(706642,'2014-07-28 13:13:47',291636,'/products'),
(706643,'2014-07-28 13:14:22',291637,'/lander-2'),
(706644,'2014-07-28 13:14:35',291638,'/lander-2'),
(706645,'2014-07-28 13:15:05',291627,'/shipping'),
(706646,'2014-07-28 13:15:45',291638,'/products'),
(706647,'2014-07-28 13:17:04',291636,'/the-original-mr-fuzzy'),
(706648,'2014-07-28 13:17:21',291635,'/products'),
(706649,'2014-07-28 13:17:28',291627,'/billing-2'),
(706650,'2014-07-28 13:17:40',291639,'/lander-2'),
(706651,'2014-07-28 13:18:13',291635,'/the-original-mr-fuzzy'),
(706652,'2014-07-28 13:18:15',291637,'/products'),
(706653,'2014-07-28 13:18:29',291640,'/lander-3'),
(706654,'2014-07-28 13:18:33',291637,'/the-original-mr-fuzzy'),
(706655,'2014-07-28 13:19:18',291635,'/cart'),
(706656,'2014-07-28 13:19:20',291636,'/cart'),
(706657,'2014-07-28 13:19:48',291639,'/products'),
(706658,'2014-07-28 13:20:01',291641,'/lander-2'),
(706659,'2014-07-28 13:20:09',291636,'/shipping'),
(706660,'2014-07-28 13:20:25',291638,'/the-original-mr-fuzzy'),
(706661,'2014-07-28 13:21:33',291635,'/shipping'),
(706662,'2014-07-28 13:21:39',291636,'/billing-2'),
(706663,'2014-07-28 13:22:00',291642,'/home'),
(706664,'2014-07-28 13:22:18',291643,'/lander-2'),
(706665,'2014-07-28 13:22:22',291635,'/billing-2'),
(706666,'2014-07-28 13:22:22',291644,'/home'),
(706667,'2014-07-28 13:22:56',291640,'/products'),
(706668,'2014-07-28 13:23:01',291645,'/lander-2'),
(706669,'2014-07-28 13:23:11',291646,'/lander-2'),
(706670,'2014-07-28 13:23:27',291636,'/thank-you-for-your-order'),
(706671,'2014-07-28 13:24:18',291639,'/the-original-mr-fuzzy'),
(706672,'2014-07-28 13:24:21',291645,'/products'),
(706673,'2014-07-28 13:24:45',291647,'/home'),
(706674,'2014-07-28 13:24:59',291648,'/home'),
(706675,'2014-07-28 13:25:02',291641,'/products'),
(706676,'2014-07-28 13:25:29',291643,'/products'),
(706677,'2014-07-28 13:26:04',291645,'/the-birthday-sugar-panda'),
(706678,'2014-07-28 13:26:13',291641,'/the-original-mr-fuzzy'),
(706679,'2014-07-28 13:26:48',291640,'/the-original-mr-fuzzy'),
(706680,'2014-07-28 13:27:42',291635,'/thank-you-for-your-order'),
(706681,'2014-07-28 13:28:17',291639,'/cart'),
(706682,'2014-07-28 13:28:21',291643,'/the-birthday-sugar-panda'),
(706683,'2014-07-28 13:28:36',291649,'/home'),
(706684,'2014-07-28 13:28:49',291639,'/shipping'),
(706685,'2014-07-28 13:29:05',291649,'/products'),
(706686,'2014-07-28 13:29:53',291645,'/cart'),
(706687,'2014-07-28 13:30:06',291650,'/home'),
(706688,'2014-07-28 13:30:08',291643,'/cart'),
(706689,'2014-07-28 13:30:21',291651,'/lander-2'),
(706690,'2014-07-28 13:30:23',291652,'/lander-2'),
(706691,'2014-07-28 13:30:36',291639,'/billing-2'),
(706692,'2014-07-28 13:30:57',291653,'/lander-2'),
(706693,'2014-07-28 13:32:47',291654,'/lander-2'),
(706694,'2014-07-28 13:33:11',291655,'/lander-2'),
(706695,'2014-07-28 13:33:13',291649,'/the-birthday-sugar-panda'),
(706696,'2014-07-28 13:33:24',291645,'/shipping'),
(706697,'2014-07-28 13:33:47',291656,'/home'),
(706698,'2014-07-28 13:34:37',291645,'/billing-2'),
(706699,'2014-07-28 13:34:50',291655,'/products'),
(706700,'2014-07-28 13:34:57',291651,'/products'),
(706701,'2014-07-28 13:36:58',291651,'/the-original-mr-fuzzy'),
(706702,'2014-07-28 13:37:31',291657,'/lander-3'),
(706703,'2014-07-28 13:37:50',291658,'/home'),
(706704,'2014-07-28 13:38:01',291654,'/products'),
(706705,'2014-07-28 13:39:36',291656,'/products'),
(706706,'2014-07-28 13:39:52',291654,'/the-original-mr-fuzzy'),
(706707,'2014-07-28 13:41:56',291659,'/home'),
(706708,'2014-07-28 13:42:16',291654,'/cart'),
(706709,'2014-07-28 13:42:35',291656,'/the-original-mr-fuzzy'),
(706710,'2014-07-28 13:42:55',291657,'/products'),
(706711,'2014-07-28 13:43:21',291660,'/home'),
(706712,'2014-07-28 13:43:36',291654,'/shipping'),
(706713,'2014-07-28 13:43:57',291654,'/billing-2'),
(706714,'2014-07-28 13:44:07',291661,'/home'),
(706715,'2014-07-28 13:44:11',291660,'/products'),
(706716,'2014-07-28 13:44:27',291662,'/home'),
(706717,'2014-07-28 13:44:55',291663,'/lander-2'),
(706718,'2014-07-28 13:45:02',291660,'/the-original-mr-fuzzy'),
(706719,'2014-07-28 13:46:10',291664,'/lander-3'),
(706720,'2014-07-28 13:46:22',291656,'/cart'),
(706721,'2014-07-28 13:46:25',291659,'/products'),
(706722,'2014-07-28 13:46:30',291665,'/lander-3'),
(706723,'2014-07-28 13:46:51',291654,'/thank-you-for-your-order'),
(706724,'2014-07-28 13:46:52',291664,'/products'),
(706725,'2014-07-28 13:47:14',291666,'/lander-2'),
(706726,'2014-07-28 13:47:19',291664,'/the-original-mr-fuzzy'),
(706727,'2014-07-28 13:47:34',291657,'/the-birthday-sugar-panda'),
(706728,'2014-07-28 13:47:40',291667,'/home'),
(706729,'2014-07-28 13:48:05',291664,'/cart'),
(706730,'2014-07-28 13:49:16',291656,'/shipping'),
(706731,'2014-07-28 13:49:46',291668,'/lander-3'),
(706732,'2014-07-28 13:49:58',291656,'/billing-2'),
(706733,'2014-07-28 13:50:17',291669,'/home'),
(706734,'2014-07-28 13:50:21',291663,'/products'),
(706735,'2014-07-28 13:51:32',291657,'/cart'),
(706736,'2014-07-28 13:51:48',291666,'/products'),
(706737,'2014-07-28 13:51:59',291665,'/products'),
(706738,'2014-07-28 13:52:10',291670,'/home'),
(706739,'2014-07-28 13:52:27',291667,'/products'),
(706740,'2014-07-28 13:52:29',291671,'/home'),
(706741,'2014-07-28 13:52:46',291669,'/products'),
(706742,'2014-07-28 13:52:56',291665,'/the-original-mr-fuzzy'),
(706743,'2014-07-28 13:53:22',291669,'/the-birthday-sugar-panda'),
(706744,'2014-07-28 13:53:39',291663,'/the-original-mr-fuzzy'),
(706745,'2014-07-28 13:54:00',291672,'/lander-2'),
(706746,'2014-07-28 13:54:15',291673,'/lander-3'),
(706747,'2014-07-28 13:54:21',291668,'/products'),
(706748,'2014-07-28 13:54:34',291657,'/shipping'),
(706749,'2014-07-28 13:55:36',291667,'/the-original-mr-fuzzy'),
(706750,'2014-07-28 13:55:50',291669,'/cart'),
(706751,'2014-07-28 13:56:40',291657,'/billing-2'),
(706752,'2014-07-28 13:56:42',291672,'/products'),
(706753,'2014-07-28 13:57:07',291674,'/lander-2'),
(706754,'2014-07-28 13:58:06',291667,'/cart'),
(706755,'2014-07-28 13:58:11',291668,'/the-original-mr-fuzzy'),
(706756,'2014-07-28 13:58:57',291675,'/lander-2'),
(706757,'2014-07-28 13:59:12',291669,'/shipping'),
(706758,'2014-07-28 14:00:37',291676,'/home'),
(706759,'2014-07-28 14:00:40',291667,'/shipping'),
(706760,'2014-07-28 14:00:43',291669,'/billing-2'),
(706761,'2014-07-28 14:00:56',291674,'/products'),
(706762,'2014-07-28 14:01:00',291677,'/lander-3'),
(706763,'2014-07-28 14:01:45',291678,'/lander-2'),
(706764,'2014-07-28 14:02:51',291669,'/thank-you-for-your-order'),
(706765,'2014-07-28 14:02:51',291675,'/products'),
(706766,'2014-07-28 14:02:53',291667,'/billing-2'),
(706767,'2014-07-28 14:05:27',291674,'/the-original-mr-fuzzy'),
(706768,'2014-07-28 14:05:30',291677,'/products'),
(706769,'2014-07-28 14:05:43',291675,'/the-original-mr-fuzzy'),
(706770,'2014-07-28 14:05:54',291679,'/lander-3'),
(706771,'2014-07-28 14:06:00',291677,'/the-original-mr-fuzzy'),
(706772,'2014-07-28 14:06:12',291667,'/thank-you-for-your-order'),
(706773,'2014-07-28 14:06:12',291674,'/cart'),
(706774,'2014-07-28 14:08:23',291680,'/home'),
(706775,'2014-07-28 14:08:34',291681,'/home'),
(706776,'2014-07-28 14:08:57',291682,'/lander-2'),
(706777,'2014-07-28 14:08:58',291675,'/cart'),
(706778,'2014-07-28 14:10:29',291683,'/home'),
(706779,'2014-07-28 14:10:38',291675,'/shipping'),
(706780,'2014-07-28 14:11:02',291683,'/products'),
(706781,'2014-07-28 14:11:17',291675,'/billing-2'),
(706782,'2014-07-28 14:11:50',291681,'/products'),
(706783,'2014-07-28 14:11:58',291683,'/the-original-mr-fuzzy'),
(706784,'2014-07-28 14:13:13',291684,'/lander-2'),
(706785,'2014-07-28 14:13:21',291680,'/products'),
(706786,'2014-07-28 14:13:39',291682,'/products'),
(706787,'2014-07-28 14:13:52',291681,'/the-original-mr-fuzzy'),
(706788,'2014-07-28 14:13:59',291685,'/home'),
(706789,'2014-07-28 14:15:07',291685,'/products'),
(706790,'2014-07-28 14:15:53',291680,'/the-forever-love-bear'),
(706791,'2014-07-28 14:15:59',291682,'/the-forever-love-bear'),
(706792,'2014-07-28 14:16:40',291675,'/thank-you-for-your-order'),
(706793,'2014-07-28 14:16:42',291686,'/home'),
(706794,'2014-07-28 14:16:56',291685,'/the-original-mr-fuzzy'),
(706795,'2014-07-28 14:16:58',291681,'/cart'),
(706796,'2014-07-28 14:17:38',291687,'/home'),
(706797,'2014-07-28 14:17:43',291688,'/home'),
(706798,'2014-07-28 14:18:32',291680,'/cart'),
(706799,'2014-07-28 14:18:46',291689,'/lander-2'),
(706800,'2014-07-28 14:18:48',291687,'/products'),
(706801,'2014-07-28 14:19:27',291682,'/cart'),
(706802,'2014-07-28 14:19:58',291680,'/shipping'),
(706803,'2014-07-28 14:20:26',291690,'/home'),
(706804,'2014-07-28 14:21:01',291687,'/the-original-mr-fuzzy'),
(706805,'2014-07-28 14:21:19',291682,'/shipping'),
(706806,'2014-07-28 14:21:23',291686,'/products'),
(706807,'2014-07-28 14:21:47',291691,'/lander-2'),
(706808,'2014-07-28 14:22:27',291692,'/home'),
(706809,'2014-07-28 14:22:29',291693,'/home'),
(706810,'2014-07-28 14:22:35',291682,'/billing-2'),
(706811,'2014-07-28 14:22:38',291687,'/cart'),
(706812,'2014-07-28 14:22:58',291686,'/the-birthday-sugar-panda'),
(706813,'2014-07-28 14:23:46',291689,'/products'),
(706814,'2014-07-28 14:24:01',291694,'/home'),
(706815,'2014-07-28 14:24:38',291695,'/lander-2'),
(706816,'2014-07-28 14:24:53',291691,'/products'),
(706817,'2014-07-28 14:25:29',291689,'/the-original-mr-fuzzy'),
(706818,'2014-07-28 14:25:42',291696,'/lander-3'),
(706819,'2014-07-28 14:25:47',291687,'/shipping'),
(706820,'2014-07-28 14:26:31',291691,'/the-original-mr-fuzzy'),
(706821,'2014-07-28 14:26:54',291682,'/thank-you-for-your-order'),
(706822,'2014-07-28 14:26:55',291686,'/cart'),
(706823,'2014-07-28 14:26:55',291687,'/billing-2'),
(706824,'2014-07-28 14:28:01',291686,'/shipping'),
(706825,'2014-07-28 14:28:15',291697,'/lander-3'),
(706826,'2014-07-28 14:28:38',291689,'/cart'),
(706827,'2014-07-28 14:28:54',291698,'/home'),
(706828,'2014-07-28 14:29:15',291699,'/lander-2'),
(706829,'2014-07-28 14:29:47',291700,'/lander-2'),
(706830,'2014-07-28 14:30:01',291689,'/shipping'),
(706831,'2014-07-28 14:30:57',291701,'/lander-3'),
(706832,'2014-07-28 14:31:00',291697,'/products'),
(706833,'2014-07-28 14:31:34',291689,'/billing-2'),
(706834,'2014-07-28 14:31:42',291700,'/products'),
(706835,'2014-07-28 14:31:45',291702,'/home'),
(706836,'2014-07-28 14:31:49',291687,'/thank-you-for-your-order'),
(706837,'2014-07-28 14:32:09',291689,'/thank-you-for-your-order'),
(706838,'2014-07-28 14:32:44',291701,'/products'),
(706839,'2014-07-28 14:32:59',291701,'/the-original-mr-fuzzy'),
(706840,'2014-07-28 14:33:39',291703,'/lander-2'),
(706841,'2014-07-28 14:33:48',291697,'/the-forever-love-bear'),
(706842,'2014-07-28 14:33:53',291702,'/products'),
(706843,'2014-07-28 14:33:55',291704,'/lander-2'),
(706844,'2014-07-28 14:34:18',291705,'/lander-3'),
(706845,'2014-07-28 14:34:52',291702,'/the-original-mr-fuzzy'),
(706846,'2014-07-28 14:35:21',291706,'/lander-3'),
(706847,'2014-07-28 14:35:51',291703,'/products'),
(706848,'2014-07-28 14:35:53',291707,'/home'),
(706849,'2014-07-28 14:36:08',291700,'/the-original-mr-fuzzy'),
(706850,'2014-07-28 14:37:07',291708,'/lander-2'),
(706851,'2014-07-28 14:37:12',291704,'/products'),
(706852,'2014-07-28 14:37:53',291705,'/products'),
(706853,'2014-07-28 14:37:58',291709,'/lander-2'),
(706854,'2014-07-28 14:39:16',291710,'/lander-2'),
(706855,'2014-07-28 14:40:06',291709,'/products'),
(706856,'2014-07-28 14:40:30',291710,'/products'),
(706857,'2014-07-28 14:40:31',291711,'/lander-3'),
(706858,'2014-07-28 14:40:41',291708,'/products'),
(706859,'2014-07-28 14:40:49',291712,'/lander-2'),
(706860,'2014-07-28 14:41:05',291704,'/the-original-mr-fuzzy'),
(706861,'2014-07-28 14:41:52',291713,'/lander-2'),
(706862,'2014-07-28 14:41:59',291710,'/the-original-mr-fuzzy'),
(706863,'2014-07-28 14:42:38',291714,'/lander-2'),
(706864,'2014-07-28 14:42:51',291715,'/lander-3'),
(706865,'2014-07-28 14:43:07',291709,'/the-birthday-sugar-panda'),
(706866,'2014-07-28 14:43:35',291716,'/lander-2'),
(706867,'2014-07-28 14:43:40',291708,'/the-original-mr-fuzzy'),
(706868,'2014-07-28 14:43:58',291715,'/products'),
(706869,'2014-07-28 14:44:10',291717,'/home'),
(706870,'2014-07-28 14:44:12',291718,'/home'),
(706871,'2014-07-28 14:44:19',291710,'/cart'),
(706872,'2014-07-28 14:45:17',291717,'/products'),
(706873,'2014-07-28 14:45:46',291718,'/products'),
(706874,'2014-07-28 14:46:24',291714,'/products'),
(706875,'2014-07-28 14:46:31',291715,'/the-original-mr-fuzzy'),
(706876,'2014-07-28 14:46:33',291717,'/the-birthday-sugar-panda'),
(706877,'2014-07-28 14:46:50',291708,'/cart'),
(706878,'2014-07-28 14:47:31',291708,'/shipping'),
(706879,'2014-07-28 14:47:54',291716,'/products'),
(706880,'2014-07-28 14:48:15',291715,'/cart'),
(706881,'2014-07-28 14:48:18',291719,'/home'),
(706882,'2014-07-28 14:48:38',291708,'/billing-2'),
(706883,'2014-07-28 14:48:58',291719,'/products'),
(706884,'2014-07-28 14:50:46',291715,'/shipping'),
(706885,'2014-07-28 14:51:19',291715,'/billing-2'),
(706886,'2014-07-28 14:51:30',291716,'/the-original-mr-fuzzy'),
(706887,'2014-07-28 14:51:54',291708,'/thank-you-for-your-order'),
(706888,'2014-07-28 14:53:05',291719,'/the-original-mr-fuzzy'),
(706889,'2014-07-28 14:54:08',291720,'/lander-2'),
(706890,'2014-07-28 14:54:18',291719,'/cart'),
(706891,'2014-07-28 14:54:55',291715,'/thank-you-for-your-order'),
(706892,'2014-07-28 14:55:17',291720,'/products'),
(706893,'2014-07-28 14:55:36',291721,'/home'),
(706894,'2014-07-28 14:56:25',291722,'/lander-2'),
(706895,'2014-07-28 14:56:44',291723,'/lander-2'),
(706896,'2014-07-28 14:57:01',291722,'/products'),
(706897,'2014-07-28 14:57:21',291719,'/shipping'),
(706898,'2014-07-28 14:58:36',291720,'/the-original-mr-fuzzy'),
(706899,'2014-07-28 14:59:07',291720,'/cart'),
(706900,'2014-07-28 14:59:20',291719,'/billing-2'),
(706901,'2014-07-28 14:59:25',291724,'/lander-3'),
(706902,'2014-07-28 14:59:49',291725,'/home'),
(706903,'2014-07-28 15:00:01',291726,'/home'),
(706904,'2014-07-28 15:00:24',291727,'/lander-2'),
(706905,'2014-07-28 15:00:26',291728,'/lander-2'),
(706906,'2014-07-28 15:00:47',291723,'/products'),
(706907,'2014-07-28 15:00:57',291722,'/the-original-mr-fuzzy'),
(706908,'2014-07-28 15:01:05',291729,'/home'),
(706909,'2014-07-28 15:01:32',291728,'/products'),
(706910,'2014-07-28 15:01:43',291730,'/lander-2'),
(706911,'2014-07-28 15:02:06',291731,'/home'),
(706912,'2014-07-28 15:02:20',291727,'/products'),
(706913,'2014-07-28 15:02:41',291732,'/lander-3'),
(706914,'2014-07-28 15:02:55',291720,'/shipping'),
(706915,'2014-07-28 15:03:04',291722,'/cart'),
(706916,'2014-07-28 15:03:10',291725,'/products'),
(706917,'2014-07-28 15:03:35',291728,'/the-birthday-sugar-panda'),
(706918,'2014-07-28 15:03:35',291732,'/products'),
(706919,'2014-07-28 15:03:48',291725,'/the-original-mr-fuzzy'),
(706920,'2014-07-28 15:04:14',291733,'/home'),
(706921,'2014-07-28 15:04:58',291731,'/products'),
(706922,'2014-07-28 15:05:03',291720,'/billing-2'),
(706923,'2014-07-28 15:05:10',291725,'/cart'),
(706924,'2014-07-28 15:05:14',291733,'/products'),
(706925,'2014-07-28 15:05:22',291722,'/shipping'),
(706926,'2014-07-28 15:06:24',291729,'/products'),
(706927,'2014-07-28 15:06:30',291730,'/products'),
(706928,'2014-07-28 15:06:42',291727,'/the-forever-love-bear'),
(706929,'2014-07-28 15:06:42',291728,'/cart'),
(706930,'2014-07-28 15:07:40',291729,'/the-birthday-sugar-panda'),
(706931,'2014-07-28 15:08:11',291734,'/home'),
(706932,'2014-07-28 15:08:34',291725,'/shipping'),
(706933,'2014-07-28 15:08:59',291728,'/shipping'),
(706934,'2014-07-28 15:09:25',291728,'/billing-2'),
(706935,'2014-07-28 15:09:36',291735,'/lander-3'),
(706936,'2014-07-28 15:09:38',291733,'/the-original-mr-fuzzy'),
(706937,'2014-07-28 15:10:00',291725,'/billing-2'),
(706938,'2014-07-28 15:10:06',291736,'/lander-2'),
(706939,'2014-07-28 15:10:25',291727,'/cart'),
(706940,'2014-07-28 15:11:51',291728,'/thank-you-for-your-order'),
(706941,'2014-07-28 15:11:54',291734,'/products'),
(706942,'2014-07-28 15:12:11',291734,'/the-forever-love-bear'),
(706943,'2014-07-28 15:12:59',291727,'/shipping'),
(706944,'2014-07-28 15:13:40',291733,'/cart'),
(706945,'2014-07-28 15:13:59',291737,'/lander-2'),
(706946,'2014-07-28 15:14:23',291736,'/products'),
(706947,'2014-07-28 15:15:16',291734,'/cart'),
(706948,'2014-07-28 15:15:34',291736,'/the-birthday-sugar-panda'),
(706949,'2014-07-28 15:16:50',291738,'/lander-2'),
(706950,'2014-07-28 15:16:50',291739,'/lander-2'),
(706951,'2014-07-28 15:17:04',291733,'/shipping'),
(706952,'2014-07-28 15:17:34',291733,'/billing-2'),
(706953,'2014-07-28 15:18:24',291733,'/thank-you-for-your-order'),
(706954,'2014-07-28 15:18:26',291736,'/cart'),
(706955,'2014-07-28 15:18:32',291740,'/home'),
(706956,'2014-07-28 15:18:40',291741,'/lander-2'),
(706957,'2014-07-28 15:19:22',291742,'/lander-2'),
(706958,'2014-07-28 15:19:28',291743,'/home'),
(706959,'2014-07-28 15:20:08',291739,'/products'),
(706960,'2014-07-28 15:20:26',291744,'/lander-3'),
(706961,'2014-07-28 15:20:34',291739,'/the-original-mr-fuzzy'),
(706962,'2014-07-28 15:20:53',291745,'/lander-2'),
(706963,'2014-07-28 15:21:07',291736,'/shipping'),
(706964,'2014-07-28 15:21:14',291746,'/home'),
(706965,'2014-07-28 15:21:25',291741,'/products'),
(706966,'2014-07-28 15:21:56',291736,'/billing-2'),
(706967,'2014-07-28 15:23:45',291740,'/products'),
(706968,'2014-07-28 15:24:31',291744,'/products'),
(706969,'2014-07-28 15:24:35',291742,'/products'),
(706970,'2014-07-28 15:24:45',291741,'/the-original-mr-fuzzy'),
(706971,'2014-07-28 15:25:09',291743,'/products'),
(706972,'2014-07-28 15:26:29',291740,'/the-original-mr-fuzzy'),
(706973,'2014-07-28 15:26:38',291747,'/lander-3'),
(706974,'2014-07-28 15:26:50',291748,'/lander-2'),
(706975,'2014-07-28 15:26:56',291749,'/lander-3'),
(706976,'2014-07-28 15:28:21',291742,'/the-birthday-sugar-panda'),
(706977,'2014-07-28 15:28:42',291744,'/the-original-mr-fuzzy'),
(706978,'2014-07-28 15:30:08',291750,'/lander-2'),
(706979,'2014-07-28 15:30:16',291748,'/products'),
(706980,'2014-07-28 15:30:49',291748,'/the-forever-love-bear'),
(706981,'2014-07-28 15:31:15',291751,'/lander-3'),
(706982,'2014-07-28 15:31:52',291748,'/cart'),
(706983,'2014-07-28 15:31:56',291752,'/lander-2'),
(706984,'2014-07-28 15:34:02',291752,'/products'),
(706985,'2014-07-28 15:34:08',291753,'/lander-2'),
(706986,'2014-07-28 15:34:43',291748,'/shipping'),
(706987,'2014-07-28 15:35:39',291754,'/lander-2'),
(706988,'2014-07-28 15:36:29',291753,'/products'),
(706989,'2014-07-28 15:36:58',291748,'/billing-2'),
(706990,'2014-07-28 15:37:10',291755,'/home'),
(706991,'2014-07-28 15:37:13',291752,'/the-original-mr-fuzzy'),
(706992,'2014-07-28 15:37:17',291753,'/the-forever-love-bear'),
(706993,'2014-07-28 15:37:46',291756,'/lander-2'),
(706994,'2014-07-28 15:38:19',291757,'/home'),
(706995,'2014-07-28 15:38:27',291758,'/lander-2'),
(706996,'2014-07-28 15:38:31',291748,'/thank-you-for-your-order'),
(706997,'2014-07-28 15:39:43',291754,'/products'),
(706998,'2014-07-28 15:40:41',291759,'/home'),
(706999,'2014-07-28 15:41:12',291760,'/home'),
(707000,'2014-07-28 15:41:21',291761,'/home'),
(707001,'2014-07-28 15:42:00',291756,'/products'),
(707002,'2014-07-28 15:42:01',291760,'/products'),
(707003,'2014-07-28 15:42:02',291761,'/products'),
(707004,'2014-07-28 15:42:23',291762,'/home'),
(707005,'2014-07-28 15:42:42',291754,'/the-original-mr-fuzzy'),
(707006,'2014-07-28 15:43:00',291755,'/products'),
(707007,'2014-07-28 15:43:34',291759,'/products'),
(707008,'2014-07-28 15:45:25',291760,'/the-birthday-sugar-panda'),
(707009,'2014-07-28 15:45:34',291756,'/the-original-mr-fuzzy'),
(707010,'2014-07-28 15:45:50',291763,'/home'),
(707011,'2014-07-28 15:46:26',291755,'/the-original-mr-fuzzy'),
(707012,'2014-07-28 15:46:26',291759,'/the-original-mr-fuzzy'),
(707013,'2014-07-28 15:48:39',291764,'/home'),
(707014,'2014-07-28 15:49:22',291765,'/home'),
(707015,'2014-07-28 15:49:36',291759,'/cart'),
(707016,'2014-07-28 15:49:44',291766,'/lander-2'),
(707017,'2014-07-28 15:49:58',291755,'/cart'),
(707018,'2014-07-28 15:50:08',291766,'/products'),
(707019,'2014-07-28 15:50:30',291767,'/lander-2'),
(707020,'2014-07-28 15:50:39',291765,'/products'),
(707021,'2014-07-28 15:51:08',291768,'/home'),
(707022,'2014-07-28 15:51:52',291769,'/lander-3'),
(707023,'2014-07-28 15:52:13',291759,'/shipping'),
(707024,'2014-07-28 15:52:16',291755,'/shipping'),
(707025,'2014-07-28 15:52:40',291759,'/billing-2'),
(707026,'2014-07-28 15:53:15',291768,'/products'),
(707027,'2014-07-28 15:53:35',291770,'/home'),
(707028,'2014-07-28 15:53:43',291771,'/lander-2'),
(707029,'2014-07-28 15:53:51',291766,'/the-original-mr-fuzzy'),
(707030,'2014-07-28 15:54:22',291765,'/the-original-mr-fuzzy'),
(707031,'2014-07-28 15:54:32',291769,'/products'),
(707032,'2014-07-28 15:54:57',291755,'/billing-2'),
(707033,'2014-07-28 15:55:20',291759,'/thank-you-for-your-order'),
(707034,'2014-07-28 15:55:32',291765,'/cart'),
(707035,'2014-07-28 15:55:37',291772,'/home'),
(707036,'2014-07-28 15:56:32',291770,'/products'),
(707037,'2014-07-28 15:57:28',291773,'/lander-2'),
(707038,'2014-07-28 15:57:49',291765,'/shipping'),
(707039,'2014-07-28 15:59:13',291774,'/home'),
(707040,'2014-07-28 15:59:19',291770,'/the-birthday-sugar-panda'),
(707041,'2014-07-28 15:59:28',291775,'/lander-3'),
(707042,'2014-07-28 15:59:39',291755,'/thank-you-for-your-order'),
(707043,'2014-07-28 16:00:25',291765,'/billing-2'),
(707044,'2014-07-28 16:00:53',291772,'/products'),
(707045,'2014-07-28 16:01:24',291776,'/lander-2'),
(707046,'2014-07-28 16:01:44',291777,'/lander-2'),
(707047,'2014-07-28 16:02:08',291778,'/home'),
(707048,'2014-07-28 16:03:24',291772,'/the-original-mr-fuzzy'),
(707049,'2014-07-28 16:04:15',291777,'/products'),
(707050,'2014-07-28 16:04:19',291765,'/thank-you-for-your-order'),
(707051,'2014-07-28 16:05:43',291779,'/lander-3'),
(707052,'2014-07-28 16:09:50',291780,'/lander-2'),
(707053,'2014-07-28 16:12:34',291781,'/home'),
(707054,'2014-07-28 16:13:08',291782,'/lander-2'),
(707055,'2014-07-28 16:14:26',291783,'/lander-2'),
(707056,'2014-07-28 16:16:08',291784,'/lander-2'),
(707057,'2014-07-28 16:17:38',291785,'/home'),
(707058,'2014-07-28 16:18:16',291786,'/lander-2'),
(707059,'2014-07-28 16:18:36',291783,'/products'),
(707060,'2014-07-28 16:18:51',291786,'/products'),
(707061,'2014-07-28 16:20:42',291787,'/home'),
(707062,'2014-07-28 16:20:46',291785,'/products'),
(707063,'2014-07-28 16:21:42',291788,'/lander-3'),
(707064,'2014-07-28 16:22:07',291786,'/the-original-mr-fuzzy'),
(707065,'2014-07-28 16:22:13',291789,'/lander-2'),
(707066,'2014-07-28 16:22:21',291790,'/lander-2'),
(707067,'2014-07-28 16:22:24',291791,'/lander-3'),
(707068,'2014-07-28 16:22:35',291783,'/the-original-mr-fuzzy'),
(707069,'2014-07-28 16:24:49',291792,'/lander-2'),
(707070,'2014-07-28 16:25:17',291786,'/cart'),
(707071,'2014-07-28 16:25:17',291788,'/products'),
(707072,'2014-07-28 16:25:25',291793,'/lander-2'),
(707073,'2014-07-28 16:25:47',291794,'/home'),
(707074,'2014-07-28 16:26:54',291790,'/products'),
(707075,'2014-07-28 16:27:41',291790,'/the-original-mr-fuzzy'),
(707076,'2014-07-28 16:28:01',291789,'/products'),
(707077,'2014-07-28 16:28:29',291786,'/shipping'),
(707078,'2014-07-28 16:29:17',291795,'/home'),
(707079,'2014-07-28 16:29:20',291796,'/lander-3'),
(707080,'2014-07-28 16:29:24',291797,'/home'),
(707081,'2014-07-28 16:29:25',291788,'/the-original-mr-fuzzy'),
(707082,'2014-07-28 16:29:49',291789,'/the-birthday-sugar-panda'),
(707083,'2014-07-28 16:29:55',291795,'/products'),
(707084,'2014-07-28 16:30:09',291790,'/cart'),
(707085,'2014-07-28 16:30:11',291793,'/products'),
(707086,'2014-07-28 16:30:37',291794,'/products'),
(707087,'2014-07-28 16:30:42',291796,'/products'),
(707088,'2014-07-28 16:30:50',291789,'/cart'),
(707089,'2014-07-28 16:31:06',291786,'/billing-2'),
(707090,'2014-07-28 16:31:21',291796,'/the-original-mr-fuzzy'),
(707091,'2014-07-28 16:31:41',291795,'/the-original-mr-fuzzy'),
(707092,'2014-07-28 16:31:43',291798,'/home'),
(707093,'2014-07-28 16:31:47',291790,'/shipping'),
(707094,'2014-07-28 16:32:09',291798,'/products'),
(707095,'2014-07-28 16:32:30',291799,'/lander-3'),
(707096,'2014-07-28 16:32:49',291793,'/the-birthday-sugar-panda'),
(707097,'2014-07-28 16:33:33',291800,'/lander-2'),
(707098,'2014-07-28 16:33:46',291790,'/billing-2'),
(707099,'2014-07-28 16:34:12',291801,'/lander-2'),
(707100,'2014-07-28 16:34:18',291798,'/the-original-mr-fuzzy'),
(707101,'2014-07-28 16:35:50',291798,'/cart'),
(707102,'2014-07-28 16:36:50',291786,'/thank-you-for-your-order'),
(707103,'2014-07-28 16:37:35',291801,'/products'),
(707104,'2014-07-28 16:37:41',291798,'/shipping'),
(707105,'2014-07-28 16:41:09',291802,'/home'),
(707106,'2014-07-28 16:41:41',291801,'/the-forever-love-bear'),
(707107,'2014-07-28 16:42:39',291803,'/lander-2'),
(707108,'2014-07-28 16:44:03',291804,'/lander-2'),
(707109,'2014-07-28 16:44:39',291805,'/lander-3'),
(707110,'2014-07-28 16:44:51',291806,'/lander-2'),
(707111,'2014-07-28 16:44:54',291807,'/lander-3'),
(707112,'2014-07-28 16:45:10',291801,'/cart'),
(707113,'2014-07-28 16:45:35',291801,'/shipping'),
(707114,'2014-07-28 16:46:35',291808,'/lander-2'),
(707115,'2014-07-28 16:47:22',291801,'/billing-2'),
(707116,'2014-07-28 16:47:25',291808,'/products'),
(707117,'2014-07-28 16:47:32',291809,'/home'),
(707118,'2014-07-28 16:47:46',291803,'/products'),
(707119,'2014-07-28 16:47:48',291810,'/lander-3'),
(707120,'2014-07-28 16:48:20',291811,'/lander-2'),
(707121,'2014-07-28 16:48:21',291803,'/the-original-mr-fuzzy'),
(707122,'2014-07-28 16:48:29',291812,'/home'),
(707123,'2014-07-28 16:48:56',291809,'/products'),
(707124,'2014-07-28 16:49:04',291807,'/products'),
(707125,'2014-07-28 16:49:08',291805,'/products'),
(707126,'2014-07-28 16:49:13',291813,'/lander-2'),
(707127,'2014-07-28 16:49:21',291811,'/products'),
(707128,'2014-07-28 16:50:04',291813,'/products'),
(707129,'2014-07-28 16:50:10',291809,'/the-original-mr-fuzzy'),
(707130,'2014-07-28 16:50:16',291808,'/the-original-mr-fuzzy'),
(707131,'2014-07-28 16:50:35',291814,'/lander-2'),
(707132,'2014-07-28 16:50:39',291815,'/home'),
(707133,'2014-07-28 16:51:07',291811,'/the-original-mr-fuzzy'),
(707134,'2014-07-28 16:51:14',291813,'/the-original-mr-fuzzy'),
(707135,'2014-07-28 16:51:23',291816,'/home'),
(707136,'2014-07-28 16:51:51',291807,'/the-birthday-sugar-panda'),
(707137,'2014-07-28 16:52:17',291814,'/products'),
(707138,'2014-07-28 16:52:32',291817,'/home'),
(707139,'2014-07-28 16:52:44',291805,'/the-original-mr-fuzzy'),
(707140,'2014-07-28 16:52:53',291818,'/lander-2'),
(707141,'2014-07-28 16:53:30',291813,'/cart'),
(707142,'2014-07-28 16:53:32',291817,'/products'),
(707143,'2014-07-28 16:54:01',291812,'/products'),
(707144,'2014-07-28 16:54:14',291805,'/cart'),
(707145,'2014-07-28 16:54:19',291813,'/shipping'),
(707146,'2014-07-28 16:54:29',291812,'/the-original-mr-fuzzy'),
(707147,'2014-07-28 16:55:27',291819,'/home'),
(707148,'2014-07-28 16:55:44',291807,'/cart'),
(707149,'2014-07-28 16:56:03',291820,'/lander-2'),
(707150,'2014-07-28 16:57:13',291813,'/billing-2'),
(707151,'2014-07-28 16:57:16',291818,'/products'),
(707152,'2014-07-28 16:57:34',291805,'/shipping'),
(707153,'2014-07-28 16:57:37',291820,'/products'),
(707154,'2014-07-28 16:57:46',291817,'/the-forever-love-bear'),
(707155,'2014-07-28 16:57:49',291813,'/thank-you-for-your-order'),
(707156,'2014-07-28 16:58:05',291812,'/cart'),
(707157,'2014-07-28 16:58:53',291812,'/shipping'),
(707158,'2014-07-28 17:00:12',291805,'/billing-2'),
(707159,'2014-07-28 17:00:32',291812,'/billing-2'),
(707160,'2014-07-28 17:00:58',291805,'/thank-you-for-your-order'),
(707161,'2014-07-28 17:01:01',291820,'/the-original-mr-fuzzy'),
(707162,'2014-07-28 17:01:25',291818,'/the-forever-love-bear'),
(707163,'2014-07-28 17:01:33',291817,'/cart'),
(707164,'2014-07-28 17:01:40',291821,'/lander-3'),
(707165,'2014-07-28 17:02:12',291822,'/home'),
(707166,'2014-07-28 17:02:16',291812,'/thank-you-for-your-order'),
(707167,'2014-07-28 17:02:17',291823,'/lander-2'),
(707168,'2014-07-28 17:03:07',291824,'/lander-2'),
(707169,'2014-07-28 17:03:38',291822,'/products'),
(707170,'2014-07-28 17:03:54',291825,'/lander-2'),
(707171,'2014-07-28 17:04:05',291826,'/home'),
(707172,'2014-07-28 17:04:54',291824,'/products'),
(707173,'2014-07-28 17:04:59',291827,'/home'),
(707174,'2014-07-28 17:05:14',291828,'/lander-2'),
(707175,'2014-07-28 17:05:17',291829,'/lander-2'),
(707176,'2014-07-28 17:07:13',291824,'/the-original-mr-fuzzy'),
(707177,'2014-07-28 17:07:57',291822,'/the-original-mr-fuzzy'),
(707178,'2014-07-28 17:08:01',291827,'/products'),
(707179,'2014-07-28 17:08:29',291826,'/products'),
(707180,'2014-07-28 17:08:43',291822,'/cart'),
(707181,'2014-07-28 17:08:46',291830,'/lander-3'),
(707182,'2014-07-28 17:10:05',291822,'/shipping'),
(707183,'2014-07-28 17:10:11',291824,'/cart'),
(707184,'2014-07-28 17:10:37',291824,'/shipping'),
(707185,'2014-07-28 17:10:46',291827,'/the-forever-love-bear'),
(707186,'2014-07-28 17:11:05',291831,'/lander-2'),
(707187,'2014-07-28 17:12:33',291832,'/lander-2'),
(707188,'2014-07-28 17:13:09',291832,'/products'),
(707189,'2014-07-28 17:13:18',291830,'/products'),
(707190,'2014-07-28 17:14:16',291833,'/lander-3'),
(707191,'2014-07-28 17:15:25',291830,'/the-original-mr-fuzzy'),
(707192,'2014-07-28 17:15:31',291833,'/products'),
(707193,'2014-07-28 17:16:12',291834,'/lander-2'),
(707194,'2014-07-28 17:17:37',291833,'/the-original-mr-fuzzy'),
(707195,'2014-07-28 17:19:36',291835,'/lander-3'),
(707196,'2014-07-28 17:20:45',291836,'/lander-2'),
(707197,'2014-07-28 17:22:54',291837,'/lander-2'),
(707198,'2014-07-28 17:23:44',291835,'/products'),
(707199,'2014-07-28 17:23:50',291838,'/lander-2'),
(707200,'2014-07-28 17:24:34',291839,'/lander-3'),
(707201,'2014-07-28 17:25:36',291839,'/products'),
(707202,'2014-07-28 17:26:52',291840,'/lander-3'),
(707203,'2014-07-28 17:27:39',291835,'/the-original-mr-fuzzy'),
(707204,'2014-07-28 17:27:53',291841,'/lander-2'),
(707205,'2014-07-28 17:27:58',291842,'/lander-2'),
(707206,'2014-07-28 17:28:01',291843,'/home'),
(707207,'2014-07-28 17:28:06',291844,'/lander-2'),
(707208,'2014-07-28 17:30:33',291845,'/lander-2'),
(707209,'2014-07-28 17:31:31',291843,'/products'),
(707210,'2014-07-28 17:31:35',291844,'/products'),
(707211,'2014-07-28 17:34:43',291846,'/lander-2'),
(707212,'2014-07-28 17:35:42',291843,'/the-original-mr-fuzzy'),
(707213,'2014-07-28 17:36:05',291844,'/the-forever-love-bear'),
(707214,'2014-07-28 17:36:28',291846,'/products'),
(707215,'2014-07-28 17:37:15',291844,'/cart'),
(707216,'2014-07-28 17:37:21',291846,'/the-forever-love-bear'),
(707217,'2014-07-28 17:38:36',291844,'/shipping'),
(707218,'2014-07-28 17:39:06',291844,'/billing-2'),
(707219,'2014-07-28 17:39:07',291847,'/lander-3'),
(707220,'2014-07-28 17:39:34',291848,'/lander-2'),
(707221,'2014-07-28 17:39:44',291849,'/home'),
(707222,'2014-07-28 17:40:24',291850,'/home'),
(707223,'2014-07-28 17:41:08',291851,'/lander-3'),
(707224,'2014-07-28 17:41:10',291846,'/cart'),
(707225,'2014-07-28 17:41:32',291844,'/thank-you-for-your-order'),
(707226,'2014-07-28 17:41:42',291852,'/lander-3'),
(707227,'2014-07-28 17:41:55',291853,'/home'),
(707228,'2014-07-28 17:42:56',291847,'/products'),
(707229,'2014-07-28 17:43:19',291848,'/products'),
(707230,'2014-07-28 17:43:56',291854,'/home'),
(707231,'2014-07-28 17:44:57',291855,'/home'),
(707232,'2014-07-28 17:45:34',291856,'/home'),
(707233,'2014-07-28 17:46:27',291853,'/products'),
(707234,'2014-07-28 17:46:31',291857,'/lander-2'),
(707235,'2014-07-28 17:46:49',291847,'/the-forever-love-bear'),
(707236,'2014-07-28 17:48:30',291858,'/lander-3'),
(707237,'2014-07-28 17:48:34',291854,'/products'),
(707238,'2014-07-28 17:48:39',291859,'/lander-3'),
(707239,'2014-07-28 17:48:50',291860,'/lander-3'),
(707240,'2014-07-28 17:48:55',291861,'/lander-2'),
(707241,'2014-07-28 17:49:43',291853,'/the-birthday-sugar-panda'),
(707242,'2014-07-28 17:49:56',291862,'/lander-2'),
(707243,'2014-07-28 17:50:15',291856,'/products'),
(707244,'2014-07-28 17:50:50',291857,'/products'),
(707245,'2014-07-28 17:51:46',291862,'/products'),
(707246,'2014-07-28 17:51:52',291863,'/lander-2'),
(707247,'2014-07-28 17:52:28',291861,'/products'),
(707248,'2014-07-28 17:53:03',291854,'/the-original-mr-fuzzy'),
(707249,'2014-07-28 17:53:36',291864,'/home'),
(707250,'2014-07-28 17:53:38',291865,'/lander-2'),
(707251,'2014-07-28 17:53:44',291856,'/the-forever-love-bear'),
(707252,'2014-07-28 17:53:45',291862,'/the-original-mr-fuzzy'),
(707253,'2014-07-28 17:54:18',291856,'/cart'),
(707254,'2014-07-28 17:54:34',291857,'/the-forever-love-bear'),
(707255,'2014-07-28 17:54:38',291863,'/products'),
(707256,'2014-07-28 17:55:50',291856,'/shipping'),
(707257,'2014-07-28 17:56:02',291861,'/the-original-mr-fuzzy'),
(707258,'2014-07-28 17:56:14',291866,'/home'),
(707259,'2014-07-28 17:56:28',291857,'/cart'),
(707260,'2014-07-28 17:57:30',291862,'/cart'),
(707261,'2014-07-28 17:57:34',291866,'/products'),
(707262,'2014-07-28 17:58:00',291863,'/the-original-mr-fuzzy'),
(707263,'2014-07-28 17:58:03',291856,'/billing-2'),
(707264,'2014-07-28 17:58:10',291862,'/shipping'),
(707265,'2014-07-28 17:58:44',291867,'/lander-3'),
(707266,'2014-07-28 17:59:23',291865,'/products'),
(707267,'2014-07-28 17:59:24',291862,'/billing-2'),
(707268,'2014-07-28 17:59:44',291857,'/shipping'),
(707269,'2014-07-28 17:59:46',291868,'/lander-3'),
(707270,'2014-07-28 18:00:13',291857,'/billing-2'),
(707271,'2014-07-28 18:00:34',291866,'/the-forever-love-bear'),
(707272,'2014-07-28 18:00:49',291869,'/home'),
(707273,'2014-07-28 18:01:10',291865,'/the-original-mr-fuzzy'),
(707274,'2014-07-28 18:02:14',291866,'/cart'),
(707275,'2014-07-28 18:02:36',291866,'/shipping'),
(707276,'2014-07-28 18:02:36',291870,'/home'),
(707277,'2014-07-28 18:02:41',291856,'/thank-you-for-your-order'),
(707278,'2014-07-28 18:02:55',291871,'/home'),
(707279,'2014-07-28 18:03:05',291872,'/home'),
(707280,'2014-07-28 18:04:18',291862,'/thank-you-for-your-order'),
(707281,'2014-07-28 18:04:30',291873,'/home'),
(707282,'2014-07-28 18:04:40',291872,'/products'),
(707283,'2014-07-28 18:05:04',291868,'/products'),
(707284,'2014-07-28 18:05:08',291874,'/lander-2'),
(707285,'2014-07-28 18:05:32',291873,'/products'),
(707286,'2014-07-28 18:05:39',291868,'/the-original-mr-fuzzy'),
(707287,'2014-07-28 18:06:03',291875,'/home'),
(707288,'2014-07-28 18:07:10',291872,'/the-original-mr-fuzzy'),
(707289,'2014-07-28 18:07:11',291873,'/the-original-mr-fuzzy'),
(707290,'2014-07-28 18:07:15',291876,'/lander-2'),
(707291,'2014-07-28 18:08:10',291877,'/lander-2'),
(707292,'2014-07-28 18:08:31',291878,'/home'),
(707293,'2014-07-28 18:09:38',291868,'/cart'),
(707294,'2014-07-28 18:09:55',291876,'/products'),
(707295,'2014-07-28 18:10:01',291879,'/lander-2'),
(707296,'2014-07-28 18:10:12',291880,'/lander-2'),
(707297,'2014-07-28 18:10:26',291876,'/the-original-mr-fuzzy'),
(707298,'2014-07-28 18:10:45',291873,'/cart'),
(707299,'2014-07-28 18:11:23',291877,'/products'),
(707300,'2014-07-28 18:12:41',291868,'/shipping'),
(707301,'2014-07-28 18:12:51',291878,'/products'),
(707302,'2014-07-28 18:13:12',291877,'/the-original-mr-fuzzy'),
(707303,'2014-07-28 18:13:52',291873,'/shipping'),
(707304,'2014-07-28 18:14:08',291881,'/lander-2'),
(707305,'2014-07-28 18:14:12',291868,'/billing-2'),
(707306,'2014-07-28 18:14:31',291873,'/billing-2'),
(707307,'2014-07-28 18:15:40',291881,'/products'),
(707308,'2014-07-28 18:15:43',291878,'/the-original-mr-fuzzy'),
(707309,'2014-07-28 18:15:45',291880,'/products'),
(707310,'2014-07-28 18:17:59',291882,'/lander-3'),
(707311,'2014-07-28 18:18:48',291883,'/lander-3'),
(707312,'2014-07-28 18:19:06',291881,'/the-original-mr-fuzzy'),
(707313,'2014-07-28 18:19:59',291880,'/the-original-mr-fuzzy'),
(707314,'2014-07-28 18:20:12',291884,'/home'),
(707315,'2014-07-28 18:20:59',291885,'/lander-3'),
(707316,'2014-07-28 18:21:34',291883,'/products'),
(707317,'2014-07-28 18:23:03',291884,'/products'),
(707318,'2014-07-28 18:23:57',291886,'/lander-2'),
(707319,'2014-07-28 18:24:29',291887,'/lander-2'),
(707320,'2014-07-28 18:24:48',291884,'/the-original-mr-fuzzy'),
(707321,'2014-07-28 18:24:58',291887,'/products'),
(707322,'2014-07-28 18:25:13',291888,'/home'),
(707323,'2014-07-28 18:25:47',291883,'/the-original-mr-fuzzy'),
(707324,'2014-07-28 18:26:37',291884,'/cart'),
(707325,'2014-07-28 18:28:10',291886,'/products'),
(707326,'2014-07-28 18:28:52',291889,'/home'),
(707327,'2014-07-28 18:29:44',291890,'/lander-2'),
(707328,'2014-07-28 18:29:50',291891,'/lander-3'),
(707329,'2014-07-28 18:30:36',291889,'/products'),
(707330,'2014-07-28 18:31:49',291892,'/lander-3'),
(707331,'2014-07-28 18:32:48',291886,'/the-birthday-sugar-panda'),
(707332,'2014-07-28 18:34:23',291886,'/cart'),
(707333,'2014-07-28 18:34:31',291893,'/lander-2'),
(707334,'2014-07-28 18:35:01',291889,'/the-original-mr-fuzzy'),
(707335,'2014-07-28 18:35:44',291894,'/lander-2'),
(707336,'2014-07-28 18:36:49',291895,'/home'),
(707337,'2014-07-28 18:36:54',291886,'/shipping'),
(707338,'2014-07-28 18:38:53',291895,'/products'),
(707339,'2014-07-28 18:40:57',291896,'/lander-2'),
(707340,'2014-07-28 18:40:59',291897,'/lander-2'),
(707341,'2014-07-28 18:41:26',291898,'/lander-2'),
(707342,'2014-07-28 18:42:27',291895,'/the-original-mr-fuzzy'),
(707343,'2014-07-28 18:42:56',291896,'/products'),
(707344,'2014-07-28 18:44:32',291895,'/cart'),
(707345,'2014-07-28 18:44:44',291899,'/lander-3'),
(707346,'2014-07-28 18:47:13',291896,'/the-original-mr-fuzzy'),
(707347,'2014-07-28 18:47:24',291895,'/shipping'),
(707348,'2014-07-28 18:48:24',291900,'/lander-2'),
(707349,'2014-07-28 18:49:05',291901,'/lander-2'),
(707350,'2014-07-28 18:50:03',291901,'/products'),
(707351,'2014-07-28 18:50:42',291900,'/products'),
(707352,'2014-07-28 18:51:17',291902,'/lander-3'),
(707353,'2014-07-28 18:51:22',291903,'/home'),
(707354,'2014-07-28 18:52:22',291900,'/the-original-mr-fuzzy'),
(707355,'2014-07-28 18:52:36',291904,'/lander-3'),
(707356,'2014-07-28 18:52:56',291905,'/lander-2'),
(707357,'2014-07-28 18:53:29',291904,'/products'),
(707358,'2014-07-28 18:53:58',291900,'/cart'),
(707359,'2014-07-28 18:54:06',291901,'/the-original-mr-fuzzy'),
(707360,'2014-07-28 18:54:08',291906,'/lander-2'),
(707361,'2014-07-28 18:55:15',291904,'/the-original-mr-fuzzy'),
(707362,'2014-07-28 18:55:48',291907,'/lander-3'),
(707363,'2014-07-28 18:55:48',291908,'/lander-2'),
(707364,'2014-07-28 18:56:32',291909,'/lander-2'),
(707365,'2014-07-28 18:56:33',291904,'/cart'),
(707366,'2014-07-28 18:56:49',291900,'/shipping'),
(707367,'2014-07-28 18:58:04',291900,'/billing-2'),
(707368,'2014-07-28 18:58:19',291904,'/shipping'),
(707369,'2014-07-28 18:59:22',291904,'/billing-2'),
(707370,'2014-07-28 19:00:02',291908,'/products'),
(707371,'2014-07-28 19:00:54',291908,'/the-birthday-sugar-panda'),
(707372,'2014-07-28 19:01:59',291910,'/home'),
(707373,'2014-07-28 19:02:11',291908,'/cart'),
(707374,'2014-07-28 19:02:51',291900,'/thank-you-for-your-order'),
(707375,'2014-07-28 19:05:44',291910,'/products'),
(707376,'2014-07-28 19:06:35',291911,'/lander-2'),
(707377,'2014-07-28 19:08:44',291912,'/lander-2'),
(707378,'2014-07-28 19:08:57',291910,'/the-original-mr-fuzzy'),
(707379,'2014-07-28 19:09:27',291913,'/lander-2'),
(707380,'2014-07-28 19:09:48',291913,'/products'),
(707381,'2014-07-28 19:10:00',291912,'/products'),
(707382,'2014-07-28 19:11:01',291914,'/lander-3'),
(707383,'2014-07-28 19:11:03',291910,'/cart'),
(707384,'2014-07-28 19:12:46',291915,'/lander-2'),
(707385,'2014-07-28 19:12:46',291916,'/lander-3'),
(707386,'2014-07-28 19:14:22',291912,'/the-birthday-sugar-panda'),
(707387,'2014-07-28 19:14:36',291910,'/shipping'),
(707388,'2014-07-28 19:15:46',291910,'/billing-2'),
(707389,'2014-07-28 19:16:56',291912,'/cart'),
(707390,'2014-07-28 19:19:14',291910,'/thank-you-for-your-order'),
(707391,'2014-07-28 19:19:23',291917,'/lander-2'),
(707392,'2014-07-28 19:23:36',291918,'/lander-2'),
(707393,'2014-07-28 19:25:06',291919,'/home'),
(707394,'2014-07-28 19:25:11',291920,'/lander-2'),
(707395,'2014-07-28 19:26:35',291921,'/lander-3'),
(707396,'2014-07-28 19:26:53',291922,'/home'),
(707397,'2014-07-28 19:27:50',291919,'/products'),
(707398,'2014-07-28 19:28:23',291920,'/products'),
(707399,'2014-07-28 19:29:15',291918,'/products'),
(707400,'2014-07-28 19:30:09',291919,'/the-forever-love-bear'),
(707401,'2014-07-28 19:30:17',291920,'/the-forever-love-bear'),
(707402,'2014-07-28 19:30:30',291923,'/lander-2'),
(707403,'2014-07-28 19:30:57',291920,'/cart'),
(707404,'2014-07-28 19:32:23',291918,'/the-original-mr-fuzzy'),
(707405,'2014-07-28 19:32:39',291922,'/products'),
(707406,'2014-07-28 19:33:09',291924,'/lander-3'),
(707407,'2014-07-28 19:33:54',291920,'/shipping'),
(707408,'2014-07-28 19:34:39',291923,'/products'),
(707409,'2014-07-28 19:34:52',291918,'/cart'),
(707410,'2014-07-28 19:35:00',291922,'/the-original-mr-fuzzy'),
(707411,'2014-07-28 19:35:39',291925,'/lander-3'),
(707412,'2014-07-28 19:35:57',291920,'/billing-2'),
(707413,'2014-07-28 19:35:59',291926,'/home'),
(707414,'2014-07-28 19:36:00',291923,'/the-original-mr-fuzzy'),
(707415,'2014-07-28 19:36:13',291918,'/shipping'),
(707416,'2014-07-28 19:37:47',291926,'/products'),
(707417,'2014-07-28 19:38:34',291918,'/billing-2'),
(707418,'2014-07-28 19:39:49',291927,'/lander-2'),
(707419,'2014-07-28 19:40:09',291928,'/home'),
(707420,'2014-07-28 19:41:02',291918,'/thank-you-for-your-order'),
(707421,'2014-07-28 19:41:12',291929,'/home'),
(707422,'2014-07-28 19:41:39',291926,'/the-original-mr-fuzzy'),
(707423,'2014-07-28 19:42:10',291930,'/home'),
(707424,'2014-07-28 19:42:18',291928,'/products'),
(707425,'2014-07-28 19:43:11',291931,'/home'),
(707426,'2014-07-28 19:44:07',291928,'/the-original-mr-fuzzy'),
(707427,'2014-07-28 19:44:23',291926,'/cart'),
(707428,'2014-07-28 19:45:00',291932,'/lander-2'),
(707429,'2014-07-28 19:45:26',291932,'/products'),
(707430,'2014-07-28 19:45:26',291933,'/home'),
(707431,'2014-07-28 19:45:44',291934,'/home'),
(707432,'2014-07-28 19:45:53',291930,'/products'),
(707433,'2014-07-28 19:47:04',291932,'/the-forever-love-bear'),
(707434,'2014-07-28 19:47:31',291935,'/lander-2'),
(707435,'2014-07-28 19:47:33',291926,'/shipping'),
(707436,'2014-07-28 19:48:17',291936,'/lander-3'),
(707437,'2014-07-28 19:49:47',291937,'/home'),
(707438,'2014-07-28 19:49:52',291938,'/home'),
(707439,'2014-07-28 19:50:28',291926,'/billing-2'),
(707440,'2014-07-28 19:53:26',291937,'/products'),
(707441,'2014-07-28 19:54:21',291938,'/products'),
(707442,'2014-07-28 19:55:53',291937,'/the-forever-love-bear'),
(707443,'2014-07-28 19:56:15',291939,'/lander-2'),
(707444,'2014-07-28 19:56:21',291940,'/lander-2'),
(707445,'2014-07-28 19:56:22',291941,'/home'),
(707446,'2014-07-28 19:57:03',291938,'/the-original-mr-fuzzy'),
(707447,'2014-07-28 19:57:44',291939,'/products'),
(707448,'2014-07-28 19:57:47',291941,'/products'),
(707449,'2014-07-28 19:59:11',291939,'/the-original-mr-fuzzy'),
(707450,'2014-07-28 19:59:52',291937,'/cart'),
(707451,'2014-07-28 20:00:01',291940,'/products'),
(707452,'2014-07-28 20:01:08',291941,'/the-original-mr-fuzzy'),
(707453,'2014-07-28 20:01:22',291942,'/home'),
(707454,'2014-07-28 20:03:10',291939,'/cart'),
(707455,'2014-07-28 20:03:23',291940,'/the-original-mr-fuzzy'),
(707456,'2014-07-28 20:06:09',291942,'/products'),
(707457,'2014-07-28 20:06:17',291939,'/shipping'),
(707458,'2014-07-28 20:08:10',291942,'/the-original-mr-fuzzy'),
(707459,'2014-07-28 20:08:33',291939,'/billing-2'),
(707460,'2014-07-28 20:09:09',291943,'/lander-2'),
(707461,'2014-07-28 20:09:55',291939,'/thank-you-for-your-order'),
(707462,'2014-07-28 20:10:27',291943,'/products'),
(707463,'2014-07-28 20:12:55',291944,'/home'),
(707464,'2014-07-28 20:13:09',291945,'/home'),
(707465,'2014-07-28 20:14:33',291945,'/products'),
(707466,'2014-07-28 20:14:40',291943,'/the-original-mr-fuzzy'),
(707467,'2014-07-28 20:15:12',291946,'/lander-3'),
(707468,'2014-07-28 20:16:04',291945,'/the-birthday-sugar-panda'),
(707469,'2014-07-28 20:20:04',291946,'/products'),
(707470,'2014-07-28 20:20:04',291947,'/lander-3'),
(707471,'2014-07-28 20:20:27',291948,'/lander-3'),
(707472,'2014-07-28 20:20:36',291949,'/home'),
(707473,'2014-07-28 20:21:57',291950,'/home'),
(707474,'2014-07-28 20:22:19',291947,'/products'),
(707475,'2014-07-28 20:23:30',291951,'/home'),
(707476,'2014-07-28 20:23:35',291946,'/the-original-mr-fuzzy'),
(707477,'2014-07-28 20:25:03',291948,'/products'),
(707478,'2014-07-28 20:27:29',291946,'/cart'),
(707479,'2014-07-28 20:27:30',291952,'/home'),
(707480,'2014-07-28 20:29:36',291946,'/shipping'),
(707481,'2014-07-28 20:30:32',291953,'/lander-2'),
(707482,'2014-07-28 20:31:07',291952,'/products'),
(707483,'2014-07-28 20:32:05',291954,'/home'),
(707484,'2014-07-28 20:35:03',291952,'/the-forever-love-bear'),
(707485,'2014-07-28 20:35:29',291955,'/lander-3'),
(707486,'2014-07-28 20:36:32',291956,'/home'),
(707487,'2014-07-28 20:37:02',291954,'/products'),
(707488,'2014-07-28 20:39:14',291956,'/products'),
(707489,'2014-07-28 20:40:24',291957,'/home'),
(707490,'2014-07-28 20:40:41',291956,'/the-original-mr-fuzzy'),
(707491,'2014-07-28 20:41:30',291954,'/the-original-mr-fuzzy'),
(707492,'2014-07-28 20:41:44',291958,'/lander-3'),
(707493,'2014-07-28 20:41:44',291959,'/home'),
(707494,'2014-07-28 20:43:02',291960,'/home'),
(707495,'2014-07-28 20:43:36',291961,'/lander-2'),
(707496,'2014-07-28 20:44:16',291962,'/home'),
(707497,'2014-07-28 20:44:37',291963,'/home'),
(707498,'2014-07-28 20:44:58',291954,'/cart'),
(707499,'2014-07-28 20:45:51',291954,'/shipping'),
(707500,'2014-07-28 20:47:08',291958,'/products'),
(707501,'2014-07-28 20:47:27',291960,'/products'),
(707502,'2014-07-28 20:48:06',291954,'/billing-2'),
(707503,'2014-07-28 20:48:12',291962,'/products'),
(707504,'2014-07-28 20:48:50',291963,'/products'),
(707505,'2014-07-28 20:49:33',291958,'/the-original-mr-fuzzy'),
(707506,'2014-07-28 20:50:30',291960,'/the-original-mr-fuzzy'),
(707507,'2014-07-28 20:51:35',291962,'/the-original-mr-fuzzy'),
(707508,'2014-07-28 20:51:53',291963,'/the-original-mr-fuzzy'),
(707509,'2014-07-28 20:52:05',291960,'/cart'),
(707510,'2014-07-28 20:52:38',291963,'/cart'),
(707511,'2014-07-28 20:52:39',291964,'/home'),
(707512,'2014-07-28 20:52:56',291965,'/lander-2'),
(707513,'2014-07-28 20:53:25',291960,'/shipping'),
(707514,'2014-07-28 20:54:36',291960,'/billing-2'),
(707515,'2014-07-28 20:56:07',291966,'/lander-2'),
(707516,'2014-07-28 20:56:21',291963,'/shipping'),
(707517,'2014-07-28 20:56:24',291964,'/products'),
(707518,'2014-07-28 20:56:51',291964,'/the-original-mr-fuzzy'),
(707519,'2014-07-28 20:56:54',291966,'/products'),
(707520,'2014-07-28 20:58:05',291963,'/billing-2'),
(707521,'2014-07-28 21:00:44',291967,'/home'),
(707522,'2014-07-28 21:01:35',291968,'/lander-2'),
(707523,'2014-07-28 21:01:41',291969,'/lander-2'),
(707524,'2014-07-28 21:02:12',291963,'/thank-you-for-your-order'),
(707525,'2014-07-28 21:04:18',291970,'/lander-2'),
(707526,'2014-07-28 21:06:41',291970,'/products'),
(707527,'2014-07-28 21:08:23',291970,'/the-original-mr-fuzzy'),
(707528,'2014-07-28 21:09:37',291971,'/home'),
(707529,'2014-07-28 21:10:46',291972,'/lander-3'),
(707530,'2014-07-28 21:11:27',291973,'/home'),
(707531,'2014-07-28 21:11:32',291974,'/home'),
(707532,'2014-07-28 21:12:37',291972,'/products'),
(707533,'2014-07-28 21:15:07',291972,'/the-original-mr-fuzzy'),
(707534,'2014-07-28 21:15:45',291973,'/products'),
(707535,'2014-07-28 21:16:47',291975,'/lander-2'),
(707536,'2014-07-28 21:17:00',291976,'/lander-2'),
(707537,'2014-07-28 21:18:18',291975,'/products'),
(707538,'2014-07-28 21:18:27',291973,'/the-original-mr-fuzzy'),
(707539,'2014-07-28 21:19:40',291975,'/the-forever-love-bear'),
(707540,'2014-07-28 21:19:53',291976,'/products'),
(707541,'2014-07-28 21:21:51',291977,'/lander-2'),
(707542,'2014-07-28 21:21:56',291975,'/cart'),
(707543,'2014-07-28 21:22:00',291978,'/lander-2'),
(707544,'2014-07-28 21:22:05',291979,'/lander-2'),
(707545,'2014-07-28 21:22:44',291980,'/lander-3'),
(707546,'2014-07-28 21:22:45',291976,'/the-original-mr-fuzzy'),
(707547,'2014-07-28 21:23:35',291981,'/lander-3'),
(707548,'2014-07-28 21:23:47',291982,'/lander-3'),
(707549,'2014-07-28 21:24:45',291980,'/products'),
(707550,'2014-07-28 21:25:26',291975,'/shipping'),
(707551,'2014-07-28 21:25:55',291980,'/the-forever-love-bear'),
(707552,'2014-07-28 21:27:20',291975,'/billing-2'),
(707553,'2014-07-28 21:27:30',291983,'/lander-3'),
(707554,'2014-07-28 21:27:51',291982,'/products'),
(707555,'2014-07-28 21:29:15',291982,'/the-original-mr-fuzzy'),
(707556,'2014-07-28 21:29:45',291983,'/products'),
(707557,'2014-07-28 21:29:49',291984,'/home'),
(707558,'2014-07-28 21:30:35',291982,'/cart'),
(707559,'2014-07-28 21:32:21',291984,'/products'),
(707560,'2014-07-28 21:32:48',291975,'/thank-you-for-your-order'),
(707561,'2014-07-28 21:33:02',291982,'/shipping'),
(707562,'2014-07-28 21:35:34',291984,'/the-forever-love-bear'),
(707563,'2014-07-28 21:35:38',291985,'/home'),
(707564,'2014-07-28 21:36:28',291985,'/products'),
(707565,'2014-07-28 21:36:59',291986,'/lander-2'),
(707566,'2014-07-28 21:39:05',291987,'/lander-3'),
(707567,'2014-07-28 21:42:01',291988,'/lander-3'),
(707568,'2014-07-28 21:42:51',291989,'/home'),
(707569,'2014-07-28 21:44:17',291989,'/products'),
(707570,'2014-07-28 21:47:06',291989,'/the-original-mr-fuzzy'),
(707571,'2014-07-28 21:50:14',291989,'/cart'),
(707572,'2014-07-28 21:51:37',291989,'/shipping'),
(707573,'2014-07-28 21:54:00',291990,'/lander-3'),
(707574,'2014-07-28 21:57:13',291991,'/lander-2'),
(707575,'2014-07-28 21:57:22',291992,'/home'),
(707576,'2014-07-28 21:59:49',291992,'/products'),
(707577,'2014-07-28 22:02:08',291993,'/home'),
(707578,'2014-07-28 22:02:12',291991,'/products'),
(707579,'2014-07-28 22:03:17',291992,'/the-original-mr-fuzzy'),
(707580,'2014-07-28 22:05:44',291994,'/lander-2'),
(707581,'2014-07-28 22:06:00',291995,'/lander-3'),
(707582,'2014-07-28 22:06:24',291991,'/the-original-mr-fuzzy'),
(707583,'2014-07-28 22:06:26',291996,'/home'),
(707584,'2014-07-28 22:06:59',291996,'/products'),
(707585,'2014-07-28 22:07:15',291992,'/cart'),
(707586,'2014-07-28 22:07:54',291997,'/lander-2'),
(707587,'2014-07-28 22:10:04',291992,'/shipping'),
(707588,'2014-07-28 22:10:46',291997,'/products'),
(707589,'2014-07-28 22:11:07',291992,'/billing-2'),
(707590,'2014-07-28 22:11:28',291998,'/home'),
(707591,'2014-07-28 22:11:55',291998,'/products'),
(707592,'2014-07-28 22:13:14',291999,'/home'),
(707593,'2014-07-28 22:14:47',291998,'/the-original-mr-fuzzy'),
(707594,'2014-07-28 22:15:10',291992,'/thank-you-for-your-order'),
(707595,'2014-07-28 22:15:14',291997,'/the-original-mr-fuzzy'),
(707596,'2014-07-28 22:15:21',291999,'/products'),
(707597,'2014-07-28 22:16:04',291999,'/the-original-mr-fuzzy'),
(707598,'2014-07-28 22:17:28',291998,'/cart'),
(707599,'2014-07-28 22:17:44',292000,'/lander-3'),
(707600,'2014-07-28 22:19:56',291998,'/shipping'),
(707601,'2014-07-28 22:19:57',292001,'/lander-2'),
(707602,'2014-07-28 22:21:09',292002,'/home'),
(707603,'2014-07-28 22:21:35',292001,'/products'),
(707604,'2014-07-28 22:21:45',292002,'/products'),
(707605,'2014-07-28 22:22:02',291998,'/billing-2'),
(707606,'2014-07-28 22:23:04',292000,'/products'),
(707607,'2014-07-28 22:23:39',292002,'/the-original-mr-fuzzy'),
(707608,'2014-07-28 22:24:14',292002,'/cart'),
(707609,'2014-07-28 22:25:17',291998,'/thank-you-for-your-order'),
(707610,'2014-07-28 22:25:23',292003,'/lander-2'),
(707611,'2014-07-28 22:25:56',292004,'/home'),
(707612,'2014-07-28 22:26:34',292000,'/the-original-mr-fuzzy'),
(707613,'2014-07-28 22:26:51',292002,'/shipping'),
(707614,'2014-07-28 22:27:37',292005,'/lander-2'),
(707615,'2014-07-28 22:27:39',292000,'/cart'),
(707616,'2014-07-28 22:28:04',292002,'/billing-2'),
(707617,'2014-07-28 22:29:01',292003,'/products'),
(707618,'2014-07-28 22:29:23',292004,'/products'),
(707619,'2014-07-28 22:30:14',292005,'/products'),
(707620,'2014-07-28 22:30:20',292004,'/the-original-mr-fuzzy'),
(707621,'2014-07-28 22:31:09',292000,'/shipping'),
(707622,'2014-07-28 22:32:10',292003,'/the-original-mr-fuzzy'),
(707623,'2014-07-28 22:34:06',292005,'/the-original-mr-fuzzy'),
(707624,'2014-07-28 22:35:00',292006,'/lander-2'),
(707625,'2014-07-28 22:35:05',292003,'/cart'),
(707626,'2014-07-28 22:35:33',292005,'/cart'),
(707627,'2014-07-28 22:35:36',292007,'/lander-3'),
(707628,'2014-07-28 22:36:46',292008,'/lander-3'),
(707629,'2014-07-28 22:37:20',292003,'/shipping'),
(707630,'2014-07-28 22:38:38',292005,'/shipping'),
(707631,'2014-07-28 22:39:25',292007,'/products'),
(707632,'2014-07-28 22:39:41',292003,'/billing-2'),
(707633,'2014-07-28 22:40:07',292009,'/lander-3'),
(707634,'2014-07-28 22:40:36',292005,'/billing-2'),
(707635,'2014-07-28 22:42:27',292007,'/the-original-mr-fuzzy'),
(707636,'2014-07-28 22:43:16',292003,'/thank-you-for-your-order'),
(707637,'2014-07-28 22:44:16',292010,'/lander-2'),
(707638,'2014-07-28 22:48:46',292011,'/lander-2'),
(707639,'2014-07-28 22:52:07',292012,'/lander-2'),
(707640,'2014-07-28 22:55:32',292013,'/home'),
(707641,'2014-07-28 22:56:04',292013,'/products'),
(707642,'2014-07-28 22:56:18',292012,'/products'),
(707643,'2014-07-28 22:56:42',292014,'/lander-2'),
(707644,'2014-07-28 22:58:23',292014,'/products'),
(707645,'2014-07-28 22:58:39',292013,'/the-original-mr-fuzzy'),
(707646,'2014-07-28 22:59:26',292015,'/lander-2'),
(707647,'2014-07-28 22:59:34',292012,'/the-birthday-sugar-panda'),
(707648,'2014-07-28 23:00:40',292016,'/home'),
(707649,'2014-07-28 23:01:17',292014,'/the-original-mr-fuzzy'),
(707650,'2014-07-28 23:01:49',292015,'/products'),
(707651,'2014-07-28 23:03:02',292014,'/cart'),
(707652,'2014-07-28 23:03:52',292015,'/the-forever-love-bear'),
(707653,'2014-07-28 23:04:10',292014,'/shipping'),
(707654,'2014-07-28 23:05:04',292016,'/products'),
(707655,'2014-07-28 23:06:21',292016,'/the-original-mr-fuzzy'),
(707656,'2014-07-28 23:06:35',292014,'/billing-2'),
(707657,'2014-07-28 23:09:00',292014,'/thank-you-for-your-order'),
(707658,'2014-07-28 23:11:06',292017,'/lander-3'),
(707659,'2014-07-28 23:23:14',292018,'/lander-2'),
(707660,'2014-07-28 23:28:23',292018,'/products'),
(707661,'2014-07-28 23:30:30',292019,'/home'),
(707662,'2014-07-28 23:37:23',292020,'/home'),
(707663,'2014-07-28 23:41:53',292021,'/lander-2'),
(707664,'2014-07-28 23:43:11',292020,'/products'),
(707665,'2014-07-28 23:43:30',292022,'/home'),
(707666,'2014-07-28 23:44:10',292022,'/products'),
(707667,'2014-07-28 23:44:39',292023,'/home'),
(707668,'2014-07-28 23:44:47',292022,'/the-original-mr-fuzzy'),
(707669,'2014-07-28 23:47:40',292020,'/the-birthday-sugar-panda'),
(707670,'2014-07-28 23:48:47',292022,'/cart'),
(707671,'2014-07-28 23:49:21',292023,'/products'),
(707672,'2014-07-28 23:49:40',292024,'/home'),
(707673,'2014-07-28 23:50:28',292025,'/home'),
(707674,'2014-07-28 23:50:28',292026,'/lander-2'),
(707675,'2014-07-28 23:51:59',292023,'/the-original-mr-fuzzy'),
(707676,'2014-07-28 23:52:07',292024,'/products'),
(707677,'2014-07-28 23:52:26',292026,'/products'),
(707678,'2014-07-28 23:53:33',292027,'/lander-3'),
(707679,'2014-07-28 23:54:17',292027,'/products'),
(707680,'2014-07-28 23:54:21',292024,'/the-original-mr-fuzzy'),
(707681,'2014-07-28 23:54:47',292027,'/the-original-mr-fuzzy'),
(707682,'2014-07-28 23:55:22',292025,'/products'),
(707683,'2014-07-28 23:56:10',292026,'/the-original-mr-fuzzy'),
(707684,'2014-07-28 23:57:50',292028,'/home'),
(707685,'2014-07-28 23:57:50',292029,'/lander-2'),
(707686,'2014-07-28 23:58:23',292025,'/the-original-mr-fuzzy'),
(707687,'2014-07-29 00:07:57',292030,'/home'),
(707688,'2014-07-29 00:10:57',292031,'/lander-2'),
(707689,'2014-07-29 00:12:52',292030,'/products'),
(707690,'2014-07-29 00:17:11',292030,'/the-original-mr-fuzzy'),
(707691,'2014-07-29 00:18:10',292032,'/lander-3'),
(707692,'2014-07-29 00:18:56',292033,'/lander-2'),
(707693,'2014-07-29 00:19:25',292033,'/products'),
(707694,'2014-07-29 00:21:22',292033,'/the-original-mr-fuzzy'),
(707695,'2014-07-29 00:23:23',292032,'/products'),
(707696,'2014-07-29 00:25:26',292034,'/lander-2'),
(707697,'2014-07-29 00:25:32',292032,'/the-original-mr-fuzzy'),
(707698,'2014-07-29 00:29:57',292035,'/lander-2'),
(707699,'2014-07-29 00:31:00',292035,'/products'),
(707700,'2014-07-29 00:33:16',292036,'/lander-2'),
(707701,'2014-07-29 00:34:02',292035,'/the-original-mr-fuzzy'),
(707702,'2014-07-29 00:34:10',292037,'/home'),
(707703,'2014-07-29 00:34:28',292038,'/lander-3'),
(707704,'2014-07-29 00:37:41',292037,'/products'),
(707705,'2014-07-29 00:38:32',292036,'/products'),
(707706,'2014-07-29 00:38:34',292037,'/the-birthday-sugar-panda'),
(707707,'2014-07-29 00:38:49',292036,'/the-original-mr-fuzzy'),
(707708,'2014-07-29 00:42:11',292036,'/cart'),
(707709,'2014-07-29 00:44:46',292039,'/home'),
(707710,'2014-07-29 00:46:06',292040,'/lander-2'),
(707711,'2014-07-29 00:48:03',292041,'/lander-2'),
(707712,'2014-07-29 00:48:36',292042,'/home'),
(707713,'2014-07-29 00:49:22',292039,'/products'),
(707714,'2014-07-29 00:50:37',292042,'/products'),
(707715,'2014-07-29 00:51:05',292042,'/the-original-mr-fuzzy'),
(707716,'2014-07-29 00:52:42',292039,'/the-birthday-sugar-panda'),
(707717,'2014-07-29 01:01:05',292043,'/home'),
(707718,'2014-07-29 01:04:49',292044,'/lander-3'),
(707719,'2014-07-29 01:09:51',292045,'/home'),
(707720,'2014-07-29 01:10:14',292046,'/lander-2'),
(707721,'2014-07-29 01:10:35',292047,'/lander-2'),
(707722,'2014-07-29 01:12:31',292046,'/products'),
(707723,'2014-07-29 01:15:21',292045,'/products'),
(707724,'2014-07-29 01:15:40',292046,'/the-original-mr-fuzzy'),
(707725,'2014-07-29 01:15:45',292048,'/lander-2'),
(707726,'2014-07-29 01:16:19',292045,'/the-original-mr-fuzzy'),
(707727,'2014-07-29 01:16:27',292046,'/cart'),
(707728,'2014-07-29 01:19:44',292046,'/shipping'),
(707729,'2014-07-29 01:20:15',292049,'/home'),
(707730,'2014-07-29 01:21:10',292049,'/products'),
(707731,'2014-07-29 01:21:20',292050,'/home'),
(707732,'2014-07-29 01:22:43',292046,'/billing-2'),
(707733,'2014-07-29 01:25:44',292051,'/lander-2'),
(707734,'2014-07-29 01:25:53',292050,'/products'),
(707735,'2014-07-29 01:26:17',292052,'/home'),
(707736,'2014-07-29 01:30:34',292053,'/lander-2'),
(707737,'2014-07-29 01:32:44',292054,'/lander-3'),
(707738,'2014-07-29 01:33:13',292055,'/lander-2'),
(707739,'2014-07-29 01:33:16',292056,'/home'),
(707740,'2014-07-29 01:34:51',292057,'/lander-2'),
(707741,'2014-07-29 01:36:16',292054,'/products'),
(707742,'2014-07-29 01:40:03',292054,'/the-original-mr-fuzzy'),
(707743,'2014-07-29 01:40:46',292054,'/cart'),
(707744,'2014-07-29 01:42:18',292058,'/lander-2'),
(707745,'2014-07-29 01:42:39',292054,'/shipping'),
(707746,'2014-07-29 01:43:07',292058,'/products'),
(707747,'2014-07-29 01:43:29',292058,'/the-original-mr-fuzzy'),
(707748,'2014-07-29 01:44:05',292054,'/billing-2'),
(707749,'2014-07-29 01:44:50',292054,'/thank-you-for-your-order'),
(707750,'2014-07-29 01:51:16',292059,'/lander-2'),
(707751,'2014-07-29 01:55:07',292060,'/lander-3'),
(707752,'2014-07-29 01:58:40',292061,'/lander-2'),
(707753,'2014-07-29 01:59:48',292062,'/home'),
(707754,'2014-07-29 02:00:22',292060,'/products'),
(707755,'2014-07-29 02:02:23',292061,'/products'),
(707756,'2014-07-29 02:03:31',292063,'/lander-2'),
(707757,'2014-07-29 02:08:58',292064,'/lander-2'),
(707758,'2014-07-29 02:10:55',292065,'/home'),
(707759,'2014-07-29 02:14:41',292064,'/products'),
(707760,'2014-07-29 02:18:11',292064,'/the-original-mr-fuzzy'),
(707761,'2014-07-29 02:24:05',292066,'/lander-2'),
(707762,'2014-07-29 02:25:16',292066,'/products'),
(707763,'2014-07-29 02:28:09',292066,'/the-original-mr-fuzzy'),
(707764,'2014-07-29 02:28:53',292067,'/lander-2'),
(707765,'2014-07-29 02:30:40',292068,'/lander-2'),
(707766,'2014-07-29 02:36:14',292069,'/lander-2'),
(707767,'2014-07-29 03:10:27',292070,'/lander-3'),
(707768,'2014-07-29 03:12:39',292071,'/home'),
(707769,'2014-07-29 03:12:56',292070,'/products'),
(707770,'2014-07-29 03:16:39',292070,'/the-forever-love-bear'),
(707771,'2014-07-29 03:17:29',292070,'/cart'),
(707772,'2014-07-29 03:19:31',292072,'/lander-3'),
(707773,'2014-07-29 03:29:41',292073,'/home'),
(707774,'2014-07-29 03:32:53',292074,'/lander-2'),
(707775,'2014-07-29 03:33:20',292073,'/products'),
(707776,'2014-07-29 03:34:00',292075,'/lander-2'),
(707777,'2014-07-29 03:34:08',292073,'/the-original-mr-fuzzy'),
(707778,'2014-07-29 03:35:43',292073,'/cart'),
(707779,'2014-07-29 03:36:01',292074,'/products'),
(707780,'2014-07-29 03:36:18',292075,'/products'),
(707781,'2014-07-29 03:37:26',292074,'/the-original-mr-fuzzy'),
(707782,'2014-07-29 03:40:44',292075,'/the-birthday-sugar-panda'),
(707783,'2014-07-29 03:42:03',292075,'/cart'),
(707784,'2014-07-29 03:44:55',292075,'/shipping'),
(707785,'2014-07-29 03:45:02',292076,'/home'),
(707786,'2014-07-29 03:45:32',292076,'/products'),
(707787,'2014-07-29 03:52:33',292077,'/lander-3'),
(707788,'2014-07-29 03:55:58',292078,'/lander-2'),
(707789,'2014-07-29 03:58:35',292079,'/home'),
(707790,'2014-07-29 04:06:12',292080,'/lander-2'),
(707791,'2014-07-29 04:07:01',292081,'/lander-2'),
(707792,'2014-07-29 04:07:16',292080,'/products'),
(707793,'2014-07-29 04:11:44',292080,'/the-birthday-sugar-panda'),
(707794,'2014-07-29 04:13:09',292080,'/cart'),
(707795,'2014-07-29 04:15:28',292082,'/lander-2'),
(707796,'2014-07-29 04:20:44',292082,'/products'),
(707797,'2014-07-29 04:23:24',292083,'/home'),
(707798,'2014-07-29 04:24:34',292084,'/lander-2'),
(707799,'2014-07-29 04:25:03',292082,'/the-original-mr-fuzzy'),
(707800,'2014-07-29 04:26:17',292085,'/lander-2'),
(707801,'2014-07-29 04:26:38',292084,'/products'),
(707802,'2014-07-29 04:27:28',292083,'/products'),
(707803,'2014-07-29 04:27:48',292082,'/cart'),
(707804,'2014-07-29 04:29:34',292085,'/products'),
(707805,'2014-07-29 04:30:11',292084,'/the-original-mr-fuzzy'),
(707806,'2014-07-29 04:30:37',292086,'/home'),
(707807,'2014-07-29 04:30:52',292087,'/lander-2'),
(707808,'2014-07-29 04:33:20',292086,'/products'),
(707809,'2014-07-29 04:33:51',292087,'/products'),
(707810,'2014-07-29 04:34:05',292085,'/the-forever-love-bear'),
(707811,'2014-07-29 04:35:51',292085,'/cart'),
(707812,'2014-07-29 04:36:30',292088,'/lander-2'),
(707813,'2014-07-29 04:36:42',292087,'/the-original-mr-fuzzy'),
(707814,'2014-07-29 04:38:12',292089,'/home'),
(707815,'2014-07-29 04:39:01',292090,'/lander-2'),
(707816,'2014-07-29 04:40:30',292087,'/cart'),
(707817,'2014-07-29 04:41:24',292091,'/home'),
(707818,'2014-07-29 04:41:25',292090,'/products'),
(707819,'2014-07-29 04:43:02',292089,'/products'),
(707820,'2014-07-29 04:43:28',292089,'/the-birthday-sugar-panda'),
(707821,'2014-07-29 04:43:37',292090,'/the-forever-love-bear'),
(707822,'2014-07-29 04:44:22',292091,'/products'),
(707823,'2014-07-29 04:48:33',292092,'/lander-2'),
(707824,'2014-07-29 04:50:14',292092,'/products'),
(707825,'2014-07-29 04:50:53',292092,'/the-birthday-sugar-panda'),
(707826,'2014-07-29 05:12:26',292093,'/home'),
(707827,'2014-07-29 05:16:15',292094,'/home'),
(707828,'2014-07-29 05:16:33',292093,'/products'),
(707829,'2014-07-29 05:18:20',292095,'/lander-2'),
(707830,'2014-07-29 05:21:07',292094,'/products'),
(707831,'2014-07-29 05:21:57',292094,'/the-original-mr-fuzzy'),
(707832,'2014-07-29 05:23:49',292095,'/products'),
(707833,'2014-07-29 05:24:18',292094,'/cart'),
(707834,'2014-07-29 05:25:44',292095,'/the-original-mr-fuzzy'),
(707835,'2014-07-29 05:26:47',292096,'/lander-2'),
(707836,'2014-07-29 05:27:55',292097,'/lander-2'),
(707837,'2014-07-29 05:29:06',292098,'/lander-2'),
(707838,'2014-07-29 05:29:21',292097,'/products'),
(707839,'2014-07-29 05:31:18',292099,'/lander-3'),
(707840,'2014-07-29 05:31:49',292097,'/the-forever-love-bear'),
(707841,'2014-07-29 05:32:30',292098,'/products'),
(707842,'2014-07-29 05:33:48',292100,'/lander-3'),
(707843,'2014-07-29 05:34:25',292098,'/the-original-mr-fuzzy'),
(707844,'2014-07-29 05:36:07',292101,'/home'),
(707845,'2014-07-29 05:37:45',292101,'/products'),
(707846,'2014-07-29 05:54:12',292102,'/lander-3'),
(707847,'2014-07-29 05:56:37',292103,'/lander-3'),
(707848,'2014-07-29 05:57:01',292103,'/products'),
(707849,'2014-07-29 05:59:43',292102,'/products'),
(707850,'2014-07-29 06:06:49',292104,'/home'),
(707851,'2014-07-29 06:07:35',292105,'/lander-2'),
(707852,'2014-07-29 06:08:20',292104,'/products'),
(707853,'2014-07-29 06:08:23',292105,'/products'),
(707854,'2014-07-29 06:10:17',292105,'/the-birthday-sugar-panda'),
(707855,'2014-07-29 06:12:22',292106,'/lander-2'),
(707856,'2014-07-29 06:13:26',292107,'/lander-2'),
(707857,'2014-07-29 06:16:06',292107,'/products'),
(707858,'2014-07-29 06:17:24',292108,'/lander-2'),
(707859,'2014-07-29 06:19:36',292107,'/the-original-mr-fuzzy'),
(707860,'2014-07-29 06:23:11',292107,'/cart'),
(707861,'2014-07-29 06:24:21',292107,'/shipping'),
(707862,'2014-07-29 06:25:12',292107,'/billing-2'),
(707863,'2014-07-29 06:25:48',292109,'/home'),
(707864,'2014-07-29 06:32:26',292110,'/home'),
(707865,'2014-07-29 06:36:19',292110,'/products'),
(707866,'2014-07-29 06:39:02',292110,'/the-original-mr-fuzzy'),
(707867,'2014-07-29 06:40:56',292111,'/lander-2'),
(707868,'2014-07-29 06:46:17',292111,'/products'),
(707869,'2014-07-29 06:49:09',292111,'/the-birthday-sugar-panda'),
(707870,'2014-07-29 06:52:19',292111,'/cart'),
(707871,'2014-07-29 06:52:47',292111,'/shipping'),
(707872,'2014-07-29 06:56:36',292112,'/lander-2'),
(707873,'2014-07-29 06:59:27',292112,'/products'),
(707874,'2014-07-29 07:00:59',292112,'/the-original-mr-fuzzy'),
(707875,'2014-07-29 07:01:58',292112,'/cart'),
(707876,'2014-07-29 07:02:08',292113,'/lander-2'),
(707877,'2014-07-29 07:02:43',292113,'/products'),
(707878,'2014-07-29 07:04:09',292114,'/lander-2'),
(707879,'2014-07-29 07:04:57',292114,'/products'),
(707880,'2014-07-29 07:05:54',292113,'/the-original-mr-fuzzy'),
(707881,'2014-07-29 07:07:03',292115,'/lander-2'),
(707882,'2014-07-29 07:07:13',292114,'/the-forever-love-bear'),
(707883,'2014-07-29 07:07:56',292116,'/lander-2'),
(707884,'2014-07-29 07:09:31',292114,'/cart'),
(707885,'2014-07-29 07:10:50',292115,'/products'),
(707886,'2014-07-29 07:11:35',292114,'/shipping'),
(707887,'2014-07-29 07:12:21',292115,'/the-forever-love-bear'),
(707888,'2014-07-29 07:13:02',292116,'/products'),
(707889,'2014-07-29 07:13:34',292116,'/the-original-mr-fuzzy'),
(707890,'2014-07-29 07:14:07',292114,'/billing-2'),
(707891,'2014-07-29 07:14:08',292117,'/lander-2'),
(707892,'2014-07-29 07:19:19',292118,'/lander-2'),
(707893,'2014-07-29 07:21:43',292118,'/products'),
(707894,'2014-07-29 07:22:33',292119,'/home'),
(707895,'2014-07-29 07:23:47',292119,'/products'),
(707896,'2014-07-29 07:27:25',292120,'/lander-2'),
(707897,'2014-07-29 07:27:49',292120,'/products'),
(707898,'2014-07-29 07:30:06',292120,'/the-original-mr-fuzzy'),
(707899,'2014-07-29 07:37:12',292121,'/lander-2'),
(707900,'2014-07-29 07:41:25',292121,'/products'),
(707901,'2014-07-29 07:41:39',292122,'/lander-2'),
(707902,'2014-07-29 07:42:08',292121,'/the-original-mr-fuzzy'),
(707903,'2014-07-29 07:42:44',292123,'/lander-3'),
(707904,'2014-07-29 07:43:18',292124,'/lander-2'),
(707905,'2014-07-29 07:45:35',292124,'/products'),
(707906,'2014-07-29 07:47:15',292122,'/products'),
(707907,'2014-07-29 07:47:39',292124,'/the-original-mr-fuzzy'),
(707908,'2014-07-29 07:48:08',292122,'/the-original-mr-fuzzy'),
(707909,'2014-07-29 07:48:44',292125,'/lander-3'),
(707910,'2014-07-29 07:52:04',292125,'/products'),
(707911,'2014-07-29 07:55:02',292125,'/the-original-mr-fuzzy'),
(707912,'2014-07-29 07:58:00',292126,'/lander-2'),
(707913,'2014-07-29 07:59:28',292126,'/products'),
(707914,'2014-07-29 07:59:41',292127,'/lander-2'),
(707915,'2014-07-29 08:00:06',292128,'/lander-2'),
(707916,'2014-07-29 08:03:27',292126,'/the-original-mr-fuzzy'),
(707917,'2014-07-29 08:05:01',292128,'/products'),
(707918,'2014-07-29 08:05:44',292129,'/home'),
(707919,'2014-07-29 08:05:45',292130,'/lander-2'),
(707920,'2014-07-29 08:06:56',292128,'/the-birthday-sugar-panda'),
(707921,'2014-07-29 08:07:49',292128,'/cart'),
(707922,'2014-07-29 08:09:18',292128,'/shipping'),
(707923,'2014-07-29 08:10:18',292128,'/billing-2'),
(707924,'2014-07-29 08:11:26',292128,'/thank-you-for-your-order'),
(707925,'2014-07-29 08:12:22',292131,'/lander-3'),
(707926,'2014-07-29 08:27:14',292132,'/home'),
(707927,'2014-07-29 08:30:13',292132,'/products'),
(707928,'2014-07-29 08:32:00',292132,'/the-original-mr-fuzzy'),
(707929,'2014-07-29 08:38:01',292133,'/lander-2'),
(707930,'2014-07-29 08:38:42',292133,'/products'),
(707931,'2014-07-29 08:38:50',292134,'/home'),
(707932,'2014-07-29 08:41:40',292133,'/the-original-mr-fuzzy'),
(707933,'2014-07-29 08:42:52',292135,'/home'),
(707934,'2014-07-29 08:44:17',292134,'/products'),
(707935,'2014-07-29 08:44:39',292134,'/the-original-mr-fuzzy'),
(707936,'2014-07-29 08:45:12',292136,'/lander-2'),
(707937,'2014-07-29 08:45:21',292134,'/cart'),
(707938,'2014-07-29 08:46:11',292134,'/shipping'),
(707939,'2014-07-29 08:47:57',292135,'/products'),
(707940,'2014-07-29 08:49:05',292134,'/billing-2'),
(707941,'2014-07-29 08:49:30',292135,'/the-original-mr-fuzzy'),
(707942,'2014-07-29 08:49:38',292137,'/lander-3'),
(707943,'2014-07-29 08:49:56',292135,'/cart'),
(707944,'2014-07-29 08:51:18',292138,'/lander-2'),
(707945,'2014-07-29 08:52:57',292135,'/shipping'),
(707946,'2014-07-29 08:54:20',292137,'/products'),
(707947,'2014-07-29 08:55:12',292139,'/home'),
(707948,'2014-07-29 08:55:25',292135,'/billing-2'),
(707949,'2014-07-29 08:56:17',292137,'/the-original-mr-fuzzy'),
(707950,'2014-07-29 08:56:52',292138,'/products'),
(707951,'2014-07-29 08:57:20',292138,'/the-original-mr-fuzzy'),
(707952,'2014-07-29 08:58:21',292135,'/thank-you-for-your-order'),
(707953,'2014-07-29 08:59:06',292140,'/lander-2'),
(707954,'2014-07-29 08:59:36',292140,'/products'),
(707955,'2014-07-29 09:00:13',292140,'/the-original-mr-fuzzy'),
(707956,'2014-07-29 09:02:00',292141,'/lander-2'),
(707957,'2014-07-29 09:02:29',292141,'/products'),
(707958,'2014-07-29 09:03:54',292141,'/the-birthday-sugar-panda'),
(707959,'2014-07-29 09:03:54',292142,'/lander-3'),
(707960,'2014-07-29 09:04:21',292143,'/home'),
(707961,'2014-07-29 09:05:13',292144,'/lander-3'),
(707962,'2014-07-29 09:05:29',292145,'/lander-3'),
(707963,'2014-07-29 09:06:27',292146,'/lander-3'),
(707964,'2014-07-29 09:08:57',292147,'/lander-2'),
(707965,'2014-07-29 09:09:53',292148,'/lander-3'),
(707966,'2014-07-29 09:09:59',292146,'/products'),
(707967,'2014-07-29 09:14:04',292149,'/home'),
(707968,'2014-07-29 09:14:12',292150,'/lander-2'),
(707969,'2014-07-29 09:14:43',292149,'/products'),
(707970,'2014-07-29 09:15:20',292149,'/the-original-mr-fuzzy'),
(707971,'2014-07-29 09:16:05',292150,'/products'),
(707972,'2014-07-29 09:17:18',292151,'/home'),
(707973,'2014-07-29 09:18:00',292152,'/home'),
(707974,'2014-07-29 09:18:37',292149,'/cart'),
(707975,'2014-07-29 09:18:39',292153,'/lander-3'),
(707976,'2014-07-29 09:19:02',292154,'/lander-2'),
(707977,'2014-07-29 09:19:03',292150,'/the-forever-love-bear'),
(707978,'2014-07-29 09:19:30',292155,'/lander-2'),
(707979,'2014-07-29 09:20:06',292149,'/shipping'),
(707980,'2014-07-29 09:20:30',292151,'/products'),
(707981,'2014-07-29 09:20:38',292154,'/products'),
(707982,'2014-07-29 09:22:05',292154,'/the-original-mr-fuzzy'),
(707983,'2014-07-29 09:22:30',292156,'/lander-2'),
(707984,'2014-07-29 09:22:51',292150,'/cart'),
(707985,'2014-07-29 09:23:20',292149,'/billing-2'),
(707986,'2014-07-29 09:23:22',292157,'/lander-2'),
(707987,'2014-07-29 09:24:23',292151,'/the-original-mr-fuzzy'),
(707988,'2014-07-29 09:27:10',292158,'/lander-2'),
(707989,'2014-07-29 09:28:23',292159,'/lander-2'),
(707990,'2014-07-29 09:29:07',292159,'/products'),
(707991,'2014-07-29 09:30:59',292160,'/lander-2'),
(707992,'2014-07-29 09:31:42',292158,'/products'),
(707993,'2014-07-29 09:32:02',292161,'/home'),
(707994,'2014-07-29 09:32:15',292159,'/the-original-mr-fuzzy'),
(707995,'2014-07-29 09:33:19',292160,'/products'),
(707996,'2014-07-29 09:35:01',292162,'/lander-2'),
(707997,'2014-07-29 09:35:54',292158,'/the-original-mr-fuzzy'),
(707998,'2014-07-29 09:36:09',292160,'/the-original-mr-fuzzy'),
(707999,'2014-07-29 09:39:04',292163,'/home'),
(708000,'2014-07-29 09:39:12',292162,'/products'),
(708001,'2014-07-29 09:40:09',292164,'/lander-2'),
(708002,'2014-07-29 09:40:47',292165,'/home'),
(708003,'2014-07-29 09:43:45',292162,'/the-original-mr-fuzzy'),
(708004,'2014-07-29 09:44:04',292166,'/lander-2'),
(708005,'2014-07-29 09:44:28',292164,'/products'),
(708006,'2014-07-29 09:45:08',292162,'/cart'),
(708007,'2014-07-29 09:45:09',292167,'/lander-2'),
(708008,'2014-07-29 09:45:10',292168,'/home'),
(708009,'2014-07-29 09:45:22',292165,'/products'),
(708010,'2014-07-29 09:45:26',292169,'/lander-2'),
(708011,'2014-07-29 09:45:32',292170,'/home'),
(708012,'2014-07-29 09:45:44',292171,'/lander-2'),
(708013,'2014-07-29 09:46:04',292165,'/the-original-mr-fuzzy'),
(708014,'2014-07-29 09:46:35',292169,'/products'),
(708015,'2014-07-29 09:46:43',292162,'/shipping'),
(708016,'2014-07-29 09:48:13',292170,'/products'),
(708017,'2014-07-29 09:48:39',292172,'/lander-3'),
(708018,'2014-07-29 09:49:22',292167,'/products'),
(708019,'2014-07-29 09:49:23',292162,'/billing-2'),
(708020,'2014-07-29 09:49:59',292170,'/the-original-mr-fuzzy'),
(708021,'2014-07-29 09:50:08',292168,'/products'),
(708022,'2014-07-29 09:50:14',292173,'/lander-3'),
(708023,'2014-07-29 09:52:12',292167,'/the-original-mr-fuzzy'),
(708024,'2014-07-29 09:53:07',292168,'/the-original-mr-fuzzy'),
(708025,'2014-07-29 09:53:50',292170,'/cart'),
(708026,'2014-07-29 09:54:40',292174,'/lander-3'),
(708027,'2014-07-29 09:55:32',292168,'/cart'),
(708028,'2014-07-29 09:56:54',292175,'/lander-2'),
(708029,'2014-07-29 09:56:55',292176,'/lander-2'),
(708030,'2014-07-29 09:57:05',292177,'/lander-2'),
(708031,'2014-07-29 09:57:21',292178,'/home'),
(708032,'2014-07-29 09:57:24',292170,'/shipping'),
(708033,'2014-07-29 09:57:39',292176,'/products'),
(708034,'2014-07-29 09:57:54',292179,'/lander-2'),
(708035,'2014-07-29 09:58:03',292180,'/lander-2'),
(708036,'2014-07-29 09:58:22',292178,'/products'),
(708037,'2014-07-29 09:58:42',292168,'/shipping'),
(708038,'2014-07-29 09:59:02',292168,'/billing-2'),
(708039,'2014-07-29 09:59:07',292179,'/products'),
(708040,'2014-07-29 09:59:20',292181,'/lander-3'),
(708041,'2014-07-29 09:59:32',292170,'/billing-2'),
(708042,'2014-07-29 09:59:58',292178,'/the-forever-love-bear'),
(708043,'2014-07-29 10:00:13',292182,'/home'),
(708044,'2014-07-29 10:00:22',292183,'/lander-3'),
(708045,'2014-07-29 10:00:36',292178,'/cart'),
(708046,'2014-07-29 10:01:27',292178,'/shipping'),
(708047,'2014-07-29 10:01:40',292184,'/lander-3'),
(708048,'2014-07-29 10:01:44',292176,'/the-birthday-sugar-panda'),
(708049,'2014-07-29 10:01:56',292185,'/lander-2'),
(708050,'2014-07-29 10:02:00',292178,'/billing-2'),
(708051,'2014-07-29 10:02:09',292182,'/products'),
(708052,'2014-07-29 10:03:26',292179,'/the-original-mr-fuzzy'),
(708053,'2014-07-29 10:03:29',292186,'/lander-2'),
(708054,'2014-07-29 10:04:55',292183,'/products'),
(708055,'2014-07-29 10:05:00',292170,'/thank-you-for-your-order'),
(708056,'2014-07-29 10:05:19',292184,'/products'),
(708057,'2014-07-29 10:05:26',292182,'/the-original-mr-fuzzy'),
(708058,'2014-07-29 10:05:35',292179,'/cart'),
(708059,'2014-07-29 10:05:58',292179,'/shipping'),
(708060,'2014-07-29 10:06:10',292186,'/products'),
(708061,'2014-07-29 10:06:56',292187,'/lander-2'),
(708062,'2014-07-29 10:07:38',292185,'/products'),
(708063,'2014-07-29 10:07:47',292179,'/billing-2'),
(708064,'2014-07-29 10:08:02',292188,'/home'),
(708065,'2014-07-29 10:08:09',292187,'/products'),
(708066,'2014-07-29 10:08:10',292183,'/the-original-mr-fuzzy'),
(708067,'2014-07-29 10:08:24',292189,'/home'),
(708068,'2014-07-29 10:08:53',292187,'/the-original-mr-fuzzy'),
(708069,'2014-07-29 10:09:10',292186,'/the-original-mr-fuzzy'),
(708070,'2014-07-29 10:09:21',292185,'/the-original-mr-fuzzy'),
(708071,'2014-07-29 10:09:28',292190,'/lander-2'),
(708072,'2014-07-29 10:10:19',292186,'/cart'),
(708073,'2014-07-29 10:10:46',292191,'/lander-2'),
(708074,'2014-07-29 10:12:10',292192,'/lander-3'),
(708075,'2014-07-29 10:12:57',292186,'/shipping'),
(708076,'2014-07-29 10:13:35',292193,'/home'),
(708077,'2014-07-29 10:14:02',292193,'/products'),
(708078,'2014-07-29 10:14:17',292186,'/billing-2'),
(708079,'2014-07-29 10:14:43',292194,'/lander-2'),
(708080,'2014-07-29 10:15:05',292191,'/products'),
(708081,'2014-07-29 10:16:36',292186,'/thank-you-for-your-order'),
(708082,'2014-07-29 10:18:20',292195,'/lander-2'),
(708083,'2014-07-29 10:18:21',292191,'/the-original-mr-fuzzy'),
(708084,'2014-07-29 10:18:29',292196,'/lander-3'),
(708085,'2014-07-29 10:19:24',292197,'/lander-2'),
(708086,'2014-07-29 10:22:49',292195,'/products'),
(708087,'2014-07-29 10:23:06',292197,'/products'),
(708088,'2014-07-29 10:23:29',292195,'/the-original-mr-fuzzy'),
(708089,'2014-07-29 10:24:20',292198,'/lander-2'),
(708090,'2014-07-29 10:24:23',292199,'/home'),
(708091,'2014-07-29 10:25:04',292200,'/lander-3'),
(708092,'2014-07-29 10:25:10',292197,'/the-forever-love-bear'),
(708093,'2014-07-29 10:25:59',292195,'/cart'),
(708094,'2014-07-29 10:26:05',292201,'/lander-2'),
(708095,'2014-07-29 10:26:32',292197,'/cart'),
(708096,'2014-07-29 10:26:40',292202,'/lander-2'),
(708097,'2014-07-29 10:27:05',292203,'/home'),
(708098,'2014-07-29 10:27:19',292204,'/lander-3'),
(708099,'2014-07-29 10:27:27',292197,'/shipping'),
(708100,'2014-07-29 10:28:16',292200,'/products'),
(708101,'2014-07-29 10:28:17',292197,'/billing-2'),
(708102,'2014-07-29 10:28:31',292199,'/products'),
(708103,'2014-07-29 10:28:39',292202,'/products'),
(708104,'2014-07-29 10:28:50',292205,'/home'),
(708105,'2014-07-29 10:29:00',292198,'/products'),
(708106,'2014-07-29 10:30:30',292206,'/lander-2'),
(708107,'2014-07-29 10:30:42',292207,'/lander-2'),
(708108,'2014-07-29 10:30:47',292208,'/lander-2'),
(708109,'2014-07-29 10:31:16',292209,'/home'),
(708110,'2014-07-29 10:31:44',292210,'/home'),
(708111,'2014-07-29 10:32:10',292205,'/products'),
(708112,'2014-07-29 10:32:21',292202,'/the-original-mr-fuzzy'),
(708113,'2014-07-29 10:32:35',292211,'/home'),
(708114,'2014-07-29 10:34:29',292207,'/products'),
(708115,'2014-07-29 10:35:21',292205,'/the-original-mr-fuzzy'),
(708116,'2014-07-29 10:35:38',292211,'/products'),
(708117,'2014-07-29 10:35:49',292208,'/products'),
(708118,'2014-07-29 10:35:56',292206,'/products'),
(708119,'2014-07-29 10:36:03',292212,'/lander-2'),
(708120,'2014-07-29 10:37:21',292213,'/home'),
(708121,'2014-07-29 10:37:40',292214,'/lander-2'),
(708122,'2014-07-29 10:38:05',292215,'/lander-3'),
(708123,'2014-07-29 10:38:12',292216,'/lander-2'),
(708124,'2014-07-29 10:38:39',292211,'/the-original-mr-fuzzy'),
(708125,'2014-07-29 10:38:50',292207,'/the-original-mr-fuzzy'),
(708126,'2014-07-29 10:38:53',292214,'/products'),
(708127,'2014-07-29 10:39:05',292208,'/the-original-mr-fuzzy'),
(708128,'2014-07-29 10:39:27',292213,'/products'),
(708129,'2014-07-29 10:39:33',292214,'/the-original-mr-fuzzy'),
(708130,'2014-07-29 10:40:18',292216,'/products'),
(708131,'2014-07-29 10:40:31',292214,'/cart'),
(708132,'2014-07-29 10:40:32',292206,'/the-original-mr-fuzzy'),
(708133,'2014-07-29 10:41:23',292207,'/cart'),
(708134,'2014-07-29 10:41:37',292217,'/home'),
(708135,'2014-07-29 10:43:07',292216,'/the-original-mr-fuzzy'),
(708136,'2014-07-29 10:43:29',292218,'/lander-2'),
(708137,'2014-07-29 10:44:17',292214,'/shipping'),
(708138,'2014-07-29 10:44:54',292207,'/shipping'),
(708139,'2014-07-29 10:45:10',292219,'/home'),
(708140,'2014-07-29 10:47:03',292214,'/billing-2'),
(708141,'2014-07-29 10:48:07',292220,'/lander-2'),
(708142,'2014-07-29 10:48:51',292219,'/products'),
(708143,'2014-07-29 10:50:15',292221,'/lander-2'),
(708144,'2014-07-29 10:51:11',292222,'/lander-2'),
(708145,'2014-07-29 10:51:53',292219,'/the-original-mr-fuzzy'),
(708146,'2014-07-29 10:51:58',292223,'/lander-2'),
(708147,'2014-07-29 10:52:07',292214,'/thank-you-for-your-order'),
(708148,'2014-07-29 10:52:15',292224,'/lander-2'),
(708149,'2014-07-29 10:52:18',292219,'/cart'),
(708150,'2014-07-29 10:52:25',292223,'/products'),
(708151,'2014-07-29 10:52:26',292225,'/lander-2'),
(708152,'2014-07-29 10:53:04',292226,'/home'),
(708153,'2014-07-29 10:53:05',292219,'/shipping'),
(708154,'2014-07-29 10:53:18',292223,'/the-birthday-sugar-panda'),
(708155,'2014-07-29 10:53:24',292227,'/home'),
(708156,'2014-07-29 10:55:11',292225,'/products'),
(708157,'2014-07-29 10:55:19',292219,'/billing-2'),
(708158,'2014-07-29 10:55:43',292223,'/cart'),
(708159,'2014-07-29 10:56:05',292227,'/products'),
(708160,'2014-07-29 10:56:06',292228,'/lander-2'),
(708161,'2014-07-29 10:56:26',292222,'/products'),
(708162,'2014-07-29 10:57:30',292219,'/thank-you-for-your-order'),
(708163,'2014-07-29 10:57:40',292225,'/the-birthday-sugar-panda'),
(708164,'2014-07-29 10:58:19',292226,'/products'),
(708165,'2014-07-29 10:58:29',292222,'/the-original-mr-fuzzy'),
(708166,'2014-07-29 10:58:43',292223,'/shipping'),
(708167,'2014-07-29 10:58:56',292226,'/the-original-mr-fuzzy'),
(708168,'2014-07-29 10:59:35',292226,'/cart'),
(708169,'2014-07-29 11:00:21',292227,'/the-original-mr-fuzzy'),
(708170,'2014-07-29 11:00:48',292225,'/cart'),
(708171,'2014-07-29 11:00:52',292229,'/lander-2'),
(708172,'2014-07-29 11:01:10',292230,'/lander-2'),
(708173,'2014-07-29 11:01:17',292223,'/billing-2'),
(708174,'2014-07-29 11:01:39',292226,'/shipping'),
(708175,'2014-07-29 11:01:53',292228,'/products'),
(708176,'2014-07-29 11:02:07',292226,'/billing-2'),
(708177,'2014-07-29 11:02:22',292225,'/shipping'),
(708178,'2014-07-29 11:02:45',292231,'/lander-2'),
(708179,'2014-07-29 11:03:01',292232,'/home'),
(708180,'2014-07-29 11:03:14',292229,'/products'),
(708181,'2014-07-29 11:03:24',292228,'/the-original-mr-fuzzy'),
(708182,'2014-07-29 11:03:29',292232,'/products'),
(708183,'2014-07-29 11:03:41',292233,'/home'),
(708184,'2014-07-29 11:03:52',292234,'/home'),
(708185,'2014-07-29 11:04:08',292235,'/lander-3'),
(708186,'2014-07-29 11:04:20',292230,'/products'),
(708187,'2014-07-29 11:05:02',292236,'/lander-2'),
(708188,'2014-07-29 11:05:08',292237,'/lander-2'),
(708189,'2014-07-29 11:05:10',292238,'/lander-2'),
(708190,'2014-07-29 11:05:14',292225,'/billing-2'),
(708191,'2014-07-29 11:06:26',292239,'/home'),
(708192,'2014-07-29 11:06:31',292240,'/lander-2'),
(708193,'2014-07-29 11:06:37',292241,'/home'),
(708194,'2014-07-29 11:06:54',292242,'/home'),
(708195,'2014-07-29 11:07:35',292243,'/lander-3'),
(708196,'2014-07-29 11:07:43',292226,'/thank-you-for-your-order'),
(708197,'2014-07-29 11:07:43',292230,'/the-original-mr-fuzzy'),
(708198,'2014-07-29 11:08:24',292234,'/products'),
(708199,'2014-07-29 11:08:27',292244,'/lander-2'),
(708200,'2014-07-29 11:09:02',292245,'/lander-2'),
(708201,'2014-07-29 11:09:07',292238,'/products'),
(708202,'2014-07-29 11:09:15',292237,'/products'),
(708203,'2014-07-29 11:09:19',292246,'/lander-2'),
(708204,'2014-07-29 11:09:30',292247,'/home'),
(708205,'2014-07-29 11:09:35',292248,'/home'),
(708206,'2014-07-29 11:09:41',292243,'/products'),
(708207,'2014-07-29 11:09:59',292249,'/lander-2'),
(708208,'2014-07-29 11:10:00',292241,'/products'),
(708209,'2014-07-29 11:10:35',292243,'/the-original-mr-fuzzy'),
(708210,'2014-07-29 11:10:49',292237,'/the-original-mr-fuzzy'),
(708211,'2014-07-29 11:11:11',292243,'/cart'),
(708212,'2014-07-29 11:11:16',292249,'/products'),
(708213,'2014-07-29 11:11:18',292238,'/the-original-mr-fuzzy'),
(708214,'2014-07-29 11:11:32',292241,'/the-original-mr-fuzzy'),
(708215,'2014-07-29 11:11:34',292237,'/cart'),
(708216,'2014-07-29 11:11:41',292234,'/the-original-mr-fuzzy'),
(708217,'2014-07-29 11:11:45',292250,'/lander-2'),
(708218,'2014-07-29 11:11:51',292246,'/products'),
(708219,'2014-07-29 11:12:01',292251,'/lander-2'),
(708220,'2014-07-29 11:12:35',292251,'/products'),
(708221,'2014-07-29 11:12:55',292241,'/cart'),
(708222,'2014-07-29 11:12:58',292248,'/products'),
(708223,'2014-07-29 11:13:10',292245,'/products'),
(708224,'2014-07-29 11:13:18',292237,'/shipping'),
(708225,'2014-07-29 11:13:20',292243,'/shipping'),
(708226,'2014-07-29 11:13:49',292252,'/lander-2'),
(708227,'2014-07-29 11:15:15',292253,'/home'),
(708228,'2014-07-29 11:15:15',292254,'/lander-2'),
(708229,'2014-07-29 11:15:25',292237,'/billing-2'),
(708230,'2014-07-29 11:15:42',292255,'/lander-2'),
(708231,'2014-07-29 11:15:53',292246,'/the-original-mr-fuzzy'),
(708232,'2014-07-29 11:16:23',292243,'/billing-2'),
(708233,'2014-07-29 11:17:13',292245,'/the-original-mr-fuzzy'),
(708234,'2014-07-29 11:17:57',292246,'/cart'),
(708235,'2014-07-29 11:18:43',292254,'/products'),
(708236,'2014-07-29 11:19:15',292253,'/products'),
(708237,'2014-07-29 11:19:21',292256,'/lander-2'),
(708238,'2014-07-29 11:19:34',292246,'/shipping'),
(708239,'2014-07-29 11:20:10',292243,'/thank-you-for-your-order'),
(708240,'2014-07-29 11:20:12',292257,'/home'),
(708241,'2014-07-29 11:20:13',292256,'/products'),
(708242,'2014-07-29 11:20:41',292237,'/thank-you-for-your-order'),
(708243,'2014-07-29 11:20:56',292258,'/lander-2'),
(708244,'2014-07-29 11:21:40',292259,'/lander-2'),
(708245,'2014-07-29 11:22:02',292258,'/products'),
(708246,'2014-07-29 11:22:16',292260,'/home'),
(708247,'2014-07-29 11:22:35',292253,'/the-birthday-sugar-panda'),
(708248,'2014-07-29 11:22:43',292256,'/the-birthday-sugar-panda'),
(708249,'2014-07-29 11:23:02',292254,'/the-original-mr-fuzzy'),
(708250,'2014-07-29 11:23:10',292261,'/home'),
(708251,'2014-07-29 11:23:25',292253,'/cart'),
(708252,'2014-07-29 11:23:26',292257,'/products'),
(708253,'2014-07-29 11:24:01',292258,'/the-original-mr-fuzzy'),
(708254,'2014-07-29 11:24:16',292254,'/cart'),
(708255,'2014-07-29 11:24:18',292262,'/home'),
(708256,'2014-07-29 11:24:41',292253,'/shipping'),
(708257,'2014-07-29 11:24:42',292261,'/products'),
(708258,'2014-07-29 11:25:28',292254,'/shipping'),
(708259,'2014-07-29 11:25:55',292256,'/cart'),
(708260,'2014-07-29 11:26:36',292263,'/lander-2'),
(708261,'2014-07-29 11:26:43',292264,'/lander-3'),
(708262,'2014-07-29 11:27:09',292257,'/the-original-mr-fuzzy'),
(708263,'2014-07-29 11:27:34',292265,'/lander-2'),
(708264,'2014-07-29 11:27:41',292261,'/the-original-mr-fuzzy'),
(708265,'2014-07-29 11:28:13',292254,'/billing-2'),
(708266,'2014-07-29 11:28:16',292266,'/lander-3'),
(708267,'2014-07-29 11:28:38',292261,'/cart'),
(708268,'2014-07-29 11:28:45',292264,'/products'),
(708269,'2014-07-29 11:29:11',292267,'/home'),
(708270,'2014-07-29 11:29:50',292267,'/products'),
(708271,'2014-07-29 11:30:28',292261,'/shipping'),
(708272,'2014-07-29 11:30:47',292254,'/thank-you-for-your-order'),
(708273,'2014-07-29 11:30:55',292266,'/products'),
(708274,'2014-07-29 11:31:10',292265,'/products'),
(708275,'2014-07-29 11:31:47',292261,'/billing-2'),
(708276,'2014-07-29 11:32:40',292261,'/thank-you-for-your-order'),
(708277,'2014-07-29 11:33:21',292268,'/lander-2'),
(708278,'2014-07-29 11:33:37',292267,'/the-original-mr-fuzzy'),
(708279,'2014-07-29 11:33:56',292269,'/lander-2'),
(708280,'2014-07-29 11:34:18',292266,'/the-original-mr-fuzzy'),
(708281,'2014-07-29 11:35:00',292270,'/lander-3'),
(708282,'2014-07-29 11:35:27',292265,'/the-original-mr-fuzzy'),
(708283,'2014-07-29 11:36:19',292271,'/lander-2'),
(708284,'2014-07-29 11:38:25',292269,'/products'),
(708285,'2014-07-29 11:38:26',292272,'/lander-2'),
(708286,'2014-07-29 11:38:35',292273,'/lander-2'),
(708287,'2014-07-29 11:38:45',292274,'/lander-2'),
(708288,'2014-07-29 11:40:12',292271,'/products'),
(708289,'2014-07-29 11:40:31',292270,'/products'),
(708290,'2014-07-29 11:42:17',292275,'/lander-2'),
(708291,'2014-07-29 11:42:33',292269,'/the-original-mr-fuzzy'),
(708292,'2014-07-29 11:44:07',292272,'/products'),
(708293,'2014-07-29 11:44:35',292269,'/cart'),
(708294,'2014-07-29 11:44:49',292271,'/the-original-mr-fuzzy'),
(708295,'2014-07-29 11:45:42',292272,'/the-birthday-sugar-panda'),
(708296,'2014-07-29 11:45:52',292276,'/home'),
(708297,'2014-07-29 11:46:11',292275,'/products'),
(708298,'2014-07-29 11:46:17',292277,'/home'),
(708299,'2014-07-29 11:47:02',292276,'/products'),
(708300,'2014-07-29 11:47:05',292278,'/home'),
(708301,'2014-07-29 11:48:16',292279,'/lander-2'),
(708302,'2014-07-29 11:48:53',292275,'/the-original-mr-fuzzy'),
(708303,'2014-07-29 11:49:14',292280,'/home'),
(708304,'2014-07-29 11:49:31',292277,'/products'),
(708305,'2014-07-29 11:50:02',292278,'/products'),
(708306,'2014-07-29 11:51:05',292276,'/the-original-mr-fuzzy'),
(708307,'2014-07-29 11:52:17',292281,'/lander-3'),
(708308,'2014-07-29 11:52:36',292277,'/the-birthday-sugar-panda'),
(708309,'2014-07-29 11:53:03',292278,'/the-original-mr-fuzzy'),
(708310,'2014-07-29 11:53:31',292282,'/lander-2'),
(708311,'2014-07-29 11:54:13',292283,'/lander-2'),
(708312,'2014-07-29 11:54:55',292284,'/home'),
(708313,'2014-07-29 11:54:56',292285,'/lander-3'),
(708314,'2014-07-29 11:56:16',292278,'/cart'),
(708315,'2014-07-29 11:56:35',292286,'/home'),
(708316,'2014-07-29 11:56:58',292287,'/lander-2'),
(708317,'2014-07-29 11:57:31',292288,'/home'),
(708318,'2014-07-29 11:58:39',292289,'/lander-2'),
(708319,'2014-07-29 11:59:08',292287,'/products'),
(708320,'2014-07-29 11:59:24',292286,'/products'),
(708321,'2014-07-29 12:00:10',292287,'/the-original-mr-fuzzy'),
(708322,'2014-07-29 12:00:35',292286,'/the-original-mr-fuzzy'),
(708323,'2014-07-29 12:01:00',292288,'/products'),
(708324,'2014-07-29 12:01:14',292290,'/lander-2'),
(708325,'2014-07-29 12:01:55',292291,'/lander-2'),
(708326,'2014-07-29 12:02:23',292288,'/the-birthday-sugar-panda'),
(708327,'2014-07-29 12:03:18',292292,'/lander-3'),
(708328,'2014-07-29 12:05:05',292293,'/home'),
(708329,'2014-07-29 12:05:32',292294,'/lander-2'),
(708330,'2014-07-29 12:05:49',292295,'/lander-3'),
(708331,'2014-07-29 12:06:22',292294,'/products'),
(708332,'2014-07-29 12:07:20',292292,'/products'),
(708333,'2014-07-29 12:08:16',292296,'/home'),
(708334,'2014-07-29 12:09:01',292293,'/products'),
(708335,'2014-07-29 12:09:18',292294,'/the-birthday-sugar-panda'),
(708336,'2014-07-29 12:10:06',292297,'/lander-3'),
(708337,'2014-07-29 12:10:31',292298,'/home'),
(708338,'2014-07-29 12:10:53',292292,'/the-original-mr-fuzzy'),
(708339,'2014-07-29 12:11:38',292295,'/products'),
(708340,'2014-07-29 12:11:44',292299,'/lander-2'),
(708341,'2014-07-29 12:12:26',292295,'/the-original-mr-fuzzy'),
(708342,'2014-07-29 12:12:52',292300,'/lander-2'),
(708343,'2014-07-29 12:12:57',292296,'/products'),
(708344,'2014-07-29 12:13:10',292292,'/cart'),
(708345,'2014-07-29 12:13:15',292300,'/products'),
(708346,'2014-07-29 12:13:33',292293,'/the-original-mr-fuzzy'),
(708347,'2014-07-29 12:14:33',292301,'/lander-3'),
(708348,'2014-07-29 12:14:41',292302,'/lander-3'),
(708349,'2014-07-29 12:14:54',292293,'/cart'),
(708350,'2014-07-29 12:15:12',292301,'/products'),
(708351,'2014-07-29 12:16:22',292300,'/the-original-mr-fuzzy'),
(708352,'2014-07-29 12:16:45',292296,'/the-forever-love-bear'),
(708353,'2014-07-29 12:17:46',292303,'/lander-2'),
(708354,'2014-07-29 12:19:06',292301,'/the-original-mr-fuzzy'),
(708355,'2014-07-29 12:19:55',292296,'/cart'),
(708356,'2014-07-29 12:21:07',292303,'/products'),
(708357,'2014-07-29 12:21:27',292304,'/lander-3'),
(708358,'2014-07-29 12:21:33',292296,'/shipping'),
(708359,'2014-07-29 12:22:13',292303,'/the-original-mr-fuzzy'),
(708360,'2014-07-29 12:22:27',292296,'/billing-2'),
(708361,'2014-07-29 12:23:05',292305,'/lander-2'),
(708362,'2014-07-29 12:23:07',292301,'/cart'),
(708363,'2014-07-29 12:23:53',292296,'/thank-you-for-your-order'),
(708364,'2014-07-29 12:25:29',292301,'/shipping'),
(708365,'2014-07-29 12:28:39',292301,'/billing-2'),
(708366,'2014-07-29 12:29:56',292306,'/lander-2'),
(708367,'2014-07-29 12:30:01',292307,'/lander-2'),
(708368,'2014-07-29 12:30:10',292308,'/lander-2'),
(708369,'2014-07-29 12:30:20',292309,'/home'),
(708370,'2014-07-29 12:30:31',292310,'/lander-2'),
(708371,'2014-07-29 12:31:27',292311,'/lander-2'),
(708372,'2014-07-29 12:32:04',292310,'/products'),
(708373,'2014-07-29 12:32:37',292301,'/thank-you-for-your-order'),
(708374,'2014-07-29 12:33:21',292307,'/products'),
(708375,'2014-07-29 12:34:03',292306,'/products'),
(708376,'2014-07-29 12:34:27',292312,'/lander-3'),
(708377,'2014-07-29 12:34:30',292310,'/the-original-mr-fuzzy'),
(708378,'2014-07-29 12:35:17',292309,'/products'),
(708379,'2014-07-29 12:35:37',292313,'/lander-2'),
(708380,'2014-07-29 12:35:40',292314,'/lander-2'),
(708381,'2014-07-29 12:35:45',292315,'/home'),
(708382,'2014-07-29 12:36:24',292306,'/the-original-mr-fuzzy'),
(708383,'2014-07-29 12:36:41',292316,'/lander-3'),
(708384,'2014-07-29 12:37:08',292307,'/the-original-mr-fuzzy'),
(708385,'2014-07-29 12:37:25',292310,'/cart'),
(708386,'2014-07-29 12:37:27',292317,'/lander-3'),
(708387,'2014-07-29 12:37:40',292314,'/products'),
(708388,'2014-07-29 12:38:05',292309,'/the-original-mr-fuzzy'),
(708389,'2014-07-29 12:38:40',292314,'/the-original-mr-fuzzy'),
(708390,'2014-07-29 12:39:02',292312,'/products'),
(708391,'2014-07-29 12:40:39',292316,'/products'),
(708392,'2014-07-29 12:41:25',292317,'/products'),
(708393,'2014-07-29 12:42:09',292318,'/lander-3'),
(708394,'2014-07-29 12:42:30',292312,'/the-original-mr-fuzzy'),
(708395,'2014-07-29 12:42:55',292318,'/products'),
(708396,'2014-07-29 12:43:31',292319,'/home'),
(708397,'2014-07-29 12:44:28',292319,'/products'),
(708398,'2014-07-29 12:44:34',292312,'/cart'),
(708399,'2014-07-29 12:44:34',292317,'/the-forever-love-bear'),
(708400,'2014-07-29 12:45:44',292317,'/cart'),
(708401,'2014-07-29 12:46:24',292320,'/lander-2'),
(708402,'2014-07-29 12:46:36',292318,'/the-original-mr-fuzzy'),
(708403,'2014-07-29 12:46:54',292321,'/lander-2'),
(708404,'2014-07-29 12:48:43',292317,'/shipping'),
(708405,'2014-07-29 12:48:44',292319,'/the-original-mr-fuzzy'),
(708406,'2014-07-29 12:49:05',292322,'/lander-2'),
(708407,'2014-07-29 12:49:08',292323,'/lander-3'),
(708408,'2014-07-29 12:49:52',292317,'/billing-2'),
(708409,'2014-07-29 12:49:55',292324,'/lander-2'),
(708410,'2014-07-29 12:51:20',292325,'/home'),
(708411,'2014-07-29 12:51:35',292319,'/cart'),
(708412,'2014-07-29 12:51:55',292326,'/lander-2'),
(708413,'2014-07-29 12:51:56',292319,'/shipping'),
(708414,'2014-07-29 12:52:05',292327,'/home'),
(708415,'2014-07-29 12:53:07',292328,'/lander-2'),
(708416,'2014-07-29 12:53:29',292326,'/products'),
(708417,'2014-07-29 12:53:39',292319,'/billing-2'),
(708418,'2014-07-29 12:54:20',292329,'/lander-2'),
(708419,'2014-07-29 12:54:26',292317,'/thank-you-for-your-order'),
(708420,'2014-07-29 12:54:40',292326,'/the-original-mr-fuzzy'),
(708421,'2014-07-29 12:55:11',292330,'/home'),
(708422,'2014-07-29 12:57:15',292331,'/lander-2'),
(708423,'2014-07-29 12:57:44',292326,'/cart'),
(708424,'2014-07-29 12:57:56',292330,'/products'),
(708425,'2014-07-29 12:58:05',292328,'/products'),
(708426,'2014-07-29 12:58:13',292332,'/lander-3'),
(708427,'2014-07-29 12:58:22',292333,'/lander-2'),
(708428,'2014-07-29 12:58:56',292334,'/lander-2'),
(708429,'2014-07-29 12:59:12',292335,'/home'),
(708430,'2014-07-29 12:59:26',292329,'/products'),
(708431,'2014-07-29 12:59:35',292330,'/the-original-mr-fuzzy'),
(708432,'2014-07-29 12:59:40',292331,'/products'),
(708433,'2014-07-29 12:59:48',292333,'/products'),
(708434,'2014-07-29 12:59:50',292328,'/the-original-mr-fuzzy'),
(708435,'2014-07-29 12:59:59',292329,'/the-original-mr-fuzzy'),
(708436,'2014-07-29 13:00:12',292332,'/products'),
(708437,'2014-07-29 13:00:20',292336,'/home'),
(708438,'2014-07-29 13:00:54',292337,'/lander-2'),
(708439,'2014-07-29 13:01:09',292338,'/lander-3'),
(708440,'2014-07-29 13:01:12',292335,'/products'),
(708441,'2014-07-29 13:01:35',292331,'/the-original-mr-fuzzy'),
(708442,'2014-07-29 13:02:10',292334,'/products'),
(708443,'2014-07-29 13:02:41',292329,'/cart'),
(708444,'2014-07-29 13:03:28',292338,'/products'),
(708445,'2014-07-29 13:03:30',292330,'/cart'),
(708446,'2014-07-29 13:04:07',292339,'/lander-3'),
(708447,'2014-07-29 13:04:11',292333,'/the-original-mr-fuzzy'),
(708448,'2014-07-29 13:04:37',292339,'/products'),
(708449,'2014-07-29 13:04:52',292334,'/the-original-mr-fuzzy'),
(708450,'2014-07-29 13:05:00',292336,'/products'),
(708451,'2014-07-29 13:05:20',292331,'/cart'),
(708452,'2014-07-29 13:05:40',292331,'/shipping'),
(708453,'2014-07-29 13:05:43',292335,'/the-original-mr-fuzzy'),
(708454,'2014-07-29 13:06:00',292336,'/the-original-mr-fuzzy'),
(708455,'2014-07-29 13:06:43',292330,'/shipping'),
(708456,'2014-07-29 13:06:59',292340,'/lander-2'),
(708457,'2014-07-29 13:07:02',292341,'/lander-2'),
(708458,'2014-07-29 13:07:08',292333,'/cart'),
(708459,'2014-07-29 13:07:54',292338,'/the-original-mr-fuzzy'),
(708460,'2014-07-29 13:07:58',292334,'/cart'),
(708461,'2014-07-29 13:07:58',292342,'/lander-2'),
(708462,'2014-07-29 13:08:30',292343,'/home'),
(708463,'2014-07-29 13:08:34',292336,'/cart'),
(708464,'2014-07-29 13:08:35',292330,'/billing-2'),
(708465,'2014-07-29 13:09:28',292344,'/home'),
(708466,'2014-07-29 13:10:26',292334,'/shipping'),
(708467,'2014-07-29 13:10:31',292345,'/home'),
(708468,'2014-07-29 13:10:39',292346,'/home'),
(708469,'2014-07-29 13:10:42',292344,'/products'),
(708470,'2014-07-29 13:10:42',292347,'/home'),
(708471,'2014-07-29 13:11:08',292348,'/lander-2'),
(708472,'2014-07-29 13:11:22',292334,'/billing-2'),
(708473,'2014-07-29 13:11:47',292343,'/products'),
(708474,'2014-07-29 13:12:22',292336,'/shipping'),
(708475,'2014-07-29 13:13:12',292342,'/products'),
(708476,'2014-07-29 13:13:13',292349,'/lander-3'),
(708477,'2014-07-29 13:13:16',292343,'/the-original-mr-fuzzy'),
(708478,'2014-07-29 13:13:23',292345,'/products'),
(708479,'2014-07-29 13:13:44',292349,'/products'),
(708480,'2014-07-29 13:13:45',292330,'/thank-you-for-your-order'),
(708481,'2014-07-29 13:14:01',292336,'/billing-2'),
(708482,'2014-07-29 13:14:10',292344,'/the-original-mr-fuzzy'),
(708483,'2014-07-29 13:14:26',292342,'/the-original-mr-fuzzy'),
(708484,'2014-07-29 13:14:44',292350,'/lander-2'),
(708485,'2014-07-29 13:15:09',292336,'/thank-you-for-your-order'),
(708486,'2014-07-29 13:15:29',292346,'/products'),
(708487,'2014-07-29 13:16:10',292351,'/lander-2'),
(708488,'2014-07-29 13:16:20',292350,'/products'),
(708489,'2014-07-29 13:16:57',292352,'/lander-3'),
(708490,'2014-07-29 13:17:09',292345,'/the-original-mr-fuzzy'),
(708491,'2014-07-29 13:18:09',292353,'/lander-2'),
(708492,'2014-07-29 13:19:13',292350,'/the-original-mr-fuzzy'),
(708493,'2014-07-29 13:19:15',292346,'/the-forever-love-bear'),
(708494,'2014-07-29 13:19:52',292353,'/products'),
(708495,'2014-07-29 13:20:17',292345,'/cart'),
(708496,'2014-07-29 13:22:45',292353,'/the-original-mr-fuzzy'),
(708497,'2014-07-29 13:23:06',292346,'/cart'),
(708498,'2014-07-29 13:23:23',292354,'/home'),
(708499,'2014-07-29 13:23:35',292355,'/home'),
(708500,'2014-07-29 13:23:38',292346,'/shipping'),
(708501,'2014-07-29 13:23:45',292356,'/lander-2'),
(708502,'2014-07-29 13:24:09',292357,'/lander-3'),
(708503,'2014-07-29 13:24:36',292358,'/home'),
(708504,'2014-07-29 13:24:56',292353,'/cart'),
(708505,'2014-07-29 13:25:06',292359,'/lander-2'),
(708506,'2014-07-29 13:25:19',292360,'/lander-2'),
(708507,'2014-07-29 13:25:36',292359,'/products'),
(708508,'2014-07-29 13:25:50',292346,'/billing-2'),
(708509,'2014-07-29 13:26:53',292354,'/products'),
(708510,'2014-07-29 13:27:03',292359,'/the-original-mr-fuzzy'),
(708511,'2014-07-29 13:27:59',292354,'/the-original-mr-fuzzy'),
(708512,'2014-07-29 13:29:00',292358,'/products'),
(708513,'2014-07-29 13:29:23',292361,'/lander-3'),
(708514,'2014-07-29 13:29:28',292359,'/cart'),
(708515,'2014-07-29 13:29:32',292362,'/lander-2'),
(708516,'2014-07-29 13:29:57',292363,'/home'),
(708517,'2014-07-29 13:30:00',292358,'/the-original-mr-fuzzy'),
(708518,'2014-07-29 13:30:56',292364,'/lander-2'),
(708519,'2014-07-29 13:31:06',292346,'/thank-you-for-your-order'),
(708520,'2014-07-29 13:31:11',292365,'/lander-2'),
(708521,'2014-07-29 13:31:19',292366,'/lander-2'),
(708522,'2014-07-29 13:31:30',292367,'/lander-2'),
(708523,'2014-07-29 13:32:37',292358,'/cart'),
(708524,'2014-07-29 13:33:01',292367,'/products'),
(708525,'2014-07-29 13:33:49',292368,'/lander-2'),
(708526,'2014-07-29 13:34:20',292358,'/shipping'),
(708527,'2014-07-29 13:34:34',292369,'/lander-2'),
(708528,'2014-07-29 13:34:40',292366,'/products'),
(708529,'2014-07-29 13:35:13',292365,'/products'),
(708530,'2014-07-29 13:36:19',292367,'/the-original-mr-fuzzy'),
(708531,'2014-07-29 13:36:21',292370,'/lander-2'),
(708532,'2014-07-29 13:36:54',292366,'/the-original-mr-fuzzy'),
(708533,'2014-07-29 13:37:09',292358,'/billing-2'),
(708534,'2014-07-29 13:39:14',292365,'/the-birthday-sugar-panda'),
(708535,'2014-07-29 13:39:28',292371,'/lander-2'),
(708536,'2014-07-29 13:39:31',292369,'/products'),
(708537,'2014-07-29 13:40:12',292369,'/the-original-mr-fuzzy'),
(708538,'2014-07-29 13:40:31',292372,'/home'),
(708539,'2014-07-29 13:40:49',292373,'/lander-2'),
(708540,'2014-07-29 13:42:32',292374,'/home'),
(708541,'2014-07-29 13:42:52',292375,'/home'),
(708542,'2014-07-29 13:42:54',292376,'/lander-2'),
(708543,'2014-07-29 13:43:01',292377,'/lander-2'),
(708544,'2014-07-29 13:43:12',292378,'/lander-3'),
(708545,'2014-07-29 13:43:24',292379,'/lander-2'),
(708546,'2014-07-29 13:43:25',292380,'/lander-2'),
(708547,'2014-07-29 13:44:16',292381,'/lander-2'),
(708548,'2014-07-29 13:44:45',292381,'/products'),
(708549,'2014-07-29 13:44:49',292378,'/products'),
(708550,'2014-07-29 13:45:02',292373,'/products'),
(708551,'2014-07-29 13:45:30',292382,'/home'),
(708552,'2014-07-29 13:45:40',292379,'/products'),
(708553,'2014-07-29 13:46:25',292381,'/the-original-mr-fuzzy'),
(708554,'2014-07-29 13:47:08',292373,'/the-original-mr-fuzzy'),
(708555,'2014-07-29 13:47:54',292383,'/lander-2'),
(708556,'2014-07-29 13:48:36',292378,'/the-original-mr-fuzzy'),
(708557,'2014-07-29 13:49:12',292379,'/the-original-mr-fuzzy'),
(708558,'2014-07-29 13:49:27',292382,'/products'),
(708559,'2014-07-29 13:49:40',292379,'/cart'),
(708560,'2014-07-29 13:50:13',292384,'/lander-2'),
(708561,'2014-07-29 13:50:20',292385,'/home'),
(708562,'2014-07-29 13:50:57',292373,'/cart'),
(708563,'2014-07-29 13:51:21',292382,'/the-birthday-sugar-panda'),
(708564,'2014-07-29 13:52:15',292379,'/shipping'),
(708565,'2014-07-29 13:52:46',292382,'/cart'),
(708566,'2014-07-29 13:52:49',292379,'/billing-2'),
(708567,'2014-07-29 13:54:00',292373,'/shipping'),
(708568,'2014-07-29 13:55:17',292373,'/billing-2'),
(708569,'2014-07-29 13:55:19',292384,'/products'),
(708570,'2014-07-29 13:55:19',292386,'/lander-2'),
(708571,'2014-07-29 13:55:28',292387,'/lander-2'),
(708572,'2014-07-29 13:55:41',292385,'/products'),
(708573,'2014-07-29 13:56:10',292382,'/shipping'),
(708574,'2014-07-29 13:56:46',292373,'/thank-you-for-your-order'),
(708575,'2014-07-29 13:57:37',292385,'/the-original-mr-fuzzy'),
(708576,'2014-07-29 13:57:46',292382,'/billing-2'),
(708577,'2014-07-29 13:58:03',292388,'/home'),
(708578,'2014-07-29 13:59:03',292389,'/lander-3'),
(708579,'2014-07-29 13:59:19',292390,'/lander-3'),
(708580,'2014-07-29 13:59:24',292391,'/lander-2'),
(708581,'2014-07-29 13:59:33',292384,'/the-birthday-sugar-panda'),
(708582,'2014-07-29 13:59:38',292387,'/products'),
(708583,'2014-07-29 13:59:58',292392,'/home'),
(708584,'2014-07-29 14:00:09',292388,'/products'),
(708585,'2014-07-29 14:00:48',292393,'/home'),
(708586,'2014-07-29 14:00:50',292387,'/the-original-mr-fuzzy'),
(708587,'2014-07-29 14:01:09',292384,'/cart'),
(708588,'2014-07-29 14:01:47',292390,'/products'),
(708589,'2014-07-29 14:01:51',292392,'/products'),
(708590,'2014-07-29 14:02:14',292392,'/the-forever-love-bear'),
(708591,'2014-07-29 14:02:42',292394,'/home'),
(708592,'2014-07-29 14:02:52',292389,'/products'),
(708593,'2014-07-29 14:02:58',292384,'/shipping'),
(708594,'2014-07-29 14:03:09',292393,'/products'),
(708595,'2014-07-29 14:04:28',292388,'/the-original-mr-fuzzy'),
(708596,'2014-07-29 14:04:37',292393,'/the-original-mr-fuzzy'),
(708597,'2014-07-29 14:05:05',292393,'/cart'),
(708598,'2014-07-29 14:05:33',292392,'/cart'),
(708599,'2014-07-29 14:05:37',292394,'/products'),
(708600,'2014-07-29 14:06:59',292395,'/lander-2'),
(708601,'2014-07-29 14:07:01',292396,'/home'),
(708602,'2014-07-29 14:07:21',292389,'/the-original-mr-fuzzy'),
(708603,'2014-07-29 14:07:45',292397,'/lander-2'),
(708604,'2014-07-29 14:08:54',292398,'/lander-2'),
(708605,'2014-07-29 14:10:41',292399,'/lander-3'),
(708606,'2014-07-29 14:11:35',292400,'/lander-3'),
(708607,'2014-07-29 14:11:45',292397,'/products'),
(708608,'2014-07-29 14:13:18',292397,'/the-original-mr-fuzzy'),
(708609,'2014-07-29 14:15:25',292401,'/lander-2'),
(708610,'2014-07-29 14:16:10',292402,'/lander-2'),
(708611,'2014-07-29 14:16:22',292403,'/home'),
(708612,'2014-07-29 14:16:33',292402,'/products'),
(708613,'2014-07-29 14:16:59',292404,'/lander-3'),
(708614,'2014-07-29 14:17:24',292401,'/products'),
(708615,'2014-07-29 14:18:05',292402,'/the-original-mr-fuzzy'),
(708616,'2014-07-29 14:18:24',292403,'/products'),
(708617,'2014-07-29 14:20:27',292401,'/the-original-mr-fuzzy'),
(708618,'2014-07-29 14:21:04',292403,'/the-original-mr-fuzzy'),
(708619,'2014-07-29 14:21:56',292405,'/home'),
(708620,'2014-07-29 14:22:01',292406,'/lander-2'),
(708621,'2014-07-29 14:24:06',292407,'/lander-2'),
(708622,'2014-07-29 14:25:51',292408,'/lander-3'),
(708623,'2014-07-29 14:26:00',292409,'/home'),
(708624,'2014-07-29 14:26:34',292405,'/products'),
(708625,'2014-07-29 14:26:47',292410,'/home'),
(708626,'2014-07-29 14:27:16',292411,'/home'),
(708627,'2014-07-29 14:27:19',292412,'/home'),
(708628,'2014-07-29 14:27:22',292413,'/lander-2'),
(708629,'2014-07-29 14:28:19',292411,'/products'),
(708630,'2014-07-29 14:29:02',292410,'/products'),
(708631,'2014-07-29 14:29:14',292414,'/home'),
(708632,'2014-07-29 14:29:32',292413,'/products'),
(708633,'2014-07-29 14:29:39',292415,'/home'),
(708634,'2014-07-29 14:30:07',292416,'/lander-2'),
(708635,'2014-07-29 14:30:37',292405,'/the-original-mr-fuzzy'),
(708636,'2014-07-29 14:31:14',292417,'/lander-3'),
(708637,'2014-07-29 14:31:26',292418,'/lander-2'),
(708638,'2014-07-29 14:32:03',292414,'/products'),
(708639,'2014-07-29 14:32:14',292410,'/the-forever-love-bear'),
(708640,'2014-07-29 14:33:02',292415,'/products'),
(708641,'2014-07-29 14:33:07',292413,'/the-original-mr-fuzzy'),
(708642,'2014-07-29 14:33:31',292405,'/cart'),
(708643,'2014-07-29 14:34:08',292419,'/home'),
(708644,'2014-07-29 14:34:37',292418,'/products'),
(708645,'2014-07-29 14:35:11',292420,'/lander-3'),
(708646,'2014-07-29 14:35:21',292421,'/lander-2'),
(708647,'2014-07-29 14:35:33',292422,'/home'),
(708648,'2014-07-29 14:35:42',292423,'/lander-2'),
(708649,'2014-07-29 14:35:43',292414,'/the-original-mr-fuzzy'),
(708650,'2014-07-29 14:35:52',292420,'/products'),
(708651,'2014-07-29 14:35:57',292415,'/the-original-mr-fuzzy'),
(708652,'2014-07-29 14:36:39',292422,'/products'),
(708653,'2014-07-29 14:36:45',292424,'/home'),
(708654,'2014-07-29 14:36:59',292425,'/lander-3'),
(708655,'2014-07-29 14:37:29',292414,'/cart'),
(708656,'2014-07-29 14:37:29',292422,'/the-original-mr-fuzzy'),
(708657,'2014-07-29 14:37:32',292426,'/lander-2'),
(708658,'2014-07-29 14:37:55',292418,'/the-original-mr-fuzzy'),
(708659,'2014-07-29 14:38:57',292420,'/the-birthday-sugar-panda'),
(708660,'2014-07-29 14:39:16',292415,'/cart'),
(708661,'2014-07-29 14:39:31',292423,'/products'),
(708662,'2014-07-29 14:40:04',292425,'/products'),
(708663,'2014-07-29 14:40:43',292424,'/products'),
(708664,'2014-07-29 14:41:20',292425,'/the-original-mr-fuzzy'),
(708665,'2014-07-29 14:41:22',292422,'/cart'),
(708666,'2014-07-29 14:41:46',292427,'/lander-3'),
(708667,'2014-07-29 14:42:14',292424,'/the-forever-love-bear'),
(708668,'2014-07-29 14:42:32',292420,'/cart'),
(708669,'2014-07-29 14:43:00',292428,'/lander-3'),
(708670,'2014-07-29 14:43:01',292423,'/the-original-mr-fuzzy'),
(708671,'2014-07-29 14:43:35',292429,'/lander-2'),
(708672,'2014-07-29 14:43:49',292430,'/lander-2'),
(708673,'2014-07-29 14:44:00',292423,'/cart'),
(708674,'2014-07-29 14:44:37',292420,'/shipping'),
(708675,'2014-07-29 14:45:03',292423,'/shipping'),
(708676,'2014-07-29 14:45:17',292427,'/products'),
(708677,'2014-07-29 14:46:00',292424,'/cart'),
(708678,'2014-07-29 14:46:06',292431,'/lander-3'),
(708679,'2014-07-29 14:46:20',292432,'/home'),
(708680,'2014-07-29 14:46:21',292433,'/lander-3'),
(708681,'2014-07-29 14:46:33',292428,'/products'),
(708682,'2014-07-29 14:46:40',292430,'/products'),
(708683,'2014-07-29 14:46:45',292434,'/lander-2'),
(708684,'2014-07-29 14:46:46',292427,'/the-original-mr-fuzzy'),
(708685,'2014-07-29 14:47:10',292434,'/products'),
(708686,'2014-07-29 14:47:18',292429,'/products'),
(708687,'2014-07-29 14:48:05',292423,'/billing-2'),
(708688,'2014-07-29 14:48:17',292424,'/shipping'),
(708689,'2014-07-29 14:49:22',292430,'/the-forever-love-bear'),
(708690,'2014-07-29 14:49:34',292424,'/billing-2'),
(708691,'2014-07-29 14:49:38',292423,'/thank-you-for-your-order'),
(708692,'2014-07-29 14:49:53',292434,'/the-original-mr-fuzzy'),
(708693,'2014-07-29 14:49:58',292428,'/the-original-mr-fuzzy'),
(708694,'2014-07-29 14:50:49',292428,'/cart'),
(708695,'2014-07-29 14:50:49',292429,'/the-original-mr-fuzzy'),
(708696,'2014-07-29 14:51:34',292428,'/shipping'),
(708697,'2014-07-29 14:52:18',292424,'/thank-you-for-your-order'),
(708698,'2014-07-29 14:52:53',292430,'/cart'),
(708699,'2014-07-29 14:53:32',292434,'/cart'),
(708700,'2014-07-29 14:53:41',292435,'/home'),
(708701,'2014-07-29 14:54:22',292428,'/billing-2'),
(708702,'2014-07-29 14:55:12',292434,'/shipping'),
(708703,'2014-07-29 14:55:50',292436,'/lander-3'),
(708704,'2014-07-29 14:56:36',292430,'/shipping'),
(708705,'2014-07-29 14:57:39',292428,'/thank-you-for-your-order'),
(708706,'2014-07-29 14:57:41',292430,'/billing-2'),
(708707,'2014-07-29 14:57:41',292434,'/billing-2'),
(708708,'2014-07-29 14:59:00',292437,'/lander-2'),
(708709,'2014-07-29 14:59:41',292438,'/lander-2'),
(708710,'2014-07-29 15:00:07',292436,'/products'),
(708711,'2014-07-29 15:00:17',292439,'/home'),
(708712,'2014-07-29 15:00:47',292440,'/lander-2'),
(708713,'2014-07-29 15:00:53',292436,'/the-original-mr-fuzzy'),
(708714,'2014-07-29 15:03:11',292441,'/lander-3'),
(708715,'2014-07-29 15:04:15',292442,'/home'),
(708716,'2014-07-29 15:04:31',292439,'/products'),
(708717,'2014-07-29 15:04:32',292436,'/cart'),
(708718,'2014-07-29 15:05:02',292443,'/lander-2'),
(708719,'2014-07-29 15:05:18',292444,'/home'),
(708720,'2014-07-29 15:06:43',292445,'/lander-2'),
(708721,'2014-07-29 15:06:55',292446,'/home'),
(708722,'2014-07-29 15:07:06',292447,'/lander-2'),
(708723,'2014-07-29 15:07:15',292443,'/products'),
(708724,'2014-07-29 15:07:42',292448,'/lander-2'),
(708725,'2014-07-29 15:08:30',292446,'/products'),
(708726,'2014-07-29 15:08:31',292441,'/products'),
(708727,'2014-07-29 15:08:46',292449,'/lander-3'),
(708728,'2014-07-29 15:08:47',292439,'/the-original-mr-fuzzy'),
(708729,'2014-07-29 15:08:59',292450,'/lander-2'),
(708730,'2014-07-29 15:09:23',292448,'/products'),
(708731,'2014-07-29 15:09:34',292451,'/home'),
(708732,'2014-07-29 15:09:36',292442,'/products'),
(708733,'2014-07-29 15:09:39',292441,'/the-original-mr-fuzzy'),
(708734,'2014-07-29 15:10:05',292452,'/home'),
(708735,'2014-07-29 15:10:07',292451,'/products'),
(708736,'2014-07-29 15:10:28',292451,'/the-original-mr-fuzzy'),
(708737,'2014-07-29 15:10:30',292453,'/lander-2'),
(708738,'2014-07-29 15:10:41',292454,'/lander-2'),
(708739,'2014-07-29 15:10:47',292443,'/the-original-mr-fuzzy'),
(708740,'2014-07-29 15:10:58',292448,'/the-original-mr-fuzzy'),
(708741,'2014-07-29 15:11:02',292442,'/the-birthday-sugar-panda'),
(708742,'2014-07-29 15:11:08',292452,'/products'),
(708743,'2014-07-29 15:11:31',292449,'/products'),
(708744,'2014-07-29 15:11:43',292448,'/cart'),
(708745,'2014-07-29 15:12:02',292439,'/cart'),
(708746,'2014-07-29 15:12:10',292448,'/shipping'),
(708747,'2014-07-29 15:12:16',292442,'/cart'),
(708748,'2014-07-29 15:12:44',292442,'/shipping'),
(708749,'2014-07-29 15:12:45',292446,'/the-original-mr-fuzzy'),
(708750,'2014-07-29 15:12:52',292450,'/products'),
(708751,'2014-07-29 15:12:54',292455,'/home'),
(708752,'2014-07-29 15:13:25',292448,'/billing-2'),
(708753,'2014-07-29 15:13:29',292450,'/the-original-mr-fuzzy'),
(708754,'2014-07-29 15:13:34',292456,'/home'),
(708755,'2014-07-29 15:14:06',292443,'/cart'),
(708756,'2014-07-29 15:14:13',292457,'/home'),
(708757,'2014-07-29 15:14:15',292446,'/cart'),
(708758,'2014-07-29 15:14:28',292458,'/lander-2'),
(708759,'2014-07-29 15:14:42',292443,'/shipping'),
(708760,'2014-07-29 15:15:04',292459,'/home'),
(708761,'2014-07-29 15:15:05',292448,'/thank-you-for-your-order'),
(708762,'2014-07-29 15:15:07',292460,'/home'),
(708763,'2014-07-29 15:15:10',292452,'/the-birthday-sugar-panda'),
(708764,'2014-07-29 15:15:18',292449,'/the-original-mr-fuzzy'),
(708765,'2014-07-29 15:15:26',292458,'/products'),
(708766,'2014-07-29 15:15:29',292446,'/shipping'),
(708767,'2014-07-29 15:15:42',292461,'/lander-2'),
(708768,'2014-07-29 15:15:46',292442,'/billing-2'),
(708769,'2014-07-29 15:16:06',292456,'/products'),
(708770,'2014-07-29 15:16:42',292457,'/products'),
(708771,'2014-07-29 15:16:44',292455,'/products'),
(708772,'2014-07-29 15:17:02',292446,'/billing-2'),
(708773,'2014-07-29 15:17:18',292456,'/the-original-mr-fuzzy'),
(708774,'2014-07-29 15:17:25',292462,'/home'),
(708775,'2014-07-29 15:17:30',292463,'/home'),
(708776,'2014-07-29 15:17:50',292449,'/cart'),
(708777,'2014-07-29 15:17:55',292464,'/home'),
(708778,'2014-07-29 15:18:11',292442,'/thank-you-for-your-order'),
(708779,'2014-07-29 15:18:33',292465,'/lander-3'),
(708780,'2014-07-29 15:19:12',292457,'/the-original-mr-fuzzy'),
(708781,'2014-07-29 15:19:21',292460,'/products'),
(708782,'2014-07-29 15:19:40',292458,'/the-original-mr-fuzzy'),
(708783,'2014-07-29 15:19:52',292466,'/lander-2'),
(708784,'2014-07-29 15:20:06',292461,'/products'),
(708785,'2014-07-29 15:20:12',292467,'/home'),
(708786,'2014-07-29 15:21:14',292462,'/products'),
(708787,'2014-07-29 15:21:22',292468,'/lander-2'),
(708788,'2014-07-29 15:21:54',292457,'/cart'),
(708789,'2014-07-29 15:22:23',292469,'/lander-2'),
(708790,'2014-07-29 15:22:26',292462,'/the-original-mr-fuzzy'),
(708791,'2014-07-29 15:22:48',292464,'/products'),
(708792,'2014-07-29 15:23:19',292470,'/lander-2'),
(708793,'2014-07-29 15:23:33',292464,'/the-forever-love-bear'),
(708794,'2014-07-29 15:23:57',292460,'/the-original-mr-fuzzy'),
(708795,'2014-07-29 15:24:12',292468,'/products'),
(708796,'2014-07-29 15:25:14',292467,'/products'),
(708797,'2014-07-29 15:25:53',292468,'/the-birthday-sugar-panda'),
(708798,'2014-07-29 15:28:28',292471,'/lander-2'),
(708799,'2014-07-29 15:29:23',292472,'/home'),
(708800,'2014-07-29 15:29:36',292467,'/the-forever-love-bear'),
(708801,'2014-07-29 15:29:39',292473,'/home'),
(708802,'2014-07-29 15:30:26',292474,'/home'),
(708803,'2014-07-29 15:31:27',292467,'/cart'),
(708804,'2014-07-29 15:31:28',292475,'/lander-3'),
(708805,'2014-07-29 15:31:47',292476,'/lander-3'),
(708806,'2014-07-29 15:31:48',292477,'/lander-2'),
(708807,'2014-07-29 15:31:56',292478,'/lander-2'),
(708808,'2014-07-29 15:32:15',292472,'/products'),
(708809,'2014-07-29 15:33:06',292472,'/the-original-mr-fuzzy'),
(708810,'2014-07-29 15:33:06',292479,'/lander-2'),
(708811,'2014-07-29 15:33:21',292473,'/products'),
(708812,'2014-07-29 15:33:41',292480,'/lander-2'),
(708813,'2014-07-29 15:34:02',292481,'/lander-2'),
(708814,'2014-07-29 15:34:08',292471,'/products'),
(708815,'2014-07-29 15:34:26',292479,'/products'),
(708816,'2014-07-29 15:34:31',292473,'/the-original-mr-fuzzy'),
(708817,'2014-07-29 15:34:35',292476,'/products'),
(708818,'2014-07-29 15:35:29',292478,'/products'),
(708819,'2014-07-29 15:36:27',292482,'/lander-2'),
(708820,'2014-07-29 15:36:50',292483,'/lander-3'),
(708821,'2014-07-29 15:37:11',292479,'/the-forever-love-bear'),
(708822,'2014-07-29 15:38:01',292471,'/the-forever-love-bear'),
(708823,'2014-07-29 15:38:26',292481,'/products'),
(708824,'2014-07-29 15:38:31',292479,'/cart'),
(708825,'2014-07-29 15:38:33',292478,'/the-original-mr-fuzzy'),
(708826,'2014-07-29 15:38:49',292484,'/lander-3'),
(708827,'2014-07-29 15:38:50',292485,'/lander-2'),
(708828,'2014-07-29 15:39:10',292480,'/products'),
(708829,'2014-07-29 15:39:17',292478,'/cart'),
(708830,'2014-07-29 15:40:46',292486,'/lander-3'),
(708831,'2014-07-29 15:40:53',292487,'/home'),
(708832,'2014-07-29 15:41:04',292478,'/shipping'),
(708833,'2014-07-29 15:41:50',292488,'/lander-2'),
(708834,'2014-07-29 15:42:03',292487,'/products'),
(708835,'2014-07-29 15:42:20',292478,'/billing-2'),
(708836,'2014-07-29 15:42:35',292481,'/the-original-mr-fuzzy'),
(708837,'2014-07-29 15:42:55',292478,'/thank-you-for-your-order'),
(708838,'2014-07-29 15:43:16',292489,'/lander-2'),
(708839,'2014-07-29 15:43:28',292480,'/the-original-mr-fuzzy'),
(708840,'2014-07-29 15:43:43',292484,'/products'),
(708841,'2014-07-29 15:43:54',292480,'/cart'),
(708842,'2014-07-29 15:43:56',292481,'/cart'),
(708843,'2014-07-29 15:45:25',292487,'/the-original-mr-fuzzy'),
(708844,'2014-07-29 15:45:55',292481,'/shipping'),
(708845,'2014-07-29 15:46:05',292488,'/products'),
(708846,'2014-07-29 15:46:08',292490,'/home'),
(708847,'2014-07-29 15:46:16',292489,'/products'),
(708848,'2014-07-29 15:46:56',292484,'/the-original-mr-fuzzy'),
(708849,'2014-07-29 15:47:10',292481,'/billing-2'),
(708850,'2014-07-29 15:47:35',292480,'/shipping'),
(708851,'2014-07-29 15:48:23',292491,'/lander-2'),
(708852,'2014-07-29 15:48:24',292489,'/the-original-mr-fuzzy'),
(708853,'2014-07-29 15:48:31',292492,'/lander-3'),
(708854,'2014-07-29 15:48:35',292488,'/the-original-mr-fuzzy'),
(708855,'2014-07-29 15:48:40',292493,'/home'),
(708856,'2014-07-29 15:49:25',292490,'/products'),
(708857,'2014-07-29 15:49:43',292481,'/thank-you-for-your-order'),
(708858,'2014-07-29 15:49:50',292480,'/billing-2'),
(708859,'2014-07-29 15:52:47',292494,'/lander-2'),
(708860,'2014-07-29 15:53:41',292494,'/products'),
(708861,'2014-07-29 15:54:55',292495,'/home'),
(708862,'2014-07-29 15:55:17',292495,'/products'),
(708863,'2014-07-29 15:56:23',292496,'/lander-2'),
(708864,'2014-07-29 15:56:36',292494,'/the-original-mr-fuzzy'),
(708865,'2014-07-29 15:56:40',292497,'/lander-2'),
(708866,'2014-07-29 15:56:59',292498,'/lander-2'),
(708867,'2014-07-29 15:56:59',292499,'/lander-3'),
(708868,'2014-07-29 15:57:55',292496,'/products'),
(708869,'2014-07-29 15:58:00',292494,'/cart'),
(708870,'2014-07-29 15:58:30',292497,'/products'),
(708871,'2014-07-29 15:58:35',292500,'/lander-2'),
(708872,'2014-07-29 15:58:49',292495,'/the-birthday-sugar-panda'),
(708873,'2014-07-29 16:00:55',292501,'/home'),
(708874,'2014-07-29 16:02:01',292502,'/lander-3'),
(708875,'2014-07-29 16:02:11',292501,'/products'),
(708876,'2014-07-29 16:02:37',292503,'/lander-2'),
(708877,'2014-07-29 16:02:46',292497,'/the-birthday-sugar-panda'),
(708878,'2014-07-29 16:03:29',292504,'/lander-2'),
(708879,'2014-07-29 16:03:47',292501,'/the-original-mr-fuzzy'),
(708880,'2014-07-29 16:04:27',292501,'/cart'),
(708881,'2014-07-29 16:05:16',292501,'/shipping'),
(708882,'2014-07-29 16:05:17',292497,'/cart'),
(708883,'2014-07-29 16:05:34',292505,'/lander-2'),
(708884,'2014-07-29 16:05:46',292506,'/lander-2'),
(708885,'2014-07-29 16:06:20',292507,'/lander-3'),
(708886,'2014-07-29 16:07:06',292502,'/products'),
(708887,'2014-07-29 16:07:24',292501,'/billing-2'),
(708888,'2014-07-29 16:07:26',292497,'/shipping'),
(708889,'2014-07-29 16:09:04',292508,'/lander-3'),
(708890,'2014-07-29 16:10:39',292509,'/lander-2'),
(708891,'2014-07-29 16:10:56',292502,'/the-original-mr-fuzzy'),
(708892,'2014-07-29 16:11:07',292507,'/products'),
(708893,'2014-07-29 16:11:55',292510,'/lander-3'),
(708894,'2014-07-29 16:11:56',292507,'/the-original-mr-fuzzy'),
(708895,'2014-07-29 16:12:39',292501,'/thank-you-for-your-order'),
(708896,'2014-07-29 16:13:03',292511,'/lander-3'),
(708897,'2014-07-29 16:13:13',292508,'/products'),
(708898,'2014-07-29 16:13:22',292512,'/lander-2'),
(708899,'2014-07-29 16:13:36',292502,'/cart'),
(708900,'2014-07-29 16:14:05',292513,'/home'),
(708901,'2014-07-29 16:14:25',292508,'/the-original-mr-fuzzy'),
(708902,'2014-07-29 16:14:30',292514,'/lander-2'),
(708903,'2014-07-29 16:14:32',292502,'/shipping'),
(708904,'2014-07-29 16:14:32',292509,'/products'),
(708905,'2014-07-29 16:15:14',292502,'/billing-2'),
(708906,'2014-07-29 16:15:20',292514,'/products'),
(708907,'2014-07-29 16:15:35',292507,'/cart'),
(708908,'2014-07-29 16:16:56',292508,'/cart'),
(708909,'2014-07-29 16:17:50',292509,'/the-forever-love-bear'),
(708910,'2014-07-29 16:18:26',292515,'/home'),
(708911,'2014-07-29 16:18:31',292516,'/lander-3'),
(708912,'2014-07-29 16:18:34',292511,'/products'),
(708913,'2014-07-29 16:18:50',292508,'/shipping'),
(708914,'2014-07-29 16:19:07',292514,'/the-original-mr-fuzzy'),
(708915,'2014-07-29 16:19:30',292517,'/lander-3'),
(708916,'2014-07-29 16:19:35',292518,'/lander-3'),
(708917,'2014-07-29 16:20:20',292514,'/cart'),
(708918,'2014-07-29 16:20:28',292519,'/home'),
(708919,'2014-07-29 16:20:32',292520,'/lander-2'),
(708920,'2014-07-29 16:20:42',292521,'/lander-2'),
(708921,'2014-07-29 16:21:27',292508,'/billing-2'),
(708922,'2014-07-29 16:23:27',292516,'/products'),
(708923,'2014-07-29 16:23:29',292520,'/products'),
(708924,'2014-07-29 16:23:34',292518,'/products'),
(708925,'2014-07-29 16:24:35',292521,'/products'),
(708926,'2014-07-29 16:24:47',292520,'/the-original-mr-fuzzy'),
(708927,'2014-07-29 16:25:03',292517,'/products'),
(708928,'2014-07-29 16:25:19',292522,'/lander-2'),
(708929,'2014-07-29 16:25:52',292520,'/cart'),
(708930,'2014-07-29 16:26:02',292523,'/lander-2'),
(708931,'2014-07-29 16:26:28',292520,'/shipping'),
(708932,'2014-07-29 16:26:39',292521,'/the-forever-love-bear'),
(708933,'2014-07-29 16:26:45',292524,'/lander-3'),
(708934,'2014-07-29 16:26:48',292525,'/lander-3'),
(708935,'2014-07-29 16:27:26',292526,'/home'),
(708936,'2014-07-29 16:27:27',292522,'/products'),
(708937,'2014-07-29 16:27:55',292518,'/the-original-mr-fuzzy'),
(708938,'2014-07-29 16:29:14',292522,'/the-original-mr-fuzzy'),
(708939,'2014-07-29 16:29:41',292518,'/cart'),
(708940,'2014-07-29 16:30:01',292521,'/cart'),
(708941,'2014-07-29 16:30:31',292527,'/lander-3'),
(708942,'2014-07-29 16:30:37',292524,'/products'),
(708943,'2014-07-29 16:31:23',292525,'/products'),
(708944,'2014-07-29 16:31:34',292528,'/home'),
(708945,'2014-07-29 16:31:35',292521,'/shipping'),
(708946,'2014-07-29 16:32:07',292529,'/home'),
(708947,'2014-07-29 16:32:27',292518,'/shipping'),
(708948,'2014-07-29 16:32:47',292521,'/billing-2'),
(708949,'2014-07-29 16:33:05',292524,'/the-original-mr-fuzzy'),
(708950,'2014-07-29 16:33:17',292530,'/lander-2'),
(708951,'2014-07-29 16:33:42',292525,'/the-original-mr-fuzzy'),
(708952,'2014-07-29 16:33:59',292531,'/lander-2'),
(708953,'2014-07-29 16:34:19',292518,'/billing-2'),
(708954,'2014-07-29 16:34:53',292532,'/home'),
(708955,'2014-07-29 16:35:12',292521,'/thank-you-for-your-order'),
(708956,'2014-07-29 16:37:18',292528,'/products'),
(708957,'2014-07-29 16:39:58',292533,'/home'),
(708958,'2014-07-29 16:41:18',292534,'/home'),
(708959,'2014-07-29 16:43:47',292535,'/lander-3'),
(708960,'2014-07-29 16:43:59',292536,'/lander-2'),
(708961,'2014-07-29 16:47:15',292536,'/products'),
(708962,'2014-07-29 16:47:43',292537,'/lander-2'),
(708963,'2014-07-29 16:50:11',292538,'/lander-3'),
(708964,'2014-07-29 16:51:09',292536,'/the-original-mr-fuzzy'),
(708965,'2014-07-29 16:51:09',292539,'/home'),
(708966,'2014-07-29 16:51:32',292537,'/products'),
(708967,'2014-07-29 16:53:03',292538,'/products'),
(708968,'2014-07-29 16:53:24',292540,'/lander-3'),
(708969,'2014-07-29 16:53:43',292541,'/home'),
(708970,'2014-07-29 16:54:21',292542,'/lander-2'),
(708971,'2014-07-29 16:54:58',292543,'/lander-3'),
(708972,'2014-07-29 16:55:33',292544,'/home'),
(708973,'2014-07-29 16:55:36',292542,'/products'),
(708974,'2014-07-29 16:56:14',292540,'/products'),
(708975,'2014-07-29 16:56:33',292538,'/the-forever-love-bear'),
(708976,'2014-07-29 16:57:18',292545,'/home'),
(708977,'2014-07-29 16:57:20',292540,'/the-original-mr-fuzzy'),
(708978,'2014-07-29 16:57:54',292546,'/lander-3'),
(708979,'2014-07-29 16:57:56',292540,'/cart'),
(708980,'2014-07-29 16:58:44',292547,'/home'),
(708981,'2014-07-29 16:58:46',292538,'/cart'),
(708982,'2014-07-29 17:00:04',292540,'/shipping'),
(708983,'2014-07-29 17:00:59',292545,'/products'),
(708984,'2014-07-29 17:02:22',292547,'/products'),
(708985,'2014-07-29 17:03:01',292540,'/billing-2'),
(708986,'2014-07-29 17:03:20',292548,'/lander-3'),
(708987,'2014-07-29 17:03:27',292547,'/the-original-mr-fuzzy'),
(708988,'2014-07-29 17:03:59',292540,'/thank-you-for-your-order'),
(708989,'2014-07-29 17:04:33',292545,'/the-original-mr-fuzzy'),
(708990,'2014-07-29 17:04:40',292549,'/lander-3'),
(708991,'2014-07-29 17:05:33',292548,'/products'),
(708992,'2014-07-29 17:06:50',292550,'/home'),
(708993,'2014-07-29 17:07:46',292545,'/cart'),
(708994,'2014-07-29 17:08:51',292548,'/the-forever-love-bear'),
(708995,'2014-07-29 17:09:47',292545,'/shipping'),
(708996,'2014-07-29 17:11:51',292545,'/billing-2'),
(708997,'2014-07-29 17:12:44',292551,'/lander-3'),
(708998,'2014-07-29 17:15:49',292552,'/home'),
(708999,'2014-07-29 17:16:33',292551,'/products'),
(709000,'2014-07-29 17:19:03',292553,'/lander-2'),
(709001,'2014-07-29 17:19:10',292554,'/lander-3'),
(709002,'2014-07-29 17:19:32',292554,'/products'),
(709003,'2014-07-29 17:19:39',292552,'/products'),
(709004,'2014-07-29 17:20:41',292551,'/the-original-mr-fuzzy'),
(709005,'2014-07-29 17:20:49',292555,'/lander-2'),
(709006,'2014-07-29 17:21:22',292552,'/the-birthday-sugar-panda'),
(709007,'2014-07-29 17:21:45',292556,'/lander-2'),
(709008,'2014-07-29 17:21:59',292553,'/products'),
(709009,'2014-07-29 17:21:59',292557,'/lander-2'),
(709010,'2014-07-29 17:22:07',292552,'/cart'),
(709011,'2014-07-29 17:22:20',292553,'/the-original-mr-fuzzy'),
(709012,'2014-07-29 17:23:35',292551,'/cart'),
(709013,'2014-07-29 17:24:20',292553,'/cart'),
(709014,'2014-07-29 17:24:48',292558,'/lander-2'),
(709015,'2014-07-29 17:25:26',292556,'/products'),
(709016,'2014-07-29 17:25:28',292555,'/products'),
(709017,'2014-07-29 17:26:15',292555,'/the-original-mr-fuzzy'),
(709018,'2014-07-29 17:26:55',292551,'/shipping'),
(709019,'2014-07-29 17:27:27',292553,'/shipping'),
(709020,'2014-07-29 17:27:45',292559,'/lander-2'),
(709021,'2014-07-29 17:28:06',292551,'/billing-2'),
(709022,'2014-07-29 17:28:06',292560,'/lander-3'),
(709023,'2014-07-29 17:28:11',292561,'/lander-2'),
(709024,'2014-07-29 17:29:17',292560,'/products'),
(709025,'2014-07-29 17:29:45',292553,'/billing-2'),
(709026,'2014-07-29 17:30:22',292551,'/thank-you-for-your-order'),
(709027,'2014-07-29 17:30:32',292562,'/lander-3'),
(709028,'2014-07-29 17:30:57',292563,'/lander-2'),
(709029,'2014-07-29 17:31:17',292564,'/lander-2'),
(709030,'2014-07-29 17:32:21',292565,'/lander-3'),
(709031,'2014-07-29 17:32:23',292553,'/thank-you-for-your-order'),
(709032,'2014-07-29 17:32:41',292564,'/products'),
(709033,'2014-07-29 17:33:47',292563,'/products'),
(709034,'2014-07-29 17:34:13',292564,'/the-original-mr-fuzzy'),
(709035,'2014-07-29 17:34:30',292566,'/lander-3'),
(709036,'2014-07-29 17:36:23',292563,'/the-original-mr-fuzzy'),
(709037,'2014-07-29 17:37:51',292564,'/cart'),
(709038,'2014-07-29 17:38:07',292567,'/lander-2'),
(709039,'2014-07-29 17:38:38',292568,'/home'),
(709040,'2014-07-29 17:38:52',292569,'/lander-3'),
(709041,'2014-07-29 17:39:33',292564,'/shipping'),
(709042,'2014-07-29 17:39:56',292569,'/products'),
(709043,'2014-07-29 17:40:01',292570,'/lander-2'),
(709044,'2014-07-29 17:40:39',292571,'/lander-2'),
(709045,'2014-07-29 17:41:07',292571,'/products'),
(709046,'2014-07-29 17:41:18',292564,'/billing-2'),
(709047,'2014-07-29 17:41:41',292567,'/products'),
(709048,'2014-07-29 17:41:57',292564,'/thank-you-for-your-order'),
(709049,'2014-07-29 17:42:34',292570,'/products'),
(709050,'2014-07-29 17:42:52',292572,'/lander-3'),
(709051,'2014-07-29 17:43:09',292573,'/home'),
(709052,'2014-07-29 17:43:36',292572,'/products'),
(709053,'2014-07-29 17:44:16',292568,'/products'),
(709054,'2014-07-29 17:45:16',292571,'/the-original-mr-fuzzy'),
(709055,'2014-07-29 17:45:36',292574,'/lander-2'),
(709056,'2014-07-29 17:45:40',292570,'/the-original-mr-fuzzy'),
(709057,'2014-07-29 17:45:45',292567,'/the-birthday-sugar-panda'),
(709058,'2014-07-29 17:45:59',292572,'/the-birthday-sugar-panda'),
(709059,'2014-07-29 17:46:30',292568,'/the-original-mr-fuzzy'),
(709060,'2014-07-29 17:46:32',292574,'/products'),
(709061,'2014-07-29 17:47:17',292568,'/cart'),
(709062,'2014-07-29 17:48:29',292574,'/the-original-mr-fuzzy'),
(709063,'2014-07-29 17:48:47',292573,'/products'),
(709064,'2014-07-29 17:49:07',292574,'/cart'),
(709065,'2014-07-29 17:49:35',292572,'/cart'),
(709066,'2014-07-29 17:51:06',292575,'/lander-3'),
(709067,'2014-07-29 17:52:25',292573,'/the-original-mr-fuzzy'),
(709068,'2014-07-29 17:54:26',292576,'/lander-2'),
(709069,'2014-07-29 17:56:17',292576,'/products'),
(709070,'2014-07-29 17:56:47',292577,'/lander-2'),
(709071,'2014-07-29 17:57:33',292577,'/products'),
(709072,'2014-07-29 18:00:02',292578,'/home'),
(709073,'2014-07-29 18:03:58',292579,'/home'),
(709074,'2014-07-29 18:04:37',292580,'/lander-3'),
(709075,'2014-07-29 18:04:46',292578,'/products'),
(709076,'2014-07-29 18:05:01',292581,'/home'),
(709077,'2014-07-29 18:06:45',292582,'/lander-2'),
(709078,'2014-07-29 18:07:43',292581,'/products'),
(709079,'2014-07-29 18:07:46',292578,'/the-original-mr-fuzzy'),
(709080,'2014-07-29 18:08:36',292583,'/lander-3'),
(709081,'2014-07-29 18:08:42',292584,'/lander-3'),
(709082,'2014-07-29 18:09:17',292583,'/products'),
(709083,'2014-07-29 18:09:52',292585,'/lander-2'),
(709084,'2014-07-29 18:11:09',292586,'/home'),
(709085,'2014-07-29 18:11:20',292585,'/products'),
(709086,'2014-07-29 18:11:31',292584,'/products'),
(709087,'2014-07-29 18:12:12',292581,'/the-forever-love-bear'),
(709088,'2014-07-29 18:12:28',292582,'/products'),
(709089,'2014-07-29 18:12:54',292583,'/the-forever-love-bear'),
(709090,'2014-07-29 18:13:24',292586,'/products'),
(709091,'2014-07-29 18:13:47',292586,'/the-original-mr-fuzzy'),
(709092,'2014-07-29 18:14:35',292587,'/home'),
(709093,'2014-07-29 18:14:56',292586,'/cart'),
(709094,'2014-07-29 18:16:49',292582,'/the-forever-love-bear'),
(709095,'2014-07-29 18:17:12',292587,'/products'),
(709096,'2014-07-29 18:19:42',292582,'/cart'),
(709097,'2014-07-29 18:21:16',292587,'/the-original-mr-fuzzy'),
(709098,'2014-07-29 18:22:05',292582,'/shipping'),
(709099,'2014-07-29 18:23:36',292582,'/billing-2'),
(709100,'2014-07-29 18:23:55',292588,'/home'),
(709101,'2014-07-29 18:24:10',292589,'/lander-2'),
(709102,'2014-07-29 18:28:18',292590,'/lander-2'),
(709103,'2014-07-29 18:28:47',292582,'/thank-you-for-your-order'),
(709104,'2014-07-29 18:29:26',292589,'/products'),
(709105,'2014-07-29 18:30:26',292591,'/lander-2'),
(709106,'2014-07-29 18:30:35',292592,'/lander-2'),
(709107,'2014-07-29 18:30:42',292589,'/the-birthday-sugar-panda'),
(709108,'2014-07-29 18:32:34',292591,'/products'),
(709109,'2014-07-29 18:33:34',292593,'/home'),
(709110,'2014-07-29 18:34:25',292592,'/products'),
(709111,'2014-07-29 18:35:41',292594,'/lander-2'),
(709112,'2014-07-29 18:36:31',292595,'/home'),
(709113,'2014-07-29 18:37:09',292592,'/the-original-mr-fuzzy'),
(709114,'2014-07-29 18:39:27',292595,'/products'),
(709115,'2014-07-29 18:40:00',292596,'/home'),
(709116,'2014-07-29 18:40:12',292595,'/the-birthday-sugar-panda'),
(709117,'2014-07-29 18:42:53',292597,'/lander-3'),
(709118,'2014-07-29 18:44:12',292595,'/cart'),
(709119,'2014-07-29 18:44:42',292597,'/products'),
(709120,'2014-07-29 18:46:55',292598,'/home'),
(709121,'2014-07-29 18:48:50',292597,'/the-birthday-sugar-panda'),
(709122,'2014-07-29 18:49:18',292599,'/home'),
(709123,'2014-07-29 18:50:11',292598,'/products'),
(709124,'2014-07-29 18:50:43',292598,'/the-original-mr-fuzzy'),
(709125,'2014-07-29 18:51:42',292600,'/lander-3'),
(709126,'2014-07-29 18:52:01',292601,'/lander-2'),
(709127,'2014-07-29 18:52:16',292598,'/cart'),
(709128,'2014-07-29 18:52:37',292602,'/lander-2'),
(709129,'2014-07-29 18:53:10',292603,'/home'),
(709130,'2014-07-29 18:55:10',292598,'/shipping'),
(709131,'2014-07-29 18:56:14',292604,'/lander-2'),
(709132,'2014-07-29 18:56:15',292603,'/products'),
(709133,'2014-07-29 18:56:18',292601,'/products'),
(709134,'2014-07-29 18:56:47',292605,'/home'),
(709135,'2014-07-29 18:56:50',292606,'/home'),
(709136,'2014-07-29 18:56:58',292604,'/products'),
(709137,'2014-07-29 18:57:10',292598,'/billing-2'),
(709138,'2014-07-29 18:57:21',292605,'/products'),
(709139,'2014-07-29 18:58:05',292605,'/the-original-mr-fuzzy'),
(709140,'2014-07-29 18:58:15',292604,'/the-original-mr-fuzzy'),
(709141,'2014-07-29 18:58:18',292607,'/lander-2'),
(709142,'2014-07-29 18:58:45',292608,'/home'),
(709143,'2014-07-29 18:58:46',292605,'/cart'),
(709144,'2014-07-29 18:59:14',292609,'/lander-2'),
(709145,'2014-07-29 18:59:17',292608,'/products'),
(709146,'2014-07-29 18:59:35',292601,'/the-original-mr-fuzzy'),
(709147,'2014-07-29 18:59:45',292598,'/thank-you-for-your-order'),
(709148,'2014-07-29 19:00:50',292610,'/lander-2'),
(709149,'2014-07-29 19:00:52',292604,'/cart'),
(709150,'2014-07-29 19:01:03',292611,'/home'),
(709151,'2014-07-29 19:02:24',292612,'/lander-2'),
(709152,'2014-07-29 19:02:36',292610,'/products'),
(709153,'2014-07-29 19:03:17',292608,'/the-forever-love-bear'),
(709154,'2014-07-29 19:04:53',292609,'/products'),
(709155,'2014-07-29 19:05:10',292613,'/lander-2'),
(709156,'2014-07-29 19:05:14',292614,'/home'),
(709157,'2014-07-29 19:06:23',292612,'/products'),
(709158,'2014-07-29 19:06:50',292612,'/the-forever-love-bear'),
(709159,'2014-07-29 19:09:11',292609,'/the-forever-love-bear'),
(709160,'2014-07-29 19:11:40',292609,'/cart'),
(709161,'2014-07-29 19:12:00',292615,'/lander-3'),
(709162,'2014-07-29 19:15:07',292609,'/shipping'),
(709163,'2014-07-29 19:16:04',292616,'/lander-3'),
(709164,'2014-07-29 19:17:20',292609,'/billing-2'),
(709165,'2014-07-29 19:19:20',292609,'/thank-you-for-your-order'),
(709166,'2014-07-29 19:21:39',292617,'/lander-2'),
(709167,'2014-07-29 19:22:26',292617,'/products'),
(709168,'2014-07-29 19:24:17',292618,'/lander-2'),
(709169,'2014-07-29 19:24:44',292617,'/the-forever-love-bear'),
(709170,'2014-07-29 19:27:22',292617,'/cart'),
(709171,'2014-07-29 19:27:39',292619,'/lander-3'),
(709172,'2014-07-29 19:28:25',292617,'/shipping'),
(709173,'2014-07-29 19:29:32',292620,'/lander-3'),
(709174,'2014-07-29 19:30:14',292617,'/billing-2'),
(709175,'2014-07-29 19:31:56',292617,'/thank-you-for-your-order'),
(709176,'2014-07-29 19:32:13',292621,'/home'),
(709177,'2014-07-29 19:33:13',292620,'/products'),
(709178,'2014-07-29 19:33:21',292622,'/lander-2'),
(709179,'2014-07-29 19:34:18',292620,'/the-original-mr-fuzzy'),
(709180,'2014-07-29 19:34:34',292623,'/home'),
(709181,'2014-07-29 19:35:57',292624,'/lander-2'),
(709182,'2014-07-29 19:35:58',292620,'/cart'),
(709183,'2014-07-29 19:36:07',292621,'/products'),
(709184,'2014-07-29 19:37:40',292620,'/shipping'),
(709185,'2014-07-29 19:38:48',292621,'/the-original-mr-fuzzy'),
(709186,'2014-07-29 19:38:50',292622,'/products'),
(709187,'2014-07-29 19:39:23',292625,'/home'),
(709188,'2014-07-29 19:39:50',292626,'/lander-2'),
(709189,'2014-07-29 19:39:54',292622,'/the-forever-love-bear'),
(709190,'2014-07-29 19:41:23',292624,'/products'),
(709191,'2014-07-29 19:42:52',292624,'/the-original-mr-fuzzy'),
(709192,'2014-07-29 19:43:15',292626,'/products'),
(709193,'2014-07-29 19:43:32',292622,'/cart'),
(709194,'2014-07-29 19:44:22',292627,'/lander-2'),
(709195,'2014-07-29 19:44:43',292624,'/cart'),
(709196,'2014-07-29 19:45:49',292628,'/lander-2'),
(709197,'2014-07-29 19:47:14',292626,'/the-original-mr-fuzzy'),
(709198,'2014-07-29 19:50:22',292629,'/home'),
(709199,'2014-07-29 19:50:26',292630,'/lander-2'),
(709200,'2014-07-29 19:50:34',292631,'/home'),
(709201,'2014-07-29 19:52:56',292632,'/lander-2'),
(709202,'2014-07-29 19:55:01',292630,'/products'),
(709203,'2014-07-29 19:56:09',292633,'/lander-2'),
(709204,'2014-07-29 19:57:07',292632,'/products'),
(709205,'2014-07-29 19:57:55',292633,'/products'),
(709206,'2014-07-29 19:58:28',292634,'/lander-3'),
(709207,'2014-07-29 19:59:04',292632,'/the-forever-love-bear'),
(709208,'2014-07-29 19:59:26',292635,'/lander-2'),
(709209,'2014-07-29 19:59:54',292633,'/the-birthday-sugar-panda'),
(709210,'2014-07-29 20:00:37',292632,'/cart'),
(709211,'2014-07-29 20:02:04',292632,'/shipping'),
(709212,'2014-07-29 20:03:05',292635,'/products'),
(709213,'2014-07-29 20:03:27',292636,'/lander-2'),
(709214,'2014-07-29 20:04:12',292632,'/billing-2'),
(709215,'2014-07-29 20:05:10',292636,'/products'),
(709216,'2014-07-29 20:05:31',292637,'/lander-3'),
(709217,'2014-07-29 20:05:41',292638,'/lander-3'),
(709218,'2014-07-29 20:06:55',292635,'/the-original-mr-fuzzy'),
(709219,'2014-07-29 20:08:43',292635,'/cart'),
(709220,'2014-07-29 20:09:17',292636,'/the-original-mr-fuzzy'),
(709221,'2014-07-29 20:10:15',292639,'/lander-2'),
(709222,'2014-07-29 20:10:30',292635,'/shipping'),
(709223,'2014-07-29 20:11:38',292640,'/home'),
(709224,'2014-07-29 20:12:04',292641,'/lander-3'),
(709225,'2014-07-29 20:12:27',292635,'/billing-2'),
(709226,'2014-07-29 20:13:55',292639,'/products'),
(709227,'2014-07-29 20:14:26',292635,'/thank-you-for-your-order'),
(709228,'2014-07-29 20:15:30',292642,'/lander-2'),
(709229,'2014-07-29 20:15:40',292641,'/products'),
(709230,'2014-07-29 20:16:10',292641,'/the-original-mr-fuzzy'),
(709231,'2014-07-29 20:16:18',292640,'/products'),
(709232,'2014-07-29 20:16:47',292642,'/products'),
(709233,'2014-07-29 20:16:54',292643,'/home'),
(709234,'2014-07-29 20:18:06',292644,'/lander-2'),
(709235,'2014-07-29 20:18:18',292639,'/the-original-mr-fuzzy'),
(709236,'2014-07-29 20:19:07',292642,'/the-original-mr-fuzzy'),
(709237,'2014-07-29 20:21:28',292643,'/products'),
(709238,'2014-07-29 20:21:57',292642,'/cart'),
(709239,'2014-07-29 20:22:13',292639,'/cart'),
(709240,'2014-07-29 20:22:36',292643,'/the-forever-love-bear'),
(709241,'2014-07-29 20:22:53',292639,'/shipping'),
(709242,'2014-07-29 20:23:13',292642,'/shipping'),
(709243,'2014-07-29 20:23:15',292645,'/lander-3'),
(709244,'2014-07-29 20:24:38',292643,'/cart'),
(709245,'2014-07-29 20:25:44',292645,'/products'),
(709246,'2014-07-29 20:25:54',292639,'/billing-2'),
(709247,'2014-07-29 20:26:18',292642,'/billing-2'),
(709248,'2014-07-29 20:28:30',292645,'/the-forever-love-bear'),
(709249,'2014-07-29 20:29:41',292645,'/cart'),
(709250,'2014-07-29 20:30:07',292639,'/thank-you-for-your-order'),
(709251,'2014-07-29 20:33:03',292646,'/lander-2'),
(709252,'2014-07-29 20:33:25',292647,'/lander-2'),
(709253,'2014-07-29 20:34:03',292646,'/products'),
(709254,'2014-07-29 20:34:09',292648,'/lander-3'),
(709255,'2014-07-29 20:35:28',292646,'/the-forever-love-bear'),
(709256,'2014-07-29 20:35:57',292649,'/lander-2'),
(709257,'2014-07-29 20:37:17',292650,'/lander-2'),
(709258,'2014-07-29 20:38:35',292646,'/cart'),
(709259,'2014-07-29 20:38:48',292651,'/lander-3'),
(709260,'2014-07-29 20:38:58',292646,'/shipping'),
(709261,'2014-07-29 20:39:25',292652,'/lander-2'),
(709262,'2014-07-29 20:39:55',292653,'/home'),
(709263,'2014-07-29 20:41:37',292651,'/products'),
(709264,'2014-07-29 20:42:04',292646,'/billing-2'),
(709265,'2014-07-29 20:44:37',292652,'/products'),
(709266,'2014-07-29 20:45:47',292654,'/home'),
(709267,'2014-07-29 20:46:16',292646,'/thank-you-for-your-order'),
(709268,'2014-07-29 20:46:29',292655,'/home'),
(709269,'2014-07-29 20:46:34',292654,'/products'),
(709270,'2014-07-29 20:47:32',292652,'/the-birthday-sugar-panda'),
(709271,'2014-07-29 20:47:48',292654,'/the-original-mr-fuzzy'),
(709272,'2014-07-29 20:47:51',292655,'/products'),
(709273,'2014-07-29 20:48:25',292654,'/cart'),
(709274,'2014-07-29 20:48:30',292656,'/home'),
(709275,'2014-07-29 20:49:10',292657,'/home'),
(709276,'2014-07-29 20:49:27',292655,'/the-original-mr-fuzzy'),
(709277,'2014-07-29 20:52:32',292656,'/products'),
(709278,'2014-07-29 20:53:26',292658,'/home'),
(709279,'2014-07-29 20:54:29',292659,'/home'),
(709280,'2014-07-29 20:55:49',292660,'/home'),
(709281,'2014-07-29 20:56:36',292656,'/the-original-mr-fuzzy'),
(709282,'2014-07-29 20:57:17',292661,'/lander-2'),
(709283,'2014-07-29 20:57:57',292658,'/products'),
(709284,'2014-07-29 20:58:24',292662,'/lander-2'),
(709285,'2014-07-29 20:59:58',292658,'/the-original-mr-fuzzy'),
(709286,'2014-07-29 21:00:09',292659,'/products'),
(709287,'2014-07-29 21:02:14',292659,'/the-original-mr-fuzzy'),
(709288,'2014-07-29 21:02:28',292661,'/products'),
(709289,'2014-07-29 21:02:32',292663,'/lander-2'),
(709290,'2014-07-29 21:03:03',292664,'/home'),
(709291,'2014-07-29 21:03:17',292665,'/lander-2'),
(709292,'2014-07-29 21:04:38',292666,'/home'),
(709293,'2014-07-29 21:04:57',292667,'/lander-2'),
(709294,'2014-07-29 21:06:33',292661,'/the-original-mr-fuzzy'),
(709295,'2014-07-29 21:07:12',292665,'/products'),
(709296,'2014-07-29 21:07:25',292668,'/lander-3'),
(709297,'2014-07-29 21:07:54',292665,'/the-forever-love-bear'),
(709298,'2014-07-29 21:08:07',292669,'/lander-2'),
(709299,'2014-07-29 21:08:31',292665,'/cart'),
(709300,'2014-07-29 21:09:54',292665,'/shipping'),
(709301,'2014-07-29 21:10:41',292667,'/products'),
(709302,'2014-07-29 21:11:15',292670,'/lander-3'),
(709303,'2014-07-29 21:12:07',292671,'/lander-2'),
(709304,'2014-07-29 21:12:08',292672,'/lander-3'),
(709305,'2014-07-29 21:12:54',292665,'/billing-2'),
(709306,'2014-07-29 21:13:29',292673,'/lander-3'),
(709307,'2014-07-29 21:14:54',292667,'/the-original-mr-fuzzy'),
(709308,'2014-07-29 21:15:08',292674,'/lander-2'),
(709309,'2014-07-29 21:17:26',292671,'/products'),
(709310,'2014-07-29 21:17:30',292675,'/lander-2'),
(709311,'2014-07-29 21:18:31',292671,'/the-original-mr-fuzzy'),
(709312,'2014-07-29 21:19:11',292673,'/products'),
(709313,'2014-07-29 21:19:21',292671,'/cart'),
(709314,'2014-07-29 21:20:27',292674,'/products'),
(709315,'2014-07-29 21:21:13',292671,'/shipping'),
(709316,'2014-07-29 21:21:48',292674,'/the-original-mr-fuzzy'),
(709317,'2014-07-29 21:23:42',292671,'/billing-2'),
(709318,'2014-07-29 21:23:43',292674,'/cart'),
(709319,'2014-07-29 21:25:00',292674,'/shipping'),
(709320,'2014-07-29 21:27:00',292676,'/home'),
(709321,'2014-07-29 21:28:05',292677,'/lander-2'),
(709322,'2014-07-29 21:28:53',292678,'/home'),
(709323,'2014-07-29 21:29:35',292678,'/products'),
(709324,'2014-07-29 21:30:46',292677,'/products'),
(709325,'2014-07-29 21:31:04',292679,'/lander-3'),
(709326,'2014-07-29 21:32:46',292678,'/the-birthday-sugar-panda'),
(709327,'2014-07-29 21:34:02',292677,'/the-original-mr-fuzzy'),
(709328,'2014-07-29 21:34:14',292678,'/cart'),
(709329,'2014-07-29 21:34:41',292678,'/shipping'),
(709330,'2014-07-29 21:36:00',292680,'/lander-3'),
(709331,'2014-07-29 21:36:08',292679,'/products'),
(709332,'2014-07-29 21:37:01',292677,'/cart'),
(709333,'2014-07-29 21:37:35',292679,'/the-forever-love-bear'),
(709334,'2014-07-29 21:37:45',292678,'/billing-2'),
(709335,'2014-07-29 21:38:27',292680,'/products'),
(709336,'2014-07-29 21:39:13',292679,'/cart'),
(709337,'2014-07-29 21:40:18',292680,'/the-original-mr-fuzzy'),
(709338,'2014-07-29 21:40:25',292681,'/lander-2'),
(709339,'2014-07-29 21:40:51',292679,'/shipping'),
(709340,'2014-07-29 21:42:25',292682,'/lander-3'),
(709341,'2014-07-29 21:43:37',292680,'/cart'),
(709342,'2014-07-29 21:44:01',292682,'/products'),
(709343,'2014-07-29 21:44:27',292681,'/products'),
(709344,'2014-07-29 21:46:33',292680,'/shipping'),
(709345,'2014-07-29 21:48:16',292680,'/billing-2'),
(709346,'2014-07-29 21:49:06',292681,'/the-original-mr-fuzzy'),
(709347,'2014-07-29 21:49:42',292683,'/home'),
(709348,'2014-07-29 21:50:48',292680,'/thank-you-for-your-order'),
(709349,'2014-07-29 21:53:47',292684,'/lander-2'),
(709350,'2014-07-29 21:53:50',292685,'/lander-2'),
(709351,'2014-07-29 21:54:01',292686,'/lander-3'),
(709352,'2014-07-29 21:54:05',292687,'/lander-2'),
(709353,'2014-07-29 21:54:54',292683,'/products'),
(709354,'2014-07-29 21:55:02',292686,'/products'),
(709355,'2014-07-29 21:55:32',292688,'/lander-3'),
(709356,'2014-07-29 21:55:59',292684,'/products'),
(709357,'2014-07-29 21:57:02',292688,'/products'),
(709358,'2014-07-29 21:57:16',292687,'/products'),
(709359,'2014-07-29 21:57:21',292688,'/the-original-mr-fuzzy'),
(709360,'2014-07-29 21:57:43',292689,'/lander-2'),
(709361,'2014-07-29 21:58:32',292684,'/the-original-mr-fuzzy'),
(709362,'2014-07-29 21:58:58',292690,'/lander-2'),
(709363,'2014-07-29 21:59:08',292683,'/the-original-mr-fuzzy'),
(709364,'2014-07-29 21:59:16',292686,'/the-original-mr-fuzzy'),
(709365,'2014-07-29 21:59:40',292685,'/products'),
(709366,'2014-07-29 22:00:00',292688,'/cart'),
(709367,'2014-07-29 22:01:41',292687,'/the-birthday-sugar-panda'),
(709368,'2014-07-29 22:02:31',292684,'/cart'),
(709369,'2014-07-29 22:02:46',292691,'/lander-2'),
(709370,'2014-07-29 22:02:48',292692,'/lander-3'),
(709371,'2014-07-29 22:03:58',292687,'/cart'),
(709372,'2014-07-29 22:04:08',292691,'/products'),
(709373,'2014-07-29 22:04:45',292684,'/shipping'),
(709374,'2014-07-29 22:05:27',292691,'/the-forever-love-bear'),
(709375,'2014-07-29 22:06:02',292687,'/shipping'),
(709376,'2014-07-29 22:07:46',292691,'/cart'),
(709377,'2014-07-29 22:07:59',292687,'/billing-2'),
(709378,'2014-07-29 22:12:44',292687,'/thank-you-for-your-order'),
(709379,'2014-07-29 22:14:43',292693,'/home'),
(709380,'2014-07-29 22:15:15',292694,'/lander-3'),
(709381,'2014-07-29 22:15:50',292695,'/home'),
(709382,'2014-07-29 22:16:58',292693,'/products'),
(709383,'2014-07-29 22:17:35',292696,'/lander-3'),
(709384,'2014-07-29 22:17:56',292693,'/the-original-mr-fuzzy'),
(709385,'2014-07-29 22:19:21',292697,'/lander-2'),
(709386,'2014-07-29 22:19:30',292694,'/products'),
(709387,'2014-07-29 22:20:29',292698,'/home'),
(709388,'2014-07-29 22:21:28',292695,'/products'),
(709389,'2014-07-29 22:22:29',292699,'/home'),
(709390,'2014-07-29 22:24:54',292697,'/products'),
(709391,'2014-07-29 22:25:18',292698,'/products'),
(709392,'2014-07-29 22:25:34',292697,'/the-original-mr-fuzzy'),
(709393,'2014-07-29 22:28:19',292700,'/lander-2'),
(709394,'2014-07-29 22:28:48',292697,'/cart'),
(709395,'2014-07-29 22:29:00',292701,'/lander-2'),
(709396,'2014-07-29 22:29:52',292698,'/the-original-mr-fuzzy'),
(709397,'2014-07-29 22:30:30',292702,'/lander-3'),
(709398,'2014-07-29 22:31:10',292703,'/home'),
(709399,'2014-07-29 22:31:47',292704,'/lander-2'),
(709400,'2014-07-29 22:31:49',292701,'/products'),
(709401,'2014-07-29 22:32:04',292697,'/shipping'),
(709402,'2014-07-29 22:33:05',292705,'/lander-3'),
(709403,'2014-07-29 22:33:25',292697,'/billing-2'),
(709404,'2014-07-29 22:34:14',292705,'/products'),
(709405,'2014-07-29 22:34:46',292701,'/the-original-mr-fuzzy'),
(709406,'2014-07-29 22:35:24',292706,'/home'),
(709407,'2014-07-29 22:35:59',292703,'/products'),
(709408,'2014-07-29 22:36:45',292703,'/the-original-mr-fuzzy'),
(709409,'2014-07-29 22:36:47',292706,'/products'),
(709410,'2014-07-29 22:37:48',292705,'/the-original-mr-fuzzy'),
(709411,'2014-07-29 22:38:17',292703,'/cart'),
(709412,'2014-07-29 22:38:33',292697,'/thank-you-for-your-order'),
(709413,'2014-07-29 22:38:48',292706,'/the-original-mr-fuzzy'),
(709414,'2014-07-29 22:38:57',292707,'/lander-2'),
(709415,'2014-07-29 22:39:39',292708,'/lander-2'),
(709416,'2014-07-29 22:39:51',292709,'/lander-2'),
(709417,'2014-07-29 22:40:56',292703,'/shipping'),
(709418,'2014-07-29 22:43:45',292710,'/lander-2'),
(709419,'2014-07-29 22:45:21',292711,'/lander-2'),
(709420,'2014-07-29 22:45:35',292709,'/products'),
(709421,'2014-07-29 22:49:09',292709,'/the-original-mr-fuzzy'),
(709422,'2014-07-29 22:52:19',292712,'/lander-2'),
(709423,'2014-07-29 22:56:09',292713,'/lander-3'),
(709424,'2014-07-29 22:56:42',292714,'/home'),
(709425,'2014-07-29 22:56:58',292715,'/home'),
(709426,'2014-07-29 23:00:49',292716,'/home'),
(709427,'2014-07-29 23:01:37',292714,'/products'),
(709428,'2014-07-29 23:01:55',292716,'/products'),
(709429,'2014-07-29 23:04:21',292714,'/the-original-mr-fuzzy'),
(709430,'2014-07-29 23:05:33',292714,'/cart'),
(709431,'2014-07-29 23:06:59',292717,'/home'),
(709432,'2014-07-29 23:07:33',292718,'/lander-2'),
(709433,'2014-07-29 23:11:29',292717,'/products'),
(709434,'2014-07-29 23:12:32',292718,'/products'),
(709435,'2014-07-29 23:13:10',292718,'/the-original-mr-fuzzy'),
(709436,'2014-07-29 23:13:38',292719,'/lander-2'),
(709437,'2014-07-29 23:14:11',292717,'/the-original-mr-fuzzy'),
(709438,'2014-07-29 23:14:17',292720,'/lander-2'),
(709439,'2014-07-29 23:15:08',292717,'/cart'),
(709440,'2014-07-29 23:16:36',292721,'/lander-2'),
(709441,'2014-07-29 23:17:51',292722,'/lander-2'),
(709442,'2014-07-29 23:17:57',292723,'/lander-3'),
(709443,'2014-07-29 23:17:58',292721,'/products'),
(709444,'2014-07-29 23:20:08',292724,'/lander-2'),
(709445,'2014-07-29 23:20:13',292725,'/lander-2'),
(709446,'2014-07-29 23:20:36',292724,'/products'),
(709447,'2014-07-29 23:20:47',292726,'/lander-2'),
(709448,'2014-07-29 23:21:35',292726,'/products'),
(709449,'2014-07-29 23:21:37',292721,'/the-original-mr-fuzzy'),
(709450,'2014-07-29 23:22:33',292723,'/products'),
(709451,'2014-07-29 23:22:39',292726,'/the-original-mr-fuzzy'),
(709452,'2014-07-29 23:22:42',292724,'/the-original-mr-fuzzy'),
(709453,'2014-07-29 23:23:04',292722,'/products'),
(709454,'2014-07-29 23:23:08',292724,'/cart'),
(709455,'2014-07-29 23:23:42',292727,'/lander-2'),
(709456,'2014-07-29 23:25:21',292728,'/home'),
(709457,'2014-07-29 23:25:37',292723,'/the-original-mr-fuzzy'),
(709458,'2014-07-29 23:25:48',292726,'/cart'),
(709459,'2014-07-29 23:25:55',292722,'/the-original-mr-fuzzy'),
(709460,'2014-07-29 23:26:39',292722,'/cart'),
(709461,'2014-07-29 23:26:52',292724,'/shipping'),
(709462,'2014-07-29 23:27:13',292728,'/products'),
(709463,'2014-07-29 23:27:36',292726,'/shipping'),
(709464,'2014-07-29 23:28:13',292724,'/billing-2'),
(709465,'2014-07-29 23:29:25',292726,'/billing-2'),
(709466,'2014-07-29 23:29:46',292722,'/shipping'),
(709467,'2014-07-29 23:30:20',292722,'/billing-2'),
(709468,'2014-07-29 23:30:21',292724,'/thank-you-for-your-order'),
(709469,'2014-07-29 23:30:25',292728,'/the-original-mr-fuzzy'),
(709470,'2014-07-29 23:32:49',292726,'/thank-you-for-your-order'),
(709471,'2014-07-29 23:33:09',292729,'/home'),
(709472,'2014-07-29 23:33:31',292728,'/cart'),
(709473,'2014-07-29 23:36:02',292722,'/thank-you-for-your-order'),
(709474,'2014-07-29 23:38:37',292730,'/home'),
(709475,'2014-07-29 23:40:45',292731,'/home'),
(709476,'2014-07-29 23:43:07',292730,'/products'),
(709477,'2014-07-29 23:44:03',292732,'/lander-2'),
(709478,'2014-07-29 23:44:55',292731,'/products'),
(709479,'2014-07-29 23:46:50',292730,'/the-original-mr-fuzzy'),
(709480,'2014-07-29 23:48:49',292730,'/cart'),
(709481,'2014-07-29 23:49:13',292731,'/the-birthday-sugar-panda'),
(709482,'2014-07-29 23:49:53',292730,'/shipping'),
(709483,'2014-07-29 23:51:41',292730,'/billing-2'),
(709484,'2014-07-29 23:53:03',292731,'/cart'),
(709485,'2014-07-29 23:53:41',292733,'/lander-2'),
(709486,'2014-07-29 23:53:42',292734,'/lander-2'),
(709487,'2014-07-29 23:54:26',292733,'/products'),
(709488,'2014-07-29 23:54:30',292734,'/products'),
(709489,'2014-07-29 23:54:48',292735,'/lander-2'),
(709490,'2014-07-29 23:55:41',292733,'/the-original-mr-fuzzy'),
(709491,'2014-07-29 23:56:15',292731,'/shipping'),
(709492,'2014-07-29 23:56:27',292734,'/the-original-mr-fuzzy'),
(709493,'2014-07-29 23:57:33',292733,'/cart'),
(709494,'2014-07-29 23:59:16',292733,'/shipping'),
(709495,'2014-07-29 23:59:28',292731,'/billing-2'),
(709496,'2014-07-30 00:00:12',292735,'/products'),
(709497,'2014-07-30 00:01:04',292736,'/lander-2'),
(709498,'2014-07-30 00:01:33',292735,'/the-original-mr-fuzzy'),
(709499,'2014-07-30 00:02:51',292737,'/lander-3'),
(709500,'2014-07-30 00:05:16',292737,'/products'),
(709501,'2014-07-30 00:05:56',292737,'/the-original-mr-fuzzy'),
(709502,'2014-07-30 00:07:36',292738,'/lander-3'),
(709503,'2014-07-30 00:08:04',292739,'/lander-2'),
(709504,'2014-07-30 00:12:52',292740,'/lander-3'),
(709505,'2014-07-30 00:15:36',292740,'/products'),
(709506,'2014-07-30 00:19:50',292741,'/lander-2'),
(709507,'2014-07-30 00:23:04',292741,'/products'),
(709508,'2014-07-30 00:26:28',292741,'/the-original-mr-fuzzy'),
(709509,'2014-07-30 00:27:10',292742,'/lander-2'),
(709510,'2014-07-30 00:27:34',292741,'/cart'),
(709511,'2014-07-30 00:29:46',292741,'/shipping'),
(709512,'2014-07-30 00:31:19',292741,'/billing-2'),
(709513,'2014-07-30 00:32:01',292742,'/products'),
(709514,'2014-07-30 00:33:31',292742,'/the-original-mr-fuzzy'),
(709515,'2014-07-30 00:36:09',292741,'/thank-you-for-your-order'),
(709516,'2014-07-30 00:36:37',292742,'/cart'),
(709517,'2014-07-30 00:38:32',292742,'/shipping'),
(709518,'2014-07-30 00:39:16',292742,'/billing-2'),
(709519,'2014-07-30 00:40:10',292743,'/lander-2'),
(709520,'2014-07-30 00:43:03',292744,'/lander-2'),
(709521,'2014-07-30 00:44:33',292743,'/products'),
(709522,'2014-07-30 00:44:38',292744,'/products'),
(709523,'2014-07-30 00:44:54',292745,'/lander-2'),
(709524,'2014-07-30 00:45:06',292746,'/home'),
(709525,'2014-07-30 00:46:03',292743,'/the-forever-love-bear'),
(709526,'2014-07-30 00:46:55',292743,'/cart'),
(709527,'2014-07-30 00:47:24',292744,'/the-forever-love-bear'),
(709528,'2014-07-30 00:48:10',292746,'/products'),
(709529,'2014-07-30 00:49:36',292743,'/shipping'),
(709530,'2014-07-30 00:51:12',292743,'/billing-2'),
(709531,'2014-07-30 00:51:46',292747,'/lander-3'),
(709532,'2014-07-30 00:52:47',292746,'/the-forever-love-bear'),
(709533,'2014-07-30 00:54:11',292743,'/thank-you-for-your-order'),
(709534,'2014-07-30 00:59:34',292748,'/lander-3'),
(709535,'2014-07-30 01:01:55',292748,'/products'),
(709536,'2014-07-30 01:03:13',292748,'/the-original-mr-fuzzy'),
(709537,'2014-07-30 01:05:09',292748,'/cart'),
(709538,'2014-07-30 01:07:00',292749,'/lander-2'),
(709539,'2014-07-30 01:07:26',292750,'/lander-2'),
(709540,'2014-07-30 01:08:58',292749,'/products'),
(709541,'2014-07-30 01:10:13',292749,'/the-original-mr-fuzzy'),
(709542,'2014-07-30 01:11:41',292750,'/products'),
(709543,'2014-07-30 01:13:47',292750,'/the-original-mr-fuzzy'),
(709544,'2014-07-30 01:24:26',292751,'/lander-3'),
(709545,'2014-07-30 01:24:39',292752,'/lander-2'),
(709546,'2014-07-30 01:25:38',292751,'/products'),
(709547,'2014-07-30 01:26:33',292753,'/home'),
(709548,'2014-07-30 01:27:40',292751,'/the-original-mr-fuzzy'),
(709549,'2014-07-30 01:29:18',292753,'/products'),
(709550,'2014-07-30 01:29:48',292752,'/products'),
(709551,'2014-07-30 01:32:30',292753,'/the-original-mr-fuzzy'),
(709552,'2014-07-30 01:33:29',292752,'/the-original-mr-fuzzy'),
(709553,'2014-07-30 01:36:26',292752,'/cart'),
(709554,'2014-07-30 01:40:09',292752,'/shipping'),
(709555,'2014-07-30 01:44:33',292754,'/lander-2'),
(709556,'2014-07-30 01:47:09',292755,'/home'),
(709557,'2014-07-30 01:57:33',292756,'/home'),
(709558,'2014-07-30 02:00:23',292757,'/lander-2'),
(709559,'2014-07-30 02:01:03',292757,'/products'),
(709560,'2014-07-30 02:01:19',292757,'/the-forever-love-bear'),
(709561,'2014-07-30 02:02:34',292757,'/cart'),
(709562,'2014-07-30 02:05:38',292757,'/shipping'),
(709563,'2014-07-30 02:05:50',292758,'/lander-2'),
(709564,'2014-07-30 02:08:37',292759,'/home'),
(709565,'2014-07-30 02:10:24',292758,'/products'),
(709566,'2014-07-30 02:10:44',292758,'/the-original-mr-fuzzy'),
(709567,'2014-07-30 02:11:21',292758,'/cart'),
(709568,'2014-07-30 02:13:26',292760,'/home'),
(709569,'2014-07-30 02:14:25',292761,'/lander-3'),
(709570,'2014-07-30 02:16:46',292760,'/products'),
(709571,'2014-07-30 02:17:23',292760,'/the-original-mr-fuzzy'),
(709572,'2014-07-30 02:19:47',292762,'/home'),
(709573,'2014-07-30 02:20:10',292762,'/products'),
(709574,'2014-07-30 02:21:59',292762,'/the-original-mr-fuzzy'),
(709575,'2014-07-30 02:23:09',292763,'/lander-2'),
(709576,'2014-07-30 02:23:35',292763,'/products'),
(709577,'2014-07-30 02:24:35',292762,'/cart'),
(709578,'2014-07-30 02:26:12',292763,'/the-original-mr-fuzzy'),
(709579,'2014-07-30 02:37:35',292764,'/lander-2'),
(709580,'2014-07-30 02:48:17',292765,'/lander-2'),
(709581,'2014-07-30 02:50:02',292765,'/products'),
(709582,'2014-07-30 02:51:30',292766,'/lander-2'),
(709583,'2014-07-30 02:52:57',292765,'/the-original-mr-fuzzy'),
(709584,'2014-07-30 02:53:31',292767,'/lander-3'),
(709585,'2014-07-30 02:54:19',292768,'/lander-3'),
(709586,'2014-07-30 02:55:27',292766,'/products'),
(709587,'2014-07-30 02:56:06',292769,'/lander-3'),
(709588,'2014-07-30 02:56:23',292765,'/cart'),
(709589,'2014-07-30 02:57:32',292766,'/the-original-mr-fuzzy'),
(709590,'2014-07-30 02:57:52',292767,'/products'),
(709591,'2014-07-30 02:58:39',292770,'/lander-2'),
(709592,'2014-07-30 02:58:53',292771,'/home'),
(709593,'2014-07-30 02:58:59',292769,'/products'),
(709594,'2014-07-30 02:59:02',292768,'/products'),
(709595,'2014-07-30 02:59:11',292766,'/cart'),
(709596,'2014-07-30 02:59:25',292769,'/the-original-mr-fuzzy'),
(709597,'2014-07-30 02:59:50',292771,'/products'),
(709598,'2014-07-30 03:00:25',292768,'/the-original-mr-fuzzy'),
(709599,'2014-07-30 03:00:34',292769,'/cart'),
(709600,'2014-07-30 03:03:03',292766,'/shipping'),
(709601,'2014-07-30 03:05:35',292766,'/billing-2'),
(709602,'2014-07-30 03:10:39',292766,'/thank-you-for-your-order'),
(709603,'2014-07-30 03:12:42',292772,'/lander-2'),
(709604,'2014-07-30 03:13:35',292773,'/home'),
(709605,'2014-07-30 03:14:57',292774,'/lander-2'),
(709606,'2014-07-30 03:17:14',292774,'/products'),
(709607,'2014-07-30 03:17:39',292772,'/products'),
(709608,'2014-07-30 03:17:45',292774,'/the-original-mr-fuzzy'),
(709609,'2014-07-30 03:19:50',292772,'/the-original-mr-fuzzy'),
(709610,'2014-07-30 03:29:31',292775,'/home'),
(709611,'2014-07-30 03:37:53',292776,'/lander-2'),
(709612,'2014-07-30 03:40:02',292777,'/lander-2'),
(709613,'2014-07-30 03:43:13',292777,'/products'),
(709614,'2014-07-30 03:48:13',292778,'/lander-3'),
(709615,'2014-07-30 03:48:29',292779,'/lander-2'),
(709616,'2014-07-30 03:53:12',292780,'/lander-2'),
(709617,'2014-07-30 03:55:59',292781,'/home'),
(709618,'2014-07-30 03:58:02',292781,'/products'),
(709619,'2014-07-30 03:58:39',292782,'/lander-2'),
(709620,'2014-07-30 03:59:03',292782,'/products'),
(709621,'2014-07-30 04:02:40',292781,'/the-birthday-sugar-panda'),
(709622,'2014-07-30 04:02:46',292782,'/the-original-mr-fuzzy'),
(709623,'2014-07-30 04:06:48',292782,'/cart'),
(709624,'2014-07-30 04:09:26',292782,'/shipping'),
(709625,'2014-07-30 04:14:09',292783,'/lander-2'),
(709626,'2014-07-30 04:25:46',292784,'/lander-2'),
(709627,'2014-07-30 04:31:31',292785,'/lander-3'),
(709628,'2014-07-30 04:46:08',292786,'/lander-3'),
(709629,'2014-07-30 04:46:11',292787,'/lander-2'),
(709630,'2014-07-30 04:50:23',292786,'/products'),
(709631,'2014-07-30 04:51:32',292788,'/lander-2'),
(709632,'2014-07-30 04:54:35',292789,'/lander-2'),
(709633,'2014-07-30 04:54:50',292786,'/the-original-mr-fuzzy'),
(709634,'2014-07-30 04:54:58',292788,'/products'),
(709635,'2014-07-30 04:55:05',292790,'/lander-3'),
(709636,'2014-07-30 04:56:10',292791,'/lander-2'),
(709637,'2014-07-30 04:56:35',292786,'/cart'),
(709638,'2014-07-30 04:57:47',292786,'/shipping'),
(709639,'2014-07-30 04:58:42',292789,'/products'),
(709640,'2014-07-30 05:00:09',292790,'/products'),
(709641,'2014-07-30 05:00:22',292792,'/home'),
(709642,'2014-07-30 05:00:41',292789,'/the-original-mr-fuzzy'),
(709643,'2014-07-30 05:00:55',292790,'/the-original-mr-fuzzy'),
(709644,'2014-07-30 05:01:00',292792,'/products'),
(709645,'2014-07-30 05:02:03',292793,'/lander-3'),
(709646,'2014-07-30 05:02:50',292794,'/home'),
(709647,'2014-07-30 05:03:01',292792,'/the-birthday-sugar-panda'),
(709648,'2014-07-30 05:03:15',292795,'/home'),
(709649,'2014-07-30 05:03:20',292796,'/lander-2'),
(709650,'2014-07-30 05:04:10',292789,'/cart'),
(709651,'2014-07-30 05:05:24',292797,'/lander-2'),
(709652,'2014-07-30 05:06:54',292797,'/products'),
(709653,'2014-07-30 05:07:14',292798,'/lander-2'),
(709654,'2014-07-30 05:07:30',292797,'/the-original-mr-fuzzy'),
(709655,'2014-07-30 05:07:43',292793,'/products'),
(709656,'2014-07-30 05:09:56',292799,'/home'),
(709657,'2014-07-30 05:10:37',292799,'/products'),
(709658,'2014-07-30 05:10:52',292793,'/the-original-mr-fuzzy'),
(709659,'2014-07-30 05:11:42',292793,'/cart'),
(709660,'2014-07-30 05:12:45',292799,'/the-original-mr-fuzzy'),
(709661,'2014-07-30 05:13:05',292793,'/shipping'),
(709662,'2014-07-30 05:21:07',292800,'/home'),
(709663,'2014-07-30 05:24:28',292800,'/products'),
(709664,'2014-07-30 05:28:38',292800,'/the-original-mr-fuzzy'),
(709665,'2014-07-30 05:29:14',292800,'/cart'),
(709666,'2014-07-30 05:30:16',292801,'/lander-2'),
(709667,'2014-07-30 05:32:11',292800,'/shipping'),
(709668,'2014-07-30 05:33:54',292800,'/billing-2'),
(709669,'2014-07-30 05:39:14',292802,'/lander-2'),
(709670,'2014-07-30 05:39:18',292800,'/thank-you-for-your-order'),
(709671,'2014-07-30 05:39:57',292803,'/lander-2'),
(709672,'2014-07-30 05:41:57',292804,'/lander-2'),
(709673,'2014-07-30 05:42:51',292805,'/lander-2'),
(709674,'2014-07-30 05:44:03',292803,'/products'),
(709675,'2014-07-30 05:44:08',292806,'/lander-3'),
(709676,'2014-07-30 05:44:39',292807,'/lander-3'),
(709677,'2014-07-30 05:45:01',292803,'/the-birthday-sugar-panda'),
(709678,'2014-07-30 05:46:51',292808,'/lander-3'),
(709679,'2014-07-30 05:47:20',292805,'/products'),
(709680,'2014-07-30 05:47:27',292806,'/products'),
(709681,'2014-07-30 05:48:13',292805,'/the-original-mr-fuzzy'),
(709682,'2014-07-30 05:48:45',292803,'/cart'),
(709683,'2014-07-30 05:48:45',292806,'/the-forever-love-bear'),
(709684,'2014-07-30 05:49:17',292807,'/products'),
(709685,'2014-07-30 05:50:20',292809,'/lander-3'),
(709686,'2014-07-30 05:50:37',292806,'/cart'),
(709687,'2014-07-30 05:51:53',292809,'/products'),
(709688,'2014-07-30 05:52:18',292809,'/the-forever-love-bear'),
(709689,'2014-07-30 05:52:51',292807,'/the-original-mr-fuzzy'),
(709690,'2014-07-30 05:53:05',292810,'/home'),
(709691,'2014-07-30 05:53:11',292809,'/cart'),
(709692,'2014-07-30 05:53:42',292806,'/shipping'),
(709693,'2014-07-30 05:54:14',292807,'/cart'),
(709694,'2014-07-30 05:56:03',292811,'/lander-3'),
(709695,'2014-07-30 05:56:53',292810,'/products'),
(709696,'2014-07-30 05:57:14',292812,'/home'),
(709697,'2014-07-30 05:57:20',292813,'/lander-2'),
(709698,'2014-07-30 05:58:53',292812,'/products'),
(709699,'2014-07-30 06:01:17',292810,'/the-original-mr-fuzzy'),
(709700,'2014-07-30 06:01:43',292812,'/the-original-mr-fuzzy'),
(709701,'2014-07-30 06:05:14',292814,'/lander-2'),
(709702,'2014-07-30 06:08:33',292814,'/products'),
(709703,'2014-07-30 06:09:17',292814,'/the-original-mr-fuzzy'),
(709704,'2014-07-30 06:18:30',292815,'/home'),
(709705,'2014-07-30 06:20:27',292815,'/products'),
(709706,'2014-07-30 06:24:02',292816,'/lander-2'),
(709707,'2014-07-30 06:24:12',292815,'/the-original-mr-fuzzy'),
(709708,'2014-07-30 06:25:26',292816,'/products'),
(709709,'2014-07-30 06:25:57',292817,'/lander-3'),
(709710,'2014-07-30 06:27:11',292818,'/lander-2'),
(709711,'2014-07-30 06:27:41',292815,'/cart'),
(709712,'2014-07-30 06:28:31',292816,'/the-original-mr-fuzzy'),
(709713,'2014-07-30 06:30:21',292815,'/shipping'),
(709714,'2014-07-30 06:30:49',292818,'/products'),
(709715,'2014-07-30 06:40:37',292819,'/home'),
(709716,'2014-07-30 06:41:14',292820,'/lander-2'),
(709717,'2014-07-30 06:44:34',292819,'/products'),
(709718,'2014-07-30 06:45:38',292821,'/home'),
(709719,'2014-07-30 06:46:08',292821,'/products'),
(709720,'2014-07-30 06:47:35',292822,'/lander-2'),
(709721,'2014-07-30 06:49:31',292822,'/products'),
(709722,'2014-07-30 06:49:59',292821,'/the-birthday-sugar-panda'),
(709723,'2014-07-30 06:50:00',292823,'/home'),
(709724,'2014-07-30 06:50:21',292824,'/lander-2'),
(709725,'2014-07-30 06:50:29',292822,'/the-original-mr-fuzzy'),
(709726,'2014-07-30 06:52:04',292825,'/lander-2'),
(709727,'2014-07-30 06:52:57',292822,'/cart'),
(709728,'2014-07-30 06:53:23',292821,'/cart'),
(709729,'2014-07-30 06:53:49',292824,'/products'),
(709730,'2014-07-30 06:55:12',292826,'/lander-2'),
(709731,'2014-07-30 06:55:38',292824,'/the-original-mr-fuzzy'),
(709732,'2014-07-30 06:56:16',292822,'/shipping'),
(709733,'2014-07-30 06:56:56',292822,'/billing-2'),
(709734,'2014-07-30 06:57:09',292821,'/shipping'),
(709735,'2014-07-30 06:57:14',292825,'/products'),
(709736,'2014-07-30 06:57:48',292821,'/billing-2'),
(709737,'2014-07-30 06:58:37',292821,'/thank-you-for-your-order'),
(709738,'2014-07-30 06:58:48',292825,'/the-original-mr-fuzzy'),
(709739,'2014-07-30 07:02:59',292827,'/lander-2'),
(709740,'2014-07-30 07:05:14',292827,'/products'),
(709741,'2014-07-30 07:06:20',292828,'/lander-3'),
(709742,'2014-07-30 07:07:23',292827,'/the-original-mr-fuzzy'),
(709743,'2014-07-30 07:09:13',292829,'/lander-2'),
(709744,'2014-07-30 07:11:43',292828,'/products'),
(709745,'2014-07-30 07:12:31',292830,'/lander-2'),
(709746,'2014-07-30 07:13:03',292828,'/the-original-mr-fuzzy'),
(709747,'2014-07-30 07:13:20',292829,'/products'),
(709748,'2014-07-30 07:13:57',292830,'/products'),
(709749,'2014-07-30 07:14:45',292828,'/cart'),
(709750,'2014-07-30 07:15:24',292831,'/home'),
(709751,'2014-07-30 07:16:09',292828,'/shipping'),
(709752,'2014-07-30 07:17:14',292828,'/billing-2'),
(709753,'2014-07-30 07:17:43',292829,'/the-original-mr-fuzzy'),
(709754,'2014-07-30 07:18:23',292830,'/the-original-mr-fuzzy'),
(709755,'2014-07-30 07:22:30',292832,'/lander-2'),
(709756,'2014-07-30 07:32:07',292833,'/lander-2'),
(709757,'2014-07-30 07:39:14',292834,'/lander-3'),
(709758,'2014-07-30 07:40:07',292835,'/lander-2'),
(709759,'2014-07-30 07:40:49',292835,'/products'),
(709760,'2014-07-30 07:40:52',292834,'/products'),
(709761,'2014-07-30 07:43:52',292836,'/home'),
(709762,'2014-07-30 07:44:31',292837,'/home'),
(709763,'2014-07-30 07:44:33',292835,'/the-original-mr-fuzzy'),
(709764,'2014-07-30 07:45:12',292834,'/the-original-mr-fuzzy'),
(709765,'2014-07-30 07:45:26',292837,'/products'),
(709766,'2014-07-30 07:48:39',292838,'/lander-3'),
(709767,'2014-07-30 07:50:34',292839,'/lander-2'),
(709768,'2014-07-30 07:53:10',292838,'/products'),
(709769,'2014-07-30 07:55:52',292840,'/lander-2'),
(709770,'2014-07-30 07:55:57',292841,'/lander-2'),
(709771,'2014-07-30 07:57:28',292842,'/home'),
(709772,'2014-07-30 07:58:10',292842,'/products'),
(709773,'2014-07-30 08:00:28',292842,'/the-forever-love-bear'),
(709774,'2014-07-30 08:00:45',292841,'/products'),
(709775,'2014-07-30 08:01:44',292841,'/the-birthday-sugar-panda'),
(709776,'2014-07-30 08:02:16',292842,'/cart'),
(709777,'2014-07-30 08:02:28',292841,'/cart'),
(709778,'2014-07-30 08:06:47',292843,'/lander-2'),
(709779,'2014-07-30 08:10:36',292843,'/products'),
(709780,'2014-07-30 08:10:37',292844,'/lander-2'),
(709781,'2014-07-30 08:13:33',292844,'/products'),
(709782,'2014-07-30 08:14:31',292843,'/the-original-mr-fuzzy'),
(709783,'2014-07-30 08:16:58',292845,'/lander-3'),
(709784,'2014-07-30 08:17:08',292844,'/the-original-mr-fuzzy'),
(709785,'2014-07-30 08:21:29',292846,'/home'),
(709786,'2014-07-30 08:24:19',292847,'/lander-2'),
(709787,'2014-07-30 08:25:34',292846,'/products'),
(709788,'2014-07-30 08:27:04',292846,'/the-original-mr-fuzzy'),
(709789,'2014-07-30 08:27:22',292847,'/products'),
(709790,'2014-07-30 08:27:35',292848,'/lander-3'),
(709791,'2014-07-30 08:28:19',292847,'/the-original-mr-fuzzy'),
(709792,'2014-07-30 08:29:39',292849,'/home'),
(709793,'2014-07-30 08:32:37',292850,'/home'),
(709794,'2014-07-30 08:32:57',292851,'/lander-3'),
(709795,'2014-07-30 08:33:28',292852,'/lander-2'),
(709796,'2014-07-30 08:33:55',292853,'/lander-2'),
(709797,'2014-07-30 08:37:13',292851,'/products'),
(709798,'2014-07-30 08:37:39',292854,'/lander-2'),
(709799,'2014-07-30 08:38:11',292850,'/products'),
(709800,'2014-07-30 08:38:40',292855,'/lander-2'),
(709801,'2014-07-30 08:38:55',292856,'/home'),
(709802,'2014-07-30 08:39:41',292857,'/lander-2'),
(709803,'2014-07-30 08:39:41',292858,'/lander-3'),
(709804,'2014-07-30 08:39:53',292856,'/products'),
(709805,'2014-07-30 08:40:46',292855,'/products'),
(709806,'2014-07-30 08:41:36',292851,'/the-original-mr-fuzzy'),
(709807,'2014-07-30 08:41:53',292855,'/the-original-mr-fuzzy'),
(709808,'2014-07-30 08:43:43',292858,'/products'),
(709809,'2014-07-30 08:43:58',292859,'/home'),
(709810,'2014-07-30 08:44:48',292858,'/the-original-mr-fuzzy'),
(709811,'2014-07-30 08:45:04',292860,'/lander-2'),
(709812,'2014-07-30 08:45:47',292861,'/lander-2'),
(709813,'2014-07-30 08:46:07',292862,'/home'),
(709814,'2014-07-30 08:46:14',292860,'/products'),
(709815,'2014-07-30 08:46:54',292862,'/products'),
(709816,'2014-07-30 08:47:07',292863,'/home'),
(709817,'2014-07-30 08:47:11',292860,'/the-forever-love-bear'),
(709818,'2014-07-30 08:48:13',292864,'/lander-3'),
(709819,'2014-07-30 08:48:43',292863,'/products'),
(709820,'2014-07-30 08:49:00',292859,'/products'),
(709821,'2014-07-30 08:50:19',292864,'/products'),
(709822,'2014-07-30 08:50:21',292865,'/lander-2'),
(709823,'2014-07-30 08:50:24',292863,'/the-original-mr-fuzzy'),
(709824,'2014-07-30 08:50:30',292862,'/the-birthday-sugar-panda'),
(709825,'2014-07-30 08:50:46',292859,'/the-original-mr-fuzzy'),
(709826,'2014-07-30 08:51:16',292866,'/home'),
(709827,'2014-07-30 08:51:57',292867,'/home'),
(709828,'2014-07-30 08:53:32',292868,'/lander-3'),
(709829,'2014-07-30 08:55:04',292869,'/home'),
(709830,'2014-07-30 08:55:25',292868,'/products'),
(709831,'2014-07-30 08:55:33',292870,'/home'),
(709832,'2014-07-30 08:56:01',292871,'/home'),
(709833,'2014-07-30 08:56:04',292865,'/products'),
(709834,'2014-07-30 08:56:18',292869,'/products'),
(709835,'2014-07-30 08:56:59',292866,'/products'),
(709836,'2014-07-30 08:57:49',292865,'/the-original-mr-fuzzy'),
(709837,'2014-07-30 08:58:15',292868,'/the-birthday-sugar-panda'),
(709838,'2014-07-30 08:59:09',292872,'/home'),
(709839,'2014-07-30 08:59:56',292869,'/the-forever-love-bear'),
(709840,'2014-07-30 09:00:25',292866,'/the-original-mr-fuzzy'),
(709841,'2014-07-30 09:00:34',292869,'/cart'),
(709842,'2014-07-30 09:01:00',292868,'/cart'),
(709843,'2014-07-30 09:02:43',292873,'/home'),
(709844,'2014-07-30 09:04:28',292869,'/shipping'),
(709845,'2014-07-30 09:07:28',292873,'/products'),
(709846,'2014-07-30 09:08:02',292873,'/the-forever-love-bear'),
(709847,'2014-07-30 09:09:14',292874,'/lander-2'),
(709848,'2014-07-30 09:10:15',292875,'/lander-2'),
(709849,'2014-07-30 09:10:40',292876,'/lander-2'),
(709850,'2014-07-30 09:11:16',292877,'/lander-2'),
(709851,'2014-07-30 09:11:35',292875,'/products'),
(709852,'2014-07-30 09:12:07',292875,'/the-forever-love-bear'),
(709853,'2014-07-30 09:13:30',292878,'/lander-2'),
(709854,'2014-07-30 09:13:54',292875,'/cart'),
(709855,'2014-07-30 09:14:03',292878,'/products'),
(709856,'2014-07-30 09:14:08',292879,'/lander-2'),
(709857,'2014-07-30 09:14:14',292880,'/lander-3'),
(709858,'2014-07-30 09:14:27',292881,'/lander-3'),
(709859,'2014-07-30 09:14:38',292880,'/products'),
(709860,'2014-07-30 09:14:57',292882,'/lander-2'),
(709861,'2014-07-30 09:15:00',292876,'/products'),
(709862,'2014-07-30 09:15:44',292876,'/the-forever-love-bear'),
(709863,'2014-07-30 09:15:50',292878,'/the-original-mr-fuzzy'),
(709864,'2014-07-30 09:16:32',292883,'/lander-2'),
(709865,'2014-07-30 09:16:38',292881,'/products'),
(709866,'2014-07-30 09:16:42',292880,'/the-original-mr-fuzzy'),
(709867,'2014-07-30 09:17:13',292884,'/home'),
(709868,'2014-07-30 09:17:16',292885,'/lander-2'),
(709869,'2014-07-30 09:17:40',292882,'/products'),
(709870,'2014-07-30 09:17:59',292882,'/the-original-mr-fuzzy'),
(709871,'2014-07-30 09:18:21',292886,'/home'),
(709872,'2014-07-30 09:18:22',292883,'/products'),
(709873,'2014-07-30 09:20:58',292882,'/cart'),
(709874,'2014-07-30 09:21:33',292882,'/shipping'),
(709875,'2014-07-30 09:22:22',292883,'/the-original-mr-fuzzy'),
(709876,'2014-07-30 09:22:22',292884,'/products'),
(709877,'2014-07-30 09:23:27',292884,'/the-original-mr-fuzzy'),
(709878,'2014-07-30 09:24:35',292882,'/billing-2'),
(709879,'2014-07-30 09:24:47',292887,'/lander-2'),
(709880,'2014-07-30 09:25:15',292884,'/cart'),
(709881,'2014-07-30 09:25:47',292888,'/lander-3'),
(709882,'2014-07-30 09:25:55',292889,'/lander-3'),
(709883,'2014-07-30 09:26:53',292884,'/shipping'),
(709884,'2014-07-30 09:27:33',292882,'/thank-you-for-your-order'),
(709885,'2014-07-30 09:29:25',292890,'/home'),
(709886,'2014-07-30 09:29:44',292884,'/billing-2'),
(709887,'2014-07-30 09:31:10',292884,'/thank-you-for-your-order'),
(709888,'2014-07-30 09:31:54',292891,'/lander-2'),
(709889,'2014-07-30 09:33:17',292892,'/lander-3'),
(709890,'2014-07-30 09:34:16',292890,'/products'),
(709891,'2014-07-30 09:34:33',292893,'/lander-2'),
(709892,'2014-07-30 09:35:08',292894,'/lander-3'),
(709893,'2014-07-30 09:36:16',292890,'/the-original-mr-fuzzy'),
(709894,'2014-07-30 09:37:05',292893,'/products'),
(709895,'2014-07-30 09:38:18',292894,'/products'),
(709896,'2014-07-30 09:38:20',292892,'/products'),
(709897,'2014-07-30 09:39:10',292893,'/the-original-mr-fuzzy'),
(709898,'2014-07-30 09:42:28',292894,'/the-original-mr-fuzzy'),
(709899,'2014-07-30 09:42:28',292895,'/home'),
(709900,'2014-07-30 09:43:22',292896,'/lander-2'),
(709901,'2014-07-30 09:45:09',292897,'/lander-2'),
(709902,'2014-07-30 09:45:47',292894,'/cart'),
(709903,'2014-07-30 09:45:57',292895,'/products'),
(709904,'2014-07-30 09:46:54',292896,'/products'),
(709905,'2014-07-30 09:47:04',292895,'/the-original-mr-fuzzy'),
(709906,'2014-07-30 09:47:45',292898,'/lander-2'),
(709907,'2014-07-30 09:48:34',292896,'/the-original-mr-fuzzy'),
(709908,'2014-07-30 09:49:48',292898,'/products'),
(709909,'2014-07-30 09:50:04',292898,'/the-original-mr-fuzzy'),
(709910,'2014-07-30 09:50:19',292899,'/home'),
(709911,'2014-07-30 09:52:50',292900,'/home'),
(709912,'2014-07-30 09:53:32',292898,'/cart'),
(709913,'2014-07-30 09:56:04',292898,'/shipping'),
(709914,'2014-07-30 09:57:20',292901,'/home'),
(709915,'2014-07-30 09:57:44',292902,'/lander-3'),
(709916,'2014-07-30 09:57:59',292898,'/billing-2'),
(709917,'2014-07-30 09:58:29',292903,'/lander-2'),
(709918,'2014-07-30 09:59:32',292904,'/lander-2'),
(709919,'2014-07-30 10:00:01',292901,'/products'),
(709920,'2014-07-30 10:00:19',292905,'/home'),
(709921,'2014-07-30 10:00:20',292906,'/home'),
(709922,'2014-07-30 10:00:33',292901,'/the-birthday-sugar-panda'),
(709923,'2014-07-30 10:00:53',292898,'/thank-you-for-your-order'),
(709924,'2014-07-30 10:01:00',292902,'/products'),
(709925,'2014-07-30 10:01:32',292907,'/lander-3'),
(709926,'2014-07-30 10:02:36',292902,'/the-original-mr-fuzzy'),
(709927,'2014-07-30 10:02:57',292908,'/home'),
(709928,'2014-07-30 10:03:16',292907,'/products'),
(709929,'2014-07-30 10:03:35',292909,'/lander-2'),
(709930,'2014-07-30 10:03:50',292901,'/cart'),
(709931,'2014-07-30 10:03:53',292906,'/products'),
(709932,'2014-07-30 10:04:33',292902,'/cart'),
(709933,'2014-07-30 10:05:00',292902,'/shipping'),
(709934,'2014-07-30 10:05:28',292910,'/home'),
(709935,'2014-07-30 10:05:36',292906,'/the-original-mr-fuzzy'),
(709936,'2014-07-30 10:06:43',292911,'/home'),
(709937,'2014-07-30 10:07:39',292901,'/shipping'),
(709938,'2014-07-30 10:07:51',292912,'/home'),
(709939,'2014-07-30 10:08:04',292908,'/products'),
(709940,'2014-07-30 10:08:08',292902,'/billing-2'),
(709941,'2014-07-30 10:08:13',292913,'/home'),
(709942,'2014-07-30 10:08:19',292901,'/billing-2'),
(709943,'2014-07-30 10:08:43',292914,'/lander-3'),
(709944,'2014-07-30 10:08:52',292911,'/products'),
(709945,'2014-07-30 10:09:55',292915,'/lander-2'),
(709946,'2014-07-30 10:10:29',292916,'/lander-2'),
(709947,'2014-07-30 10:10:31',292917,'/lander-2'),
(709948,'2014-07-30 10:10:46',292902,'/thank-you-for-your-order'),
(709949,'2014-07-30 10:11:39',292908,'/the-birthday-sugar-panda'),
(709950,'2014-07-30 10:12:20',292918,'/lander-3'),
(709951,'2014-07-30 10:12:23',292915,'/products'),
(709952,'2014-07-30 10:12:30',292911,'/the-birthday-sugar-panda'),
(709953,'2014-07-30 10:12:47',292901,'/thank-you-for-your-order'),
(709954,'2014-07-30 10:12:50',292916,'/products'),
(709955,'2014-07-30 10:13:05',292913,'/products'),
(709956,'2014-07-30 10:14:31',292911,'/cart'),
(709957,'2014-07-30 10:14:46',292908,'/cart'),
(709958,'2014-07-30 10:15:04',292911,'/shipping'),
(709959,'2014-07-30 10:15:19',292917,'/products'),
(709960,'2014-07-30 10:15:25',292916,'/the-original-mr-fuzzy'),
(709961,'2014-07-30 10:15:50',292913,'/the-original-mr-fuzzy'),
(709962,'2014-07-30 10:15:55',292908,'/shipping'),
(709963,'2014-07-30 10:16:42',292911,'/billing-2'),
(709964,'2014-07-30 10:16:47',292919,'/home'),
(709965,'2014-07-30 10:17:09',292920,'/lander-2'),
(709966,'2014-07-30 10:18:36',292921,'/home'),
(709967,'2014-07-30 10:18:51',292922,'/home'),
(709968,'2014-07-30 10:19:17',292923,'/lander-3'),
(709969,'2014-07-30 10:19:45',292917,'/the-forever-love-bear'),
(709970,'2014-07-30 10:19:49',292923,'/products'),
(709971,'2014-07-30 10:20:01',292924,'/lander-3'),
(709972,'2014-07-30 10:20:07',292919,'/products'),
(709973,'2014-07-30 10:20:28',292925,'/home'),
(709974,'2014-07-30 10:20:56',292925,'/products'),
(709975,'2014-07-30 10:21:01',292919,'/the-birthday-sugar-panda'),
(709976,'2014-07-30 10:22:05',292921,'/products'),
(709977,'2014-07-30 10:22:14',292923,'/the-original-mr-fuzzy'),
(709978,'2014-07-30 10:22:45',292925,'/the-original-mr-fuzzy'),
(709979,'2014-07-30 10:22:54',292926,'/home'),
(709980,'2014-07-30 10:23:27',292922,'/products'),
(709981,'2014-07-30 10:23:44',292917,'/cart'),
(709982,'2014-07-30 10:23:51',292922,'/the-original-mr-fuzzy'),
(709983,'2014-07-30 10:24:24',292927,'/home'),
(709984,'2014-07-30 10:25:14',292925,'/cart'),
(709985,'2014-07-30 10:25:50',292928,'/home'),
(709986,'2014-07-30 10:26:06',292929,'/lander-2'),
(709987,'2014-07-30 10:26:14',292917,'/shipping'),
(709988,'2014-07-30 10:26:17',292921,'/the-original-mr-fuzzy'),
(709989,'2014-07-30 10:26:35',292930,'/lander-2'),
(709990,'2014-07-30 10:27:37',292917,'/billing-2'),
(709991,'2014-07-30 10:27:49',292930,'/products'),
(709992,'2014-07-30 10:28:19',292931,'/lander-3'),
(709993,'2014-07-30 10:28:40',292932,'/lander-2'),
(709994,'2014-07-30 10:29:27',292927,'/products'),
(709995,'2014-07-30 10:29:47',292930,'/the-original-mr-fuzzy'),
(709996,'2014-07-30 10:29:58',292933,'/lander-2'),
(709997,'2014-07-30 10:30:09',292934,'/lander-2'),
(709998,'2014-07-30 10:30:59',292927,'/the-forever-love-bear'),
(709999,'2014-07-30 10:31:03',292935,'/home'),
(710000,'2014-07-30 10:32:17',292936,'/home'),
(710001,'2014-07-30 10:32:19',292935,'/products'),
(710002,'2014-07-30 10:32:28',292937,'/home'),
(710003,'2014-07-30 10:32:56',292933,'/products'),
(710004,'2014-07-30 10:33:32',292933,'/the-original-mr-fuzzy'),
(710005,'2014-07-30 10:33:33',292935,'/the-original-mr-fuzzy'),
(710006,'2014-07-30 10:33:55',292938,'/lander-2'),
(710007,'2014-07-30 10:34:11',292939,'/lander-2'),
(710008,'2014-07-30 10:35:55',292937,'/products'),
(710009,'2014-07-30 10:36:24',292940,'/home'),
(710010,'2014-07-30 10:36:30',292941,'/home'),
(710011,'2014-07-30 10:36:43',292939,'/products'),
(710012,'2014-07-30 10:37:52',292936,'/products'),
(710013,'2014-07-30 10:39:24',292938,'/products'),
(710014,'2014-07-30 10:40:30',292942,'/home'),
(710015,'2014-07-30 10:40:42',292943,'/lander-2'),
(710016,'2014-07-30 10:40:51',292944,'/lander-2'),
(710017,'2014-07-30 10:41:01',292940,'/products'),
(710018,'2014-07-30 10:41:08',292939,'/the-original-mr-fuzzy'),
(710019,'2014-07-30 10:41:52',292943,'/products'),
(710020,'2014-07-30 10:41:59',292936,'/the-forever-love-bear'),
(710021,'2014-07-30 10:42:48',292938,'/the-original-mr-fuzzy'),
(710022,'2014-07-30 10:43:31',292944,'/products'),
(710023,'2014-07-30 10:43:50',292940,'/the-original-mr-fuzzy'),
(710024,'2014-07-30 10:45:03',292945,'/lander-2'),
(710025,'2014-07-30 10:45:44',292936,'/cart'),
(710026,'2014-07-30 10:46:00',292942,'/products'),
(710027,'2014-07-30 10:47:22',292940,'/cart'),
(710028,'2014-07-30 10:48:09',292946,'/lander-2'),
(710029,'2014-07-30 10:48:24',292945,'/products'),
(710030,'2014-07-30 10:48:58',292945,'/the-original-mr-fuzzy'),
(710031,'2014-07-30 10:49:05',292936,'/shipping'),
(710032,'2014-07-30 10:49:08',292940,'/shipping'),
(710033,'2014-07-30 10:50:27',292947,'/home'),
(710034,'2014-07-30 10:52:13',292948,'/lander-2'),
(710035,'2014-07-30 10:52:37',292949,'/lander-2'),
(710036,'2014-07-30 10:53:37',292946,'/products'),
(710037,'2014-07-30 10:55:33',292947,'/products'),
(710038,'2014-07-30 10:56:07',292950,'/lander-2'),
(710039,'2014-07-30 10:56:20',292951,'/home'),
(710040,'2014-07-30 10:56:35',292946,'/the-original-mr-fuzzy'),
(710041,'2014-07-30 10:57:46',292952,'/home'),
(710042,'2014-07-30 10:58:21',292952,'/products'),
(710043,'2014-07-30 10:58:42',292951,'/products'),
(710044,'2014-07-30 10:59:38',292947,'/the-original-mr-fuzzy'),
(710045,'2014-07-30 10:59:52',292953,'/lander-2'),
(710046,'2014-07-30 11:01:06',292951,'/the-forever-love-bear'),
(710047,'2014-07-30 11:01:55',292954,'/home'),
(710048,'2014-07-30 11:01:58',292947,'/cart'),
(710049,'2014-07-30 11:02:45',292953,'/products'),
(710050,'2014-07-30 11:06:01',292955,'/lander-2'),
(710051,'2014-07-30 11:06:42',292953,'/the-birthday-sugar-panda'),
(710052,'2014-07-30 11:07:23',292953,'/cart'),
(710053,'2014-07-30 11:07:53',292956,'/lander-3'),
(710054,'2014-07-30 11:08:16',292957,'/lander-2'),
(710055,'2014-07-30 11:09:23',292953,'/shipping'),
(710056,'2014-07-30 11:11:02',292953,'/billing-2'),
(710057,'2014-07-30 11:12:58',292958,'/lander-3'),
(710058,'2014-07-30 11:13:07',292959,'/lander-2'),
(710059,'2014-07-30 11:13:08',292960,'/home'),
(710060,'2014-07-30 11:13:24',292956,'/products'),
(710061,'2014-07-30 11:13:41',292961,'/lander-2'),
(710062,'2014-07-30 11:14:04',292962,'/lander-2'),
(710063,'2014-07-30 11:15:02',292963,'/lander-2'),
(710064,'2014-07-30 11:15:29',292953,'/thank-you-for-your-order'),
(710065,'2014-07-30 11:15:58',292960,'/products'),
(710066,'2014-07-30 11:16:41',292960,'/the-original-mr-fuzzy'),
(710067,'2014-07-30 11:16:51',292956,'/the-original-mr-fuzzy'),
(710068,'2014-07-30 11:17:34',292964,'/lander-2'),
(710069,'2014-07-30 11:17:38',292963,'/products'),
(710070,'2014-07-30 11:18:31',292958,'/products'),
(710071,'2014-07-30 11:18:49',292965,'/lander-2'),
(710072,'2014-07-30 11:18:56',292966,'/lander-3'),
(710073,'2014-07-30 11:19:11',292967,'/home'),
(710074,'2014-07-30 11:19:27',292968,'/lander-2'),
(710075,'2014-07-30 11:19:28',292963,'/the-birthday-sugar-panda'),
(710076,'2014-07-30 11:20:09',292956,'/cart'),
(710077,'2014-07-30 11:20:26',292969,'/lander-2'),
(710078,'2014-07-30 11:20:58',292956,'/shipping'),
(710079,'2014-07-30 11:21:49',292956,'/billing-2'),
(710080,'2014-07-30 11:22:14',292970,'/lander-2'),
(710081,'2014-07-30 11:22:17',292971,'/lander-2'),
(710082,'2014-07-30 11:22:20',292967,'/products'),
(710083,'2014-07-30 11:22:41',292964,'/products'),
(710084,'2014-07-30 11:23:13',292972,'/home'),
(710085,'2014-07-30 11:23:31',292973,'/lander-3'),
(710086,'2014-07-30 11:23:48',292974,'/lander-2'),
(710087,'2014-07-30 11:23:50',292967,'/the-original-mr-fuzzy'),
(710088,'2014-07-30 11:24:15',292975,'/lander-2'),
(710089,'2014-07-30 11:24:18',292966,'/products'),
(710090,'2014-07-30 11:24:41',292974,'/products'),
(710091,'2014-07-30 11:24:45',292972,'/products'),
(710092,'2014-07-30 11:25:00',292973,'/products'),
(710093,'2014-07-30 11:25:01',292964,'/the-original-mr-fuzzy'),
(710094,'2014-07-30 11:25:10',292956,'/thank-you-for-your-order'),
(710095,'2014-07-30 11:25:25',292976,'/lander-2'),
(710096,'2014-07-30 11:25:42',292972,'/the-original-mr-fuzzy'),
(710097,'2014-07-30 11:25:45',292976,'/products'),
(710098,'2014-07-30 11:26:15',292977,'/home'),
(710099,'2014-07-30 11:26:39',292971,'/products'),
(710100,'2014-07-30 11:26:54',292971,'/the-original-mr-fuzzy'),
(710101,'2014-07-30 11:26:56',292974,'/the-birthday-sugar-panda'),
(710102,'2014-07-30 11:28:23',292974,'/cart'),
(710103,'2014-07-30 11:28:43',292973,'/the-original-mr-fuzzy'),
(710104,'2014-07-30 11:28:54',292975,'/products'),
(710105,'2014-07-30 11:29:04',292977,'/products'),
(710106,'2014-07-30 11:29:59',292971,'/cart'),
(710107,'2014-07-30 11:30:06',292978,'/lander-3'),
(710108,'2014-07-30 11:30:25',292979,'/lander-3'),
(710109,'2014-07-30 11:30:55',292980,'/home'),
(710110,'2014-07-30 11:31:18',292971,'/shipping'),
(710111,'2014-07-30 11:31:22',292981,'/lander-2'),
(710112,'2014-07-30 11:31:37',292982,'/lander-3'),
(710113,'2014-07-30 11:31:39',292979,'/products'),
(710114,'2014-07-30 11:32:08',292983,'/home'),
(710115,'2014-07-30 11:32:13',292974,'/shipping'),
(710116,'2014-07-30 11:32:14',292984,'/lander-2'),
(710117,'2014-07-30 11:32:33',292980,'/products'),
(710118,'2014-07-30 11:32:50',292985,'/lander-2'),
(710119,'2014-07-30 11:32:55',292974,'/billing-2'),
(710120,'2014-07-30 11:33:02',292984,'/products'),
(710121,'2014-07-30 11:33:11',292971,'/billing-2'),
(710122,'2014-07-30 11:33:17',292986,'/lander-3'),
(710123,'2014-07-30 11:33:27',292987,'/lander-2'),
(710124,'2014-07-30 11:33:49',292988,'/home'),
(710125,'2014-07-30 11:34:04',292989,'/lander-2'),
(710126,'2014-07-30 11:34:05',292981,'/products'),
(710127,'2014-07-30 11:34:58',292978,'/products'),
(710128,'2014-07-30 11:35:10',292981,'/the-original-mr-fuzzy'),
(710129,'2014-07-30 11:35:10',292990,'/lander-3'),
(710130,'2014-07-30 11:35:20',292985,'/products'),
(710131,'2014-07-30 11:35:35',292986,'/products'),
(710132,'2014-07-30 11:36:02',292971,'/thank-you-for-your-order'),
(710133,'2014-07-30 11:36:31',292985,'/the-original-mr-fuzzy'),
(710134,'2014-07-30 11:36:36',292974,'/thank-you-for-your-order'),
(710135,'2014-07-30 11:36:37',292991,'/lander-2'),
(710136,'2014-07-30 11:37:22',292992,'/lander-2'),
(710137,'2014-07-30 11:37:28',292989,'/products'),
(710138,'2014-07-30 11:37:29',292987,'/products'),
(710139,'2014-07-30 11:38:27',292988,'/products'),
(710140,'2014-07-30 11:38:29',292993,'/home'),
(710141,'2014-07-30 11:38:33',292990,'/products'),
(710142,'2014-07-30 11:39:14',292978,'/the-birthday-sugar-panda'),
(710143,'2014-07-30 11:39:27',292994,'/home'),
(710144,'2014-07-30 11:39:55',292987,'/the-original-mr-fuzzy'),
(710145,'2014-07-30 11:40:07',292992,'/products'),
(710146,'2014-07-30 11:40:22',292991,'/products'),
(710147,'2014-07-30 11:40:29',292978,'/cart'),
(710148,'2014-07-30 11:40:34',292995,'/lander-2'),
(710149,'2014-07-30 11:40:40',292989,'/the-original-mr-fuzzy'),
(710150,'2014-07-30 11:40:49',292996,'/lander-2'),
(710151,'2014-07-30 11:41:00',292978,'/shipping'),
(710152,'2014-07-30 11:41:24',292987,'/cart'),
(710153,'2014-07-30 11:41:27',292978,'/billing-2'),
(710154,'2014-07-30 11:41:27',292992,'/the-original-mr-fuzzy'),
(710155,'2014-07-30 11:41:37',292997,'/home'),
(710156,'2014-07-30 11:42:22',292988,'/the-original-mr-fuzzy'),
(710157,'2014-07-30 11:42:33',292990,'/the-original-mr-fuzzy'),
(710158,'2014-07-30 11:42:56',292987,'/shipping'),
(710159,'2014-07-30 11:43:26',292995,'/products'),
(710160,'2014-07-30 11:44:34',292994,'/products'),
(710161,'2014-07-30 11:45:25',292992,'/cart'),
(710162,'2014-07-30 11:45:32',292978,'/thank-you-for-your-order'),
(710163,'2014-07-30 11:45:32',292998,'/lander-2'),
(710164,'2014-07-30 11:45:41',292987,'/billing-2'),
(710165,'2014-07-30 11:45:46',292990,'/cart'),
(710166,'2014-07-30 11:46:11',292999,'/lander-3'),
(710167,'2014-07-30 11:46:30',292995,'/the-original-mr-fuzzy'),
(710168,'2014-07-30 11:46:50',293000,'/lander-2'),
(710169,'2014-07-30 11:47:48',292994,'/the-original-mr-fuzzy'),
(710170,'2014-07-30 11:47:58',292990,'/shipping'),
(710171,'2014-07-30 11:48:22',292990,'/billing-2'),
(710172,'2014-07-30 11:49:17',292987,'/thank-you-for-your-order'),
(710173,'2014-07-30 11:50:49',293001,'/home'),
(710174,'2014-07-30 11:50:52',293002,'/lander-3'),
(710175,'2014-07-30 11:51:19',293003,'/home'),
(710176,'2014-07-30 11:51:34',293004,'/lander-2'),
(710177,'2014-07-30 11:51:50',293005,'/lander-2'),
(710178,'2014-07-30 11:53:35',292990,'/thank-you-for-your-order'),
(710179,'2014-07-30 11:53:42',293001,'/products'),
(710180,'2014-07-30 11:54:02',293006,'/home'),
(710181,'2014-07-30 11:54:41',293001,'/the-original-mr-fuzzy'),
(710182,'2014-07-30 11:55:28',293007,'/lander-2'),
(710183,'2014-07-30 11:55:49',293008,'/home'),
(710184,'2014-07-30 11:56:18',293009,'/lander-2'),
(710185,'2014-07-30 11:56:39',293010,'/lander-3'),
(710186,'2014-07-30 11:56:59',293003,'/products'),
(710187,'2014-07-30 11:57:06',293001,'/cart'),
(710188,'2014-07-30 11:57:21',293011,'/home'),
(710189,'2014-07-30 11:57:47',293009,'/products'),
(710190,'2014-07-30 12:00:16',293008,'/products'),
(710191,'2014-07-30 12:00:17',293012,'/lander-3'),
(710192,'2014-07-30 12:00:40',293007,'/products'),
(710193,'2014-07-30 12:01:16',293007,'/the-original-mr-fuzzy'),
(710194,'2014-07-30 12:01:17',293003,'/the-birthday-sugar-panda'),
(710195,'2014-07-30 12:01:44',293013,'/home'),
(710196,'2014-07-30 12:01:59',293010,'/products'),
(710197,'2014-07-30 12:02:06',293014,'/lander-2'),
(710198,'2014-07-30 12:02:24',293010,'/the-original-mr-fuzzy'),
(710199,'2014-07-30 12:02:29',293015,'/lander-2'),
(710200,'2014-07-30 12:02:56',293016,'/lander-3'),
(710201,'2014-07-30 12:03:25',293008,'/the-original-mr-fuzzy'),
(710202,'2014-07-30 12:03:45',293017,'/lander-2'),
(710203,'2014-07-30 12:04:32',293018,'/lander-2'),
(710204,'2014-07-30 12:04:51',293019,'/lander-2'),
(710205,'2014-07-30 12:05:50',293020,'/lander-2'),
(710206,'2014-07-30 12:05:59',293012,'/products'),
(710207,'2014-07-30 12:06:50',293008,'/cart'),
(710208,'2014-07-30 12:07:11',293012,'/the-original-mr-fuzzy'),
(710209,'2014-07-30 12:08:45',293021,'/lander-2'),
(710210,'2014-07-30 12:09:10',293018,'/products'),
(710211,'2014-07-30 12:09:15',293022,'/lander-2'),
(710212,'2014-07-30 12:09:20',293012,'/cart'),
(710213,'2014-07-30 12:10:01',293022,'/products'),
(710214,'2014-07-30 12:10:08',293019,'/products'),
(710215,'2014-07-30 12:10:08',293021,'/products'),
(710216,'2014-07-30 12:10:53',293021,'/the-original-mr-fuzzy'),
(710217,'2014-07-30 12:11:17',293019,'/the-forever-love-bear'),
(710218,'2014-07-30 12:12:14',293023,'/lander-2'),
(710219,'2014-07-30 12:13:23',293024,'/lander-2'),
(710220,'2014-07-30 12:13:24',293025,'/lander-3'),
(710221,'2014-07-30 12:13:42',293018,'/the-original-mr-fuzzy'),
(710222,'2014-07-30 12:14:27',293022,'/the-original-mr-fuzzy'),
(710223,'2014-07-30 12:14:36',293026,'/lander-2'),
(710224,'2014-07-30 12:15:05',293027,'/home'),
(710225,'2014-07-30 12:15:17',293028,'/lander-2'),
(710226,'2014-07-30 12:15:18',293029,'/lander-3'),
(710227,'2014-07-30 12:15:19',293025,'/products'),
(710228,'2014-07-30 12:15:19',293030,'/lander-2'),
(710229,'2014-07-30 12:15:28',293023,'/products'),
(710230,'2014-07-30 12:16:39',293031,'/lander-3'),
(710231,'2014-07-30 12:17:13',293032,'/lander-2'),
(710232,'2014-07-30 12:17:24',293018,'/cart'),
(710233,'2014-07-30 12:17:30',293023,'/the-original-mr-fuzzy'),
(710234,'2014-07-30 12:17:38',293033,'/home'),
(710235,'2014-07-30 12:18:14',293023,'/cart'),
(710236,'2014-07-30 12:18:18',293029,'/products'),
(710237,'2014-07-30 12:19:43',293030,'/products'),
(710238,'2014-07-30 12:19:51',293018,'/shipping'),
(710239,'2014-07-30 12:19:58',293023,'/shipping'),
(710240,'2014-07-30 12:20:11',293032,'/products'),
(710241,'2014-07-30 12:20:21',293028,'/products'),
(710242,'2014-07-30 12:21:22',293028,'/the-original-mr-fuzzy'),
(710243,'2014-07-30 12:21:27',293029,'/the-original-mr-fuzzy'),
(710244,'2014-07-30 12:22:07',293023,'/billing-2'),
(710245,'2014-07-30 12:23:05',293033,'/products'),
(710246,'2014-07-30 12:23:18',293030,'/the-original-mr-fuzzy'),
(710247,'2014-07-30 12:24:02',293032,'/the-birthday-sugar-panda'),
(710248,'2014-07-30 12:24:13',293034,'/lander-2'),
(710249,'2014-07-30 12:25:01',293035,'/home'),
(710250,'2014-07-30 12:25:53',293036,'/home'),
(710251,'2014-07-30 12:26:20',293037,'/lander-2'),
(710252,'2014-07-30 12:26:21',293030,'/cart'),
(710253,'2014-07-30 12:26:25',293023,'/thank-you-for-your-order'),
(710254,'2014-07-30 12:26:54',293033,'/the-original-mr-fuzzy'),
(710255,'2014-07-30 12:27:21',293030,'/shipping'),
(710256,'2014-07-30 12:27:49',293030,'/billing-2'),
(710257,'2014-07-30 12:28:18',293038,'/lander-2'),
(710258,'2014-07-30 12:28:31',293039,'/home'),
(710259,'2014-07-30 12:28:37',293033,'/cart'),
(710260,'2014-07-30 12:29:06',293040,'/lander-2'),
(710261,'2014-07-30 12:29:17',293036,'/products'),
(710262,'2014-07-30 12:29:33',293038,'/products'),
(710263,'2014-07-30 12:30:06',293041,'/lander-2'),
(710264,'2014-07-30 12:31:16',293040,'/products'),
(710265,'2014-07-30 12:32:04',293038,'/the-original-mr-fuzzy'),
(710266,'2014-07-30 12:32:05',293037,'/products'),
(710267,'2014-07-30 12:32:33',293042,'/home'),
(710268,'2014-07-30 12:33:06',293030,'/thank-you-for-your-order'),
(710269,'2014-07-30 12:33:58',293043,'/lander-2'),
(710270,'2014-07-30 12:34:55',293037,'/the-birthday-sugar-panda'),
(710271,'2014-07-30 12:35:05',293040,'/the-birthday-sugar-panda'),
(710272,'2014-07-30 12:35:12',293041,'/products'),
(710273,'2014-07-30 12:36:03',293044,'/lander-2'),
(710274,'2014-07-30 12:36:27',293042,'/products'),
(710275,'2014-07-30 12:36:58',293042,'/the-original-mr-fuzzy'),
(710276,'2014-07-30 12:37:20',293043,'/products'),
(710277,'2014-07-30 12:37:26',293044,'/products'),
(710278,'2014-07-30 12:37:39',293041,'/the-original-mr-fuzzy'),
(710279,'2014-07-30 12:40:16',293041,'/cart'),
(710280,'2014-07-30 12:40:36',293045,'/home'),
(710281,'2014-07-30 12:40:38',293046,'/lander-2'),
(710282,'2014-07-30 12:40:54',293047,'/lander-3'),
(710283,'2014-07-30 12:41:03',293048,'/lander-2'),
(710284,'2014-07-30 12:41:12',293043,'/the-original-mr-fuzzy'),
(710285,'2014-07-30 12:41:32',293045,'/products'),
(710286,'2014-07-30 12:41:40',293044,'/the-birthday-sugar-panda'),
(710287,'2014-07-30 12:42:04',293045,'/the-original-mr-fuzzy'),
(710288,'2014-07-30 12:42:05',293049,'/lander-2'),
(710289,'2014-07-30 12:42:55',293049,'/products'),
(710290,'2014-07-30 12:42:59',293050,'/lander-2'),
(710291,'2014-07-30 12:43:07',293051,'/lander-3'),
(710292,'2014-07-30 12:43:19',293041,'/shipping'),
(710293,'2014-07-30 12:43:23',293052,'/lander-2'),
(710294,'2014-07-30 12:44:42',293041,'/billing-2'),
(710295,'2014-07-30 12:44:52',293046,'/products'),
(710296,'2014-07-30 12:44:52',293053,'/lander-2'),
(710297,'2014-07-30 12:45:07',293043,'/cart'),
(710298,'2014-07-30 12:45:33',293054,'/lander-2'),
(710299,'2014-07-30 12:45:38',293055,'/lander-2'),
(710300,'2014-07-30 12:45:56',293047,'/products'),
(710301,'2014-07-30 12:46:10',293056,'/lander-2'),
(710302,'2014-07-30 12:46:19',293043,'/shipping'),
(710303,'2014-07-30 12:46:52',293057,'/lander-2'),
(710304,'2014-07-30 12:47:02',293049,'/the-original-mr-fuzzy'),
(710305,'2014-07-30 12:47:16',293041,'/thank-you-for-your-order'),
(710306,'2014-07-30 12:47:50',293046,'/the-original-mr-fuzzy'),
(710307,'2014-07-30 12:48:09',293056,'/products'),
(710308,'2014-07-30 12:48:17',293052,'/products'),
(710309,'2014-07-30 12:48:34',293043,'/billing-2'),
(710310,'2014-07-30 12:48:36',293058,'/lander-3'),
(710311,'2014-07-30 12:48:55',293059,'/home'),
(710312,'2014-07-30 12:48:59',293060,'/lander-2'),
(710313,'2014-07-30 12:49:16',293053,'/products'),
(710314,'2014-07-30 12:49:25',293059,'/products'),
(710315,'2014-07-30 12:49:52',293053,'/the-original-mr-fuzzy'),
(710316,'2014-07-30 12:50:02',293060,'/products'),
(710317,'2014-07-30 12:50:10',293043,'/thank-you-for-your-order'),
(710318,'2014-07-30 12:50:25',293055,'/products'),
(710319,'2014-07-30 12:50:56',293052,'/the-original-mr-fuzzy'),
(710320,'2014-07-30 12:50:58',293061,'/lander-2'),
(710321,'2014-07-30 12:51:29',293062,'/lander-2'),
(710322,'2014-07-30 12:52:17',293059,'/the-original-mr-fuzzy'),
(710323,'2014-07-30 12:52:54',293058,'/products'),
(710324,'2014-07-30 12:53:15',293060,'/the-original-mr-fuzzy'),
(710325,'2014-07-30 12:53:54',293053,'/cart'),
(710326,'2014-07-30 12:54:03',293055,'/the-original-mr-fuzzy'),
(710327,'2014-07-30 12:55:41',293063,'/lander-3'),
(710328,'2014-07-30 12:57:32',293053,'/shipping'),
(710329,'2014-07-30 12:57:57',293064,'/lander-2'),
(710330,'2014-07-30 12:58:29',293053,'/billing-2'),
(710331,'2014-07-30 12:58:34',293065,'/home'),
(710332,'2014-07-30 13:00:21',293066,'/home'),
(710333,'2014-07-30 13:00:48',293063,'/products'),
(710334,'2014-07-30 13:02:07',293067,'/lander-3'),
(710335,'2014-07-30 13:02:23',293068,'/lander-2'),
(710336,'2014-07-30 13:03:30',293053,'/thank-you-for-your-order'),
(710337,'2014-07-30 13:03:35',293063,'/the-original-mr-fuzzy'),
(710338,'2014-07-30 13:04:09',293065,'/products'),
(710339,'2014-07-30 13:04:14',293063,'/cart'),
(710340,'2014-07-30 13:05:05',293069,'/home'),
(710341,'2014-07-30 13:05:24',293068,'/products'),
(710342,'2014-07-30 13:06:19',293070,'/home'),
(710343,'2014-07-30 13:07:42',293063,'/shipping'),
(710344,'2014-07-30 13:08:12',293065,'/the-original-mr-fuzzy'),
(710345,'2014-07-30 13:08:12',293068,'/the-original-mr-fuzzy'),
(710346,'2014-07-30 13:08:18',293063,'/billing-2'),
(710347,'2014-07-30 13:08:35',293071,'/lander-2'),
(710348,'2014-07-30 13:08:37',293069,'/products'),
(710349,'2014-07-30 13:08:58',293072,'/lander-2'),
(710350,'2014-07-30 13:10:11',293069,'/the-original-mr-fuzzy'),
(710351,'2014-07-30 13:11:14',293071,'/products'),
(710352,'2014-07-30 13:11:16',293073,'/lander-3'),
(710353,'2014-07-30 13:14:00',293074,'/lander-2'),
(710354,'2014-07-30 13:14:30',293075,'/home'),
(710355,'2014-07-30 13:14:41',293072,'/products'),
(710356,'2014-07-30 13:14:52',293071,'/the-original-mr-fuzzy'),
(710357,'2014-07-30 13:15:03',293076,'/home'),
(710358,'2014-07-30 13:16:36',293071,'/cart'),
(710359,'2014-07-30 13:16:36',293075,'/products'),
(710360,'2014-07-30 13:18:11',293076,'/products'),
(710361,'2014-07-30 13:18:37',293077,'/home'),
(710362,'2014-07-30 13:18:38',293075,'/the-original-mr-fuzzy'),
(710363,'2014-07-30 13:19:07',293074,'/products'),
(710364,'2014-07-30 13:19:19',293076,'/the-original-mr-fuzzy'),
(710365,'2014-07-30 13:20:05',293077,'/products'),
(710366,'2014-07-30 13:22:25',293078,'/home'),
(710367,'2014-07-30 13:23:22',293079,'/lander-2'),
(710368,'2014-07-30 13:23:32',293074,'/the-original-mr-fuzzy'),
(710369,'2014-07-30 13:23:33',293080,'/lander-3'),
(710370,'2014-07-30 13:23:46',293077,'/the-forever-love-bear'),
(710371,'2014-07-30 13:24:01',293081,'/home'),
(710372,'2014-07-30 13:24:34',293082,'/lander-3'),
(710373,'2014-07-30 13:24:39',293080,'/products'),
(710374,'2014-07-30 13:25:37',293080,'/the-forever-love-bear'),
(710375,'2014-07-30 13:26:10',293074,'/cart'),
(710376,'2014-07-30 13:26:38',293079,'/products'),
(710377,'2014-07-30 13:26:59',293083,'/lander-3'),
(710378,'2014-07-30 13:27:26',293083,'/products'),
(710379,'2014-07-30 13:27:55',293083,'/the-original-mr-fuzzy'),
(710380,'2014-07-30 13:28:12',293079,'/the-original-mr-fuzzy'),
(710381,'2014-07-30 13:28:28',293081,'/products'),
(710382,'2014-07-30 13:28:44',293074,'/shipping'),
(710383,'2014-07-30 13:31:26',293074,'/billing-2'),
(710384,'2014-07-30 13:31:28',293084,'/lander-2'),
(710385,'2014-07-30 13:32:43',293081,'/the-original-mr-fuzzy'),
(710386,'2014-07-30 13:33:25',293084,'/products'),
(710387,'2014-07-30 13:34:01',293085,'/home'),
(710388,'2014-07-30 13:34:11',293086,'/lander-2'),
(710389,'2014-07-30 13:34:34',293087,'/lander-2'),
(710390,'2014-07-30 13:34:38',293086,'/products'),
(710391,'2014-07-30 13:34:39',293088,'/lander-2'),
(710392,'2014-07-30 13:35:00',293089,'/lander-2'),
(710393,'2014-07-30 13:35:29',293074,'/thank-you-for-your-order'),
(710394,'2014-07-30 13:35:58',293090,'/lander-2'),
(710395,'2014-07-30 13:36:02',293084,'/the-original-mr-fuzzy'),
(710396,'2014-07-30 13:36:38',293081,'/cart'),
(710397,'2014-07-30 13:36:45',293089,'/products'),
(710398,'2014-07-30 13:37:11',293086,'/the-original-mr-fuzzy'),
(710399,'2014-07-30 13:37:44',293087,'/products'),
(710400,'2014-07-30 13:37:59',293089,'/the-birthday-sugar-panda'),
(710401,'2014-07-30 13:38:00',293087,'/the-original-mr-fuzzy'),
(710402,'2014-07-30 13:38:05',293091,'/lander-3'),
(710403,'2014-07-30 13:38:31',293088,'/products'),
(710404,'2014-07-30 13:38:34',293091,'/products'),
(710405,'2014-07-30 13:40:35',293090,'/products'),
(710406,'2014-07-30 13:40:44',293088,'/the-original-mr-fuzzy'),
(710407,'2014-07-30 13:41:33',293092,'/lander-2'),
(710408,'2014-07-30 13:41:56',293089,'/cart'),
(710409,'2014-07-30 13:43:43',293092,'/products'),
(710410,'2014-07-30 13:44:14',293090,'/the-original-mr-fuzzy'),
(710411,'2014-07-30 13:44:49',293092,'/the-original-mr-fuzzy'),
(710412,'2014-07-30 13:45:19',293093,'/lander-2'),
(710413,'2014-07-30 13:45:31',293094,'/lander-2'),
(710414,'2014-07-30 13:46:25',293095,'/lander-2'),
(710415,'2014-07-30 13:47:42',293096,'/lander-2'),
(710416,'2014-07-30 13:47:45',293097,'/home'),
(710417,'2014-07-30 13:50:46',293098,'/lander-2'),
(710418,'2014-07-30 13:50:47',293095,'/products'),
(710419,'2014-07-30 13:51:26',293098,'/products'),
(710420,'2014-07-30 13:52:14',293099,'/lander-2'),
(710421,'2014-07-30 13:52:52',293097,'/products'),
(710422,'2014-07-30 13:53:01',293100,'/lander-2'),
(710423,'2014-07-30 13:53:53',293095,'/the-original-mr-fuzzy'),
(710424,'2014-07-30 13:54:18',293101,'/lander-3'),
(710425,'2014-07-30 13:54:34',293098,'/the-forever-love-bear'),
(710426,'2014-07-30 13:55:34',293102,'/home'),
(710427,'2014-07-30 13:55:37',293103,'/lander-3'),
(710428,'2014-07-30 13:56:03',293104,'/home'),
(710429,'2014-07-30 13:56:15',293100,'/products'),
(710430,'2014-07-30 13:56:21',293105,'/lander-2'),
(710431,'2014-07-30 13:57:14',293103,'/products'),
(710432,'2014-07-30 14:00:59',293106,'/lander-2'),
(710433,'2014-07-30 14:02:50',293107,'/home'),
(710434,'2014-07-30 14:03:17',293108,'/lander-2'),
(710435,'2014-07-30 14:04:32',293109,'/lander-3'),
(710436,'2014-07-30 14:04:52',293107,'/products'),
(710437,'2014-07-30 14:05:44',293110,'/lander-2'),
(710438,'2014-07-30 14:06:00',293108,'/products'),
(710439,'2014-07-30 14:07:00',293111,'/lander-2'),
(710440,'2014-07-30 14:07:54',293112,'/lander-3'),
(710441,'2014-07-30 14:08:59',293113,'/lander-2'),
(710442,'2014-07-30 14:09:08',293114,'/home'),
(710443,'2014-07-30 14:09:21',293112,'/products'),
(710444,'2014-07-30 14:09:48',293115,'/lander-2'),
(710445,'2014-07-30 14:10:20',293116,'/lander-2'),
(710446,'2014-07-30 14:10:57',293111,'/products'),
(710447,'2014-07-30 14:11:04',293112,'/the-original-mr-fuzzy'),
(710448,'2014-07-30 14:11:31',293113,'/products'),
(710449,'2014-07-30 14:12:43',293114,'/products'),
(710450,'2014-07-30 14:14:37',293115,'/products'),
(710451,'2014-07-30 14:14:50',293113,'/the-birthday-sugar-panda'),
(710452,'2014-07-30 14:15:07',293114,'/the-original-mr-fuzzy'),
(710453,'2014-07-30 14:15:10',293117,'/home'),
(710454,'2014-07-30 14:15:23',293118,'/lander-2'),
(710455,'2014-07-30 14:16:08',293119,'/home'),
(710456,'2014-07-30 14:16:23',293115,'/the-birthday-sugar-panda'),
(710457,'2014-07-30 14:16:49',293119,'/products'),
(710458,'2014-07-30 14:17:12',293120,'/home'),
(710459,'2014-07-30 14:17:50',293118,'/products'),
(710460,'2014-07-30 14:18:08',293117,'/products'),
(710461,'2014-07-30 14:18:37',293121,'/home'),
(710462,'2014-07-30 14:18:53',293119,'/the-original-mr-fuzzy'),
(710463,'2014-07-30 14:19:07',293118,'/the-original-mr-fuzzy'),
(710464,'2014-07-30 14:19:30',293117,'/the-original-mr-fuzzy'),
(710465,'2014-07-30 14:19:46',293122,'/home'),
(710466,'2014-07-30 14:20:12',293123,'/home'),
(710467,'2014-07-30 14:20:19',293115,'/cart'),
(710468,'2014-07-30 14:20:35',293124,'/home'),
(710469,'2014-07-30 14:20:48',293121,'/products'),
(710470,'2014-07-30 14:21:39',293119,'/cart'),
(710471,'2014-07-30 14:21:45',293125,'/lander-3'),
(710472,'2014-07-30 14:22:06',293126,'/lander-2'),
(710473,'2014-07-30 14:22:26',293115,'/shipping'),
(710474,'2014-07-30 14:22:39',293121,'/the-birthday-sugar-panda'),
(710475,'2014-07-30 14:22:57',293127,'/lander-2'),
(710476,'2014-07-30 14:22:58',293126,'/products'),
(710477,'2014-07-30 14:22:59',293128,'/lander-2'),
(710478,'2014-07-30 14:23:13',293117,'/cart'),
(710479,'2014-07-30 14:23:56',293129,'/lander-3'),
(710480,'2014-07-30 14:24:11',293119,'/shipping'),
(710481,'2014-07-30 14:24:19',293129,'/products'),
(710482,'2014-07-30 14:24:52',293121,'/cart'),
(710483,'2014-07-30 14:24:55',293130,'/home'),
(710484,'2014-07-30 14:25:03',293115,'/billing-2'),
(710485,'2014-07-30 14:25:45',293123,'/products'),
(710486,'2014-07-30 14:26:45',293131,'/lander-2'),
(710487,'2014-07-30 14:26:46',293126,'/the-original-mr-fuzzy'),
(710488,'2014-07-30 14:27:14',293121,'/shipping'),
(710489,'2014-07-30 14:27:22',293132,'/lander-3'),
(710490,'2014-07-30 14:28:14',293133,'/lander-2'),
(710491,'2014-07-30 14:28:33',293123,'/the-original-mr-fuzzy'),
(710492,'2014-07-30 14:28:37',293134,'/lander-2'),
(710493,'2014-07-30 14:28:58',293121,'/billing-2'),
(710494,'2014-07-30 14:29:28',293135,'/lander-3'),
(710495,'2014-07-30 14:29:35',293136,'/lander-2'),
(710496,'2014-07-30 14:29:41',293115,'/thank-you-for-your-order'),
(710497,'2014-07-30 14:29:44',293137,'/home'),
(710498,'2014-07-30 14:29:47',293138,'/home'),
(710499,'2014-07-30 14:31:24',293131,'/products'),
(710500,'2014-07-30 14:32:05',293139,'/lander-2'),
(710501,'2014-07-30 14:32:37',293132,'/products'),
(710502,'2014-07-30 14:32:54',293131,'/the-original-mr-fuzzy'),
(710503,'2014-07-30 14:33:39',293135,'/products'),
(710504,'2014-07-30 14:33:46',293140,'/lander-2'),
(710505,'2014-07-30 14:34:07',293141,'/lander-2'),
(710506,'2014-07-30 14:34:33',293135,'/the-original-mr-fuzzy'),
(710507,'2014-07-30 14:35:50',293135,'/cart'),
(710508,'2014-07-30 14:37:12',293135,'/shipping'),
(710509,'2014-07-30 14:37:17',293132,'/the-original-mr-fuzzy'),
(710510,'2014-07-30 14:38:59',293141,'/products'),
(710511,'2014-07-30 14:39:41',293132,'/cart'),
(710512,'2014-07-30 14:40:02',293142,'/home'),
(710513,'2014-07-30 14:41:27',293143,'/lander-2'),
(710514,'2014-07-30 14:41:43',293144,'/lander-3'),
(710515,'2014-07-30 14:41:54',293145,'/lander-2'),
(710516,'2014-07-30 14:42:29',293141,'/the-birthday-sugar-panda'),
(710517,'2014-07-30 14:42:58',293146,'/lander-2'),
(710518,'2014-07-30 14:43:35',293132,'/shipping'),
(710519,'2014-07-30 14:44:03',293132,'/billing-2'),
(710520,'2014-07-30 14:44:35',293146,'/products'),
(710521,'2014-07-30 14:44:54',293143,'/products'),
(710522,'2014-07-30 14:44:58',293142,'/products'),
(710523,'2014-07-30 14:45:08',293145,'/products'),
(710524,'2014-07-30 14:45:09',293143,'/the-original-mr-fuzzy'),
(710525,'2014-07-30 14:46:17',293142,'/the-original-mr-fuzzy'),
(710526,'2014-07-30 14:46:24',293147,'/home'),
(710527,'2014-07-30 14:46:35',293146,'/the-original-mr-fuzzy'),
(710528,'2014-07-30 14:46:37',293145,'/the-birthday-sugar-panda'),
(710529,'2014-07-30 14:46:41',293148,'/home'),
(710530,'2014-07-30 14:47:25',293145,'/cart'),
(710531,'2014-07-30 14:47:39',293149,'/home'),
(710532,'2014-07-30 14:48:13',293150,'/lander-3'),
(710533,'2014-07-30 14:48:46',293142,'/cart'),
(710534,'2014-07-30 14:49:20',293132,'/thank-you-for-your-order'),
(710535,'2014-07-30 14:49:58',293151,'/lander-2'),
(710536,'2014-07-30 14:50:03',293146,'/cart'),
(710537,'2014-07-30 14:50:21',293149,'/products'),
(710538,'2014-07-30 14:51:07',293152,'/lander-3'),
(710539,'2014-07-30 14:51:16',293149,'/the-original-mr-fuzzy'),
(710540,'2014-07-30 14:51:58',293146,'/shipping'),
(710541,'2014-07-30 14:52:59',293153,'/home'),
(710542,'2014-07-30 14:53:05',293150,'/products'),
(710543,'2014-07-30 14:54:16',293153,'/products'),
(710544,'2014-07-30 14:54:31',293154,'/home'),
(710545,'2014-07-30 14:54:38',293146,'/billing-2'),
(710546,'2014-07-30 14:54:51',293155,'/home'),
(710547,'2014-07-30 14:55:50',293156,'/lander-2'),
(710548,'2014-07-30 14:56:58',293153,'/the-original-mr-fuzzy'),
(710549,'2014-07-30 14:57:03',293157,'/home'),
(710550,'2014-07-30 14:57:07',293154,'/products'),
(710551,'2014-07-30 14:58:06',293155,'/products'),
(710552,'2014-07-30 14:58:46',293154,'/the-original-mr-fuzzy'),
(710553,'2014-07-30 14:58:54',293158,'/lander-2'),
(710554,'2014-07-30 14:58:59',293159,'/lander-2'),
(710555,'2014-07-30 14:59:19',293160,'/lander-3'),
(710556,'2014-07-30 14:59:21',293161,'/lander-2'),
(710557,'2014-07-30 15:00:08',293160,'/products'),
(710558,'2014-07-30 15:00:54',293156,'/products'),
(710559,'2014-07-30 15:01:12',293161,'/products'),
(710560,'2014-07-30 15:01:15',293162,'/home'),
(710561,'2014-07-30 15:02:21',293154,'/cart'),
(710562,'2014-07-30 15:02:25',293155,'/the-original-mr-fuzzy'),
(710563,'2014-07-30 15:02:51',293163,'/lander-3'),
(710564,'2014-07-30 15:02:54',293164,'/lander-2'),
(710565,'2014-07-30 15:03:05',293165,'/lander-2'),
(710566,'2014-07-30 15:03:16',293160,'/the-original-mr-fuzzy'),
(710567,'2014-07-30 15:03:31',293159,'/products'),
(710568,'2014-07-30 15:03:54',293154,'/shipping'),
(710569,'2014-07-30 15:04:03',293156,'/the-forever-love-bear'),
(710570,'2014-07-30 15:04:28',293161,'/the-original-mr-fuzzy'),
(710571,'2014-07-30 15:04:33',293166,'/lander-3'),
(710572,'2014-07-30 15:05:03',293165,'/products'),
(710573,'2014-07-30 15:05:16',293167,'/lander-3'),
(710574,'2014-07-30 15:05:36',293168,'/lander-2'),
(710575,'2014-07-30 15:05:52',293155,'/cart'),
(710576,'2014-07-30 15:06:05',293159,'/the-original-mr-fuzzy'),
(710577,'2014-07-30 15:06:06',293169,'/lander-2'),
(710578,'2014-07-30 15:06:23',293170,'/lander-3'),
(710579,'2014-07-30 15:06:45',293154,'/billing-2'),
(710580,'2014-07-30 15:06:49',293163,'/products'),
(710581,'2014-07-30 15:06:50',293167,'/products'),
(710582,'2014-07-30 15:06:55',293170,'/products'),
(710583,'2014-07-30 15:07:19',293165,'/the-original-mr-fuzzy'),
(710584,'2014-07-30 15:07:20',293168,'/products'),
(710585,'2014-07-30 15:07:35',293155,'/shipping'),
(710586,'2014-07-30 15:08:10',293167,'/the-original-mr-fuzzy'),
(710587,'2014-07-30 15:08:15',293154,'/thank-you-for-your-order'),
(710588,'2014-07-30 15:08:29',293159,'/cart'),
(710589,'2014-07-30 15:08:30',293171,'/lander-3'),
(710590,'2014-07-30 15:08:35',293165,'/cart'),
(710591,'2014-07-30 15:11:19',293168,'/the-original-mr-fuzzy'),
(710592,'2014-07-30 15:12:11',293165,'/shipping'),
(710593,'2014-07-30 15:12:27',293172,'/home'),
(710594,'2014-07-30 15:12:49',293173,'/home'),
(710595,'2014-07-30 15:12:51',293174,'/home'),
(710596,'2014-07-30 15:13:13',293172,'/products'),
(710597,'2014-07-30 15:13:37',293175,'/lander-2'),
(710598,'2014-07-30 15:13:39',293168,'/cart'),
(710599,'2014-07-30 15:13:44',293176,'/lander-2'),
(710600,'2014-07-30 15:14:51',293177,'/home'),
(710601,'2014-07-30 15:15:09',293165,'/billing-2'),
(710602,'2014-07-30 15:15:26',293168,'/shipping'),
(710603,'2014-07-30 15:15:28',293178,'/home'),
(710604,'2014-07-30 15:15:40',293172,'/the-original-mr-fuzzy'),
(710605,'2014-07-30 15:15:43',293174,'/products'),
(710606,'2014-07-30 15:16:22',293179,'/home'),
(710607,'2014-07-30 15:16:31',293180,'/lander-2'),
(710608,'2014-07-30 15:17:25',293176,'/products'),
(710609,'2014-07-30 15:17:30',293181,'/lander-2'),
(710610,'2014-07-30 15:17:52',293178,'/products'),
(710611,'2014-07-30 15:18:29',293168,'/billing-2'),
(710612,'2014-07-30 15:18:56',293176,'/the-original-mr-fuzzy'),
(710613,'2014-07-30 15:19:07',293181,'/products'),
(710614,'2014-07-30 15:19:10',293182,'/lander-2'),
(710615,'2014-07-30 15:19:30',293172,'/cart'),
(710616,'2014-07-30 15:20:02',293168,'/thank-you-for-your-order'),
(710617,'2014-07-30 15:20:10',293183,'/lander-2'),
(710618,'2014-07-30 15:20:12',293174,'/the-original-mr-fuzzy'),
(710619,'2014-07-30 15:20:52',293172,'/shipping'),
(710620,'2014-07-30 15:21:01',293174,'/cart'),
(710621,'2014-07-30 15:21:51',293181,'/the-original-mr-fuzzy'),
(710622,'2014-07-30 15:22:01',293176,'/cart'),
(710623,'2014-07-30 15:22:10',293174,'/shipping'),
(710624,'2014-07-30 15:22:18',293183,'/products'),
(710625,'2014-07-30 15:22:25',293184,'/lander-3'),
(710626,'2014-07-30 15:22:29',293185,'/home'),
(710627,'2014-07-30 15:23:19',293176,'/shipping'),
(710628,'2014-07-30 15:23:57',293172,'/billing-2'),
(710629,'2014-07-30 15:25:26',293185,'/products'),
(710630,'2014-07-30 15:26:20',293176,'/billing-2'),
(710631,'2014-07-30 15:26:37',293186,'/lander-2'),
(710632,'2014-07-30 15:26:44',293183,'/the-birthday-sugar-panda'),
(710633,'2014-07-30 15:27:03',293187,'/lander-3'),
(710634,'2014-07-30 15:28:01',293187,'/products'),
(710635,'2014-07-30 15:28:21',293183,'/cart'),
(710636,'2014-07-30 15:29:55',293186,'/products'),
(710637,'2014-07-30 15:31:04',293183,'/shipping'),
(710638,'2014-07-30 15:32:28',293188,'/lander-3'),
(710639,'2014-07-30 15:32:52',293189,'/lander-3'),
(710640,'2014-07-30 15:33:09',293190,'/home'),
(710641,'2014-07-30 15:35:18',293191,'/lander-3'),
(710642,'2014-07-30 15:35:23',293192,'/lander-3'),
(710643,'2014-07-30 15:35:41',293193,'/lander-2'),
(710644,'2014-07-30 15:36:30',293194,'/lander-3'),
(710645,'2014-07-30 15:36:56',293189,'/products'),
(710646,'2014-07-30 15:37:57',293191,'/products'),
(710647,'2014-07-30 15:38:08',293192,'/products'),
(710648,'2014-07-30 15:38:24',293191,'/the-original-mr-fuzzy'),
(710649,'2014-07-30 15:40:08',293192,'/the-original-mr-fuzzy'),
(710650,'2014-07-30 15:40:17',293195,'/home'),
(710651,'2014-07-30 15:40:29',293191,'/cart'),
(710652,'2014-07-30 15:40:39',293193,'/products'),
(710653,'2014-07-30 15:40:40',293195,'/products'),
(710654,'2014-07-30 15:41:28',293196,'/lander-2'),
(710655,'2014-07-30 15:41:35',293192,'/cart'),
(710656,'2014-07-30 15:42:48',293197,'/home'),
(710657,'2014-07-30 15:43:39',293198,'/lander-3'),
(710658,'2014-07-30 15:44:32',293199,'/home'),
(710659,'2014-07-30 15:44:36',293193,'/the-original-mr-fuzzy'),
(710660,'2014-07-30 15:45:17',293197,'/products'),
(710661,'2014-07-30 15:45:46',293198,'/products'),
(710662,'2014-07-30 15:45:46',293200,'/home'),
(710663,'2014-07-30 15:46:13',293196,'/products'),
(710664,'2014-07-30 15:46:19',293201,'/home'),
(710665,'2014-07-30 15:46:22',293199,'/products'),
(710666,'2014-07-30 15:46:29',293196,'/the-original-mr-fuzzy'),
(710667,'2014-07-30 15:47:06',293196,'/cart'),
(710668,'2014-07-30 15:47:47',293197,'/the-birthday-sugar-panda'),
(710669,'2014-07-30 15:48:19',293202,'/lander-2'),
(710670,'2014-07-30 15:48:41',293200,'/products'),
(710671,'2014-07-30 15:48:59',293199,'/the-original-mr-fuzzy'),
(710672,'2014-07-30 15:49:18',293202,'/products'),
(710673,'2014-07-30 15:49:22',293201,'/products'),
(710674,'2014-07-30 15:49:27',293203,'/lander-2'),
(710675,'2014-07-30 15:49:35',293200,'/the-forever-love-bear'),
(710676,'2014-07-30 15:49:52',293204,'/lander-2'),
(710677,'2014-07-30 15:50:12',293201,'/the-original-mr-fuzzy'),
(710678,'2014-07-30 15:50:30',293202,'/the-original-mr-fuzzy'),
(710679,'2014-07-30 15:50:54',293205,'/lander-3'),
(710680,'2014-07-30 15:50:56',293199,'/cart'),
(710681,'2014-07-30 15:51:19',293206,'/lander-2'),
(710682,'2014-07-30 15:52:21',293207,'/lander-2'),
(710683,'2014-07-30 15:52:27',293206,'/products'),
(710684,'2014-07-30 15:52:34',293205,'/products'),
(710685,'2014-07-30 15:53:06',293199,'/shipping'),
(710686,'2014-07-30 15:53:08',293207,'/products'),
(710687,'2014-07-30 15:54:01',293201,'/cart'),
(710688,'2014-07-30 15:54:20',293208,'/lander-2'),
(710689,'2014-07-30 15:55:43',293199,'/billing-2'),
(710690,'2014-07-30 15:55:43',293206,'/the-birthday-sugar-panda'),
(710691,'2014-07-30 15:55:48',293209,'/home'),
(710692,'2014-07-30 15:56:21',293210,'/home'),
(710693,'2014-07-30 15:56:31',293211,'/lander-3'),
(710694,'2014-07-30 15:56:45',293207,'/the-forever-love-bear'),
(710695,'2014-07-30 15:56:54',293208,'/products'),
(710696,'2014-07-30 15:57:35',293206,'/cart'),
(710697,'2014-07-30 15:58:20',293212,'/lander-3'),
(710698,'2014-07-30 15:58:53',293211,'/products'),
(710699,'2014-07-30 15:59:57',293206,'/shipping'),
(710700,'2014-07-30 16:00:43',293212,'/products'),
(710701,'2014-07-30 16:00:44',293209,'/products'),
(710702,'2014-07-30 16:00:45',293206,'/billing-2'),
(710703,'2014-07-30 16:01:18',293213,'/lander-3'),
(710704,'2014-07-30 16:02:14',293214,'/lander-2'),
(710705,'2014-07-30 16:02:27',293215,'/home'),
(710706,'2014-07-30 16:02:37',293213,'/products'),
(710707,'2014-07-30 16:03:17',293212,'/the-original-mr-fuzzy'),
(710708,'2014-07-30 16:03:49',293216,'/lander-2'),
(710709,'2014-07-30 16:04:21',293209,'/the-forever-love-bear'),
(710710,'2014-07-30 16:04:23',293213,'/the-original-mr-fuzzy'),
(710711,'2014-07-30 16:04:27',293217,'/lander-2'),
(710712,'2014-07-30 16:04:53',293218,'/lander-2'),
(710713,'2014-07-30 16:05:30',293209,'/cart'),
(710714,'2014-07-30 16:06:32',293219,'/lander-2'),
(710715,'2014-07-30 16:06:39',293218,'/products'),
(710716,'2014-07-30 16:07:11',293214,'/products'),
(710717,'2014-07-30 16:08:02',293214,'/the-forever-love-bear'),
(710718,'2014-07-30 16:08:35',293219,'/products'),
(710719,'2014-07-30 16:08:46',293216,'/products'),
(710720,'2014-07-30 16:08:46',293220,'/lander-2'),
(710721,'2014-07-30 16:08:49',293221,'/lander-2'),
(710722,'2014-07-30 16:08:49',293222,'/lander-3'),
(710723,'2014-07-30 16:08:51',293223,'/home'),
(710724,'2014-07-30 16:08:54',293217,'/products'),
(710725,'2014-07-30 16:10:28',293219,'/the-original-mr-fuzzy'),
(710726,'2014-07-30 16:10:35',293224,'/lander-2'),
(710727,'2014-07-30 16:10:37',293223,'/products'),
(710728,'2014-07-30 16:10:44',293218,'/the-original-mr-fuzzy'),
(710729,'2014-07-30 16:10:47',293221,'/products'),
(710730,'2014-07-30 16:11:30',293225,'/lander-2'),
(710731,'2014-07-30 16:11:48',293226,'/lander-2'),
(710732,'2014-07-30 16:12:03',293217,'/the-original-mr-fuzzy'),
(710733,'2014-07-30 16:12:07',293221,'/the-original-mr-fuzzy'),
(710734,'2014-07-30 16:12:09',293227,'/home'),
(710735,'2014-07-30 16:13:23',293228,'/home'),
(710736,'2014-07-30 16:13:27',293229,'/lander-2'),
(710737,'2014-07-30 16:13:31',293226,'/products'),
(710738,'2014-07-30 16:14:16',293226,'/the-original-mr-fuzzy'),
(710739,'2014-07-30 16:14:43',293227,'/products'),
(710740,'2014-07-30 16:14:53',293230,'/home'),
(710741,'2014-07-30 16:14:56',293231,'/home'),
(710742,'2014-07-30 16:15:06',293232,'/lander-2'),
(710743,'2014-07-30 16:15:43',293233,'/lander-2'),
(710744,'2014-07-30 16:16:06',293234,'/lander-3'),
(710745,'2014-07-30 16:16:13',293235,'/lander-2'),
(710746,'2014-07-30 16:16:17',293236,'/lander-2'),
(710747,'2014-07-30 16:16:56',293236,'/products'),
(710748,'2014-07-30 16:17:09',293237,'/lander-2'),
(710749,'2014-07-30 16:17:10',293238,'/lander-2'),
(710750,'2014-07-30 16:17:17',293228,'/products'),
(710751,'2014-07-30 16:17:19',293233,'/products'),
(710752,'2014-07-30 16:18:41',293227,'/the-original-mr-fuzzy'),
(710753,'2014-07-30 16:19:07',293233,'/the-original-mr-fuzzy'),
(710754,'2014-07-30 16:19:49',293234,'/products'),
(710755,'2014-07-30 16:20:39',293231,'/products'),
(710756,'2014-07-30 16:21:21',293228,'/the-birthday-sugar-panda'),
(710757,'2014-07-30 16:21:46',293234,'/the-original-mr-fuzzy'),
(710758,'2014-07-30 16:22:30',293237,'/products'),
(710759,'2014-07-30 16:24:23',293231,'/the-original-mr-fuzzy'),
(710760,'2014-07-30 16:24:58',293239,'/lander-2'),
(710761,'2014-07-30 16:25:10',293234,'/cart'),
(710762,'2014-07-30 16:26:00',293240,'/home'),
(710763,'2014-07-30 16:26:37',293237,'/the-forever-love-bear'),
(710764,'2014-07-30 16:27:01',293241,'/lander-2'),
(710765,'2014-07-30 16:27:50',293242,'/lander-2'),
(710766,'2014-07-30 16:28:58',293243,'/lander-2'),
(710767,'2014-07-30 16:29:43',293244,'/lander-2'),
(710768,'2014-07-30 16:29:58',293241,'/products'),
(710769,'2014-07-30 16:30:07',293239,'/products'),
(710770,'2014-07-30 16:30:27',293245,'/lander-3'),
(710771,'2014-07-30 16:30:51',293244,'/products'),
(710772,'2014-07-30 16:30:57',293240,'/products'),
(710773,'2014-07-30 16:30:59',293246,'/lander-3'),
(710774,'2014-07-30 16:31:09',293244,'/the-birthday-sugar-panda'),
(710775,'2014-07-30 16:31:14',293243,'/products'),
(710776,'2014-07-30 16:31:23',293239,'/the-birthday-sugar-panda'),
(710777,'2014-07-30 16:32:31',293241,'/the-original-mr-fuzzy'),
(710778,'2014-07-30 16:32:35',293247,'/lander-2'),
(710779,'2014-07-30 16:33:40',293248,'/lander-3'),
(710780,'2014-07-30 16:34:39',293241,'/cart'),
(710781,'2014-07-30 16:35:31',293243,'/the-original-mr-fuzzy'),
(710782,'2014-07-30 16:36:04',293241,'/shipping'),
(710783,'2014-07-30 16:36:05',293247,'/products'),
(710784,'2014-07-30 16:37:04',293249,'/lander-2'),
(710785,'2014-07-30 16:37:41',293241,'/billing-2'),
(710786,'2014-07-30 16:37:41',293247,'/the-forever-love-bear'),
(710787,'2014-07-30 16:38:29',293248,'/products'),
(710788,'2014-07-30 16:38:55',293250,'/home'),
(710789,'2014-07-30 16:39:12',293243,'/cart'),
(710790,'2014-07-30 16:39:50',293251,'/home'),
(710791,'2014-07-30 16:40:21',293241,'/thank-you-for-your-order'),
(710792,'2014-07-30 16:40:55',293248,'/the-original-mr-fuzzy'),
(710793,'2014-07-30 16:41:37',293248,'/cart'),
(710794,'2014-07-30 16:42:19',293250,'/products'),
(710795,'2014-07-30 16:42:28',293243,'/shipping'),
(710796,'2014-07-30 16:44:13',293251,'/products'),
(710797,'2014-07-30 16:44:53',293243,'/billing-2'),
(710798,'2014-07-30 16:45:02',293250,'/the-original-mr-fuzzy'),
(710799,'2014-07-30 16:45:21',293252,'/lander-2'),
(710800,'2014-07-30 16:45:51',293251,'/the-original-mr-fuzzy'),
(710801,'2014-07-30 16:46:08',293253,'/lander-3'),
(710802,'2014-07-30 16:46:41',293254,'/lander-3'),
(710803,'2014-07-30 16:47:50',293243,'/thank-you-for-your-order'),
(710804,'2014-07-30 16:49:10',293252,'/products'),
(710805,'2014-07-30 16:50:19',293255,'/lander-2'),
(710806,'2014-07-30 16:52:57',293256,'/lander-3'),
(710807,'2014-07-30 16:53:12',293257,'/lander-2'),
(710808,'2014-07-30 16:53:16',293258,'/lander-3'),
(710809,'2014-07-30 16:54:42',293257,'/products'),
(710810,'2014-07-30 16:55:24',293259,'/lander-2'),
(710811,'2014-07-30 16:56:22',293259,'/products'),
(710812,'2014-07-30 16:57:07',293260,'/home'),
(710813,'2014-07-30 16:57:15',293261,'/lander-2'),
(710814,'2014-07-30 16:57:34',293262,'/lander-2'),
(710815,'2014-07-30 16:59:25',293263,'/lander-2'),
(710816,'2014-07-30 17:00:04',293260,'/products'),
(710817,'2014-07-30 17:00:12',293264,'/lander-2'),
(710818,'2014-07-30 17:00:33',293259,'/the-birthday-sugar-panda'),
(710819,'2014-07-30 17:02:23',293265,'/home'),
(710820,'2014-07-30 17:02:34',293260,'/the-original-mr-fuzzy'),
(710821,'2014-07-30 17:03:30',293259,'/cart'),
(710822,'2014-07-30 17:03:52',293260,'/cart'),
(710823,'2014-07-30 17:03:58',293266,'/lander-2'),
(710824,'2014-07-30 17:04:28',293259,'/shipping'),
(710825,'2014-07-30 17:04:52',293266,'/products'),
(710826,'2014-07-30 17:05:35',293259,'/billing-2'),
(710827,'2014-07-30 17:05:46',293260,'/shipping'),
(710828,'2014-07-30 17:06:33',293259,'/thank-you-for-your-order'),
(710829,'2014-07-30 17:06:40',293260,'/billing-2'),
(710830,'2014-07-30 17:07:21',293260,'/thank-you-for-your-order'),
(710831,'2014-07-30 17:07:36',293267,'/lander-3'),
(710832,'2014-07-30 17:08:02',293265,'/products'),
(710833,'2014-07-30 17:08:35',293268,'/lander-3'),
(710834,'2014-07-30 17:08:56',293266,'/the-original-mr-fuzzy'),
(710835,'2014-07-30 17:09:47',293266,'/cart'),
(710836,'2014-07-30 17:09:51',293269,'/home'),
(710837,'2014-07-30 17:11:07',293270,'/lander-2'),
(710838,'2014-07-30 17:12:10',293265,'/the-original-mr-fuzzy'),
(710839,'2014-07-30 17:12:28',293266,'/shipping'),
(710840,'2014-07-30 17:12:52',293267,'/products'),
(710841,'2014-07-30 17:13:16',293266,'/billing-2'),
(710842,'2014-07-30 17:13:42',293271,'/lander-2'),
(710843,'2014-07-30 17:14:09',293270,'/products'),
(710844,'2014-07-30 17:16:07',293267,'/the-original-mr-fuzzy'),
(710845,'2014-07-30 17:16:29',293272,'/home'),
(710846,'2014-07-30 17:17:42',293273,'/lander-3'),
(710847,'2014-07-30 17:18:00',293270,'/the-original-mr-fuzzy'),
(710848,'2014-07-30 17:18:25',293266,'/thank-you-for-your-order'),
(710849,'2014-07-30 17:18:30',293273,'/products'),
(710850,'2014-07-30 17:20:11',293274,'/home'),
(710851,'2014-07-30 17:20:30',293275,'/lander-2'),
(710852,'2014-07-30 17:20:38',293276,'/lander-2'),
(710853,'2014-07-30 17:21:33',293277,'/lander-3'),
(710854,'2014-07-30 17:22:15',293274,'/products'),
(710855,'2014-07-30 17:22:37',293274,'/the-original-mr-fuzzy'),
(710856,'2014-07-30 17:24:05',293275,'/products'),
(710857,'2014-07-30 17:24:23',293276,'/products'),
(710858,'2014-07-30 17:25:37',293278,'/lander-3'),
(710859,'2014-07-30 17:26:44',293279,'/lander-2'),
(710860,'2014-07-30 17:27:22',293275,'/the-original-mr-fuzzy'),
(710861,'2014-07-30 17:28:05',293279,'/products'),
(710862,'2014-07-30 17:28:18',293280,'/home'),
(710863,'2014-07-30 17:29:14',293278,'/products'),
(710864,'2014-07-30 17:29:53',293279,'/the-birthday-sugar-panda'),
(710865,'2014-07-30 17:30:00',293281,'/lander-2'),
(710866,'2014-07-30 17:31:03',293281,'/products'),
(710867,'2014-07-30 17:32:38',293280,'/products'),
(710868,'2014-07-30 17:32:41',293282,'/home'),
(710869,'2014-07-30 17:33:16',293281,'/the-original-mr-fuzzy'),
(710870,'2014-07-30 17:33:28',293279,'/cart'),
(710871,'2014-07-30 17:33:45',293283,'/home'),
(710872,'2014-07-30 17:35:22',293283,'/products'),
(710873,'2014-07-30 17:35:59',293280,'/the-original-mr-fuzzy'),
(710874,'2014-07-30 17:36:12',293283,'/the-original-mr-fuzzy'),
(710875,'2014-07-30 17:37:14',293279,'/shipping'),
(710876,'2014-07-30 17:37:16',293281,'/cart'),
(710877,'2014-07-30 17:37:39',293284,'/lander-3'),
(710878,'2014-07-30 17:38:13',293279,'/billing-2'),
(710879,'2014-07-30 17:40:29',293279,'/thank-you-for-your-order'),
(710880,'2014-07-30 17:40:32',293281,'/shipping'),
(710881,'2014-07-30 17:40:38',293285,'/home'),
(710882,'2014-07-30 17:40:47',293284,'/products'),
(710883,'2014-07-30 17:42:19',293286,'/lander-2'),
(710884,'2014-07-30 17:42:27',293284,'/the-original-mr-fuzzy'),
(710885,'2014-07-30 17:45:17',293286,'/products'),
(710886,'2014-07-30 17:46:29',293286,'/the-original-mr-fuzzy'),
(710887,'2014-07-30 17:48:02',293286,'/cart'),
(710888,'2014-07-30 17:50:01',293287,'/home'),
(710889,'2014-07-30 17:50:38',293288,'/lander-3'),
(710890,'2014-07-30 17:50:39',293289,'/lander-3'),
(710891,'2014-07-30 17:51:31',293288,'/products'),
(710892,'2014-07-30 17:52:12',293287,'/products'),
(710893,'2014-07-30 17:52:54',293287,'/the-original-mr-fuzzy'),
(710894,'2014-07-30 17:53:25',293289,'/products'),
(710895,'2014-07-30 17:53:26',293290,'/lander-2'),
(710896,'2014-07-30 17:53:31',293291,'/lander-3'),
(710897,'2014-07-30 17:53:51',293289,'/the-original-mr-fuzzy'),
(710898,'2014-07-30 17:53:54',293292,'/lander-2'),
(710899,'2014-07-30 17:54:00',293293,'/lander-2'),
(710900,'2014-07-30 17:54:31',293294,'/lander-3'),
(710901,'2014-07-30 17:55:09',293293,'/products'),
(710902,'2014-07-30 17:55:36',293288,'/the-original-mr-fuzzy'),
(710903,'2014-07-30 17:56:31',293289,'/cart'),
(710904,'2014-07-30 17:56:44',293290,'/products'),
(710905,'2014-07-30 17:57:32',293292,'/products'),
(710906,'2014-07-30 17:57:39',293289,'/shipping'),
(710907,'2014-07-30 17:57:44',293291,'/products'),
(710908,'2014-07-30 17:58:27',293293,'/the-original-mr-fuzzy'),
(710909,'2014-07-30 17:58:27',293295,'/lander-3'),
(710910,'2014-07-30 17:58:48',293296,'/lander-2'),
(710911,'2014-07-30 17:59:13',293297,'/lander-2'),
(710912,'2014-07-30 17:59:36',293290,'/the-original-mr-fuzzy'),
(710913,'2014-07-30 17:59:41',293298,'/lander-2'),
(710914,'2014-07-30 17:59:45',293292,'/the-original-mr-fuzzy'),
(710915,'2014-07-30 17:59:52',293299,'/lander-3'),
(710916,'2014-07-30 18:00:35',293300,'/lander-2'),
(710917,'2014-07-30 18:00:40',293292,'/cart'),
(710918,'2014-07-30 18:00:47',293296,'/products'),
(710919,'2014-07-30 18:01:06',293297,'/products'),
(710920,'2014-07-30 18:01:43',293291,'/the-original-mr-fuzzy'),
(710921,'2014-07-30 18:01:53',293297,'/the-original-mr-fuzzy'),
(710922,'2014-07-30 18:03:24',293292,'/shipping'),
(710923,'2014-07-30 18:04:41',293301,'/home'),
(710924,'2014-07-30 18:05:03',293302,'/lander-3'),
(710925,'2014-07-30 18:05:19',293303,'/lander-3'),
(710926,'2014-07-30 18:05:33',293292,'/billing-2'),
(710927,'2014-07-30 18:08:10',293302,'/products'),
(710928,'2014-07-30 18:09:35',293302,'/the-original-mr-fuzzy'),
(710929,'2014-07-30 18:09:39',293301,'/products'),
(710930,'2014-07-30 18:10:42',293304,'/home'),
(710931,'2014-07-30 18:10:42',293305,'/lander-2'),
(710932,'2014-07-30 18:12:13',293301,'/the-original-mr-fuzzy'),
(710933,'2014-07-30 18:13:04',293302,'/cart'),
(710934,'2014-07-30 18:15:19',293306,'/home'),
(710935,'2014-07-30 18:15:20',293307,'/lander-2'),
(710936,'2014-07-30 18:15:25',293304,'/products'),
(710937,'2014-07-30 18:16:18',293308,'/lander-2'),
(710938,'2014-07-30 18:17:10',293309,'/lander-3'),
(710939,'2014-07-30 18:18:57',293304,'/the-original-mr-fuzzy'),
(710940,'2014-07-30 18:19:01',293306,'/products'),
(710941,'2014-07-30 18:19:13',293307,'/products'),
(710942,'2014-07-30 18:20:16',293310,'/lander-3'),
(710943,'2014-07-30 18:21:13',293311,'/lander-3'),
(710944,'2014-07-30 18:21:54',293311,'/products'),
(710945,'2014-07-30 18:22:09',293309,'/products'),
(710946,'2014-07-30 18:22:17',293304,'/cart'),
(710947,'2014-07-30 18:23:02',293311,'/the-birthday-sugar-panda'),
(710948,'2014-07-30 18:23:33',293307,'/the-original-mr-fuzzy'),
(710949,'2014-07-30 18:24:09',293309,'/the-original-mr-fuzzy'),
(710950,'2014-07-30 18:25:03',293304,'/shipping'),
(710951,'2014-07-30 18:25:12',293312,'/home'),
(710952,'2014-07-30 18:25:17',293313,'/lander-2'),
(710953,'2014-07-30 18:26:15',293309,'/cart'),
(710954,'2014-07-30 18:26:44',293304,'/billing-2'),
(710955,'2014-07-30 18:27:08',293314,'/lander-2'),
(710956,'2014-07-30 18:27:55',293309,'/shipping'),
(710957,'2014-07-30 18:28:06',293315,'/lander-2'),
(710958,'2014-07-30 18:29:31',293309,'/billing-2'),
(710959,'2014-07-30 18:30:05',293309,'/thank-you-for-your-order'),
(710960,'2014-07-30 18:30:09',293313,'/products'),
(710961,'2014-07-30 18:30:12',293316,'/lander-2'),
(710962,'2014-07-30 18:31:04',293316,'/products'),
(710963,'2014-07-30 18:31:18',293317,'/lander-3'),
(710964,'2014-07-30 18:31:21',293318,'/lander-2'),
(710965,'2014-07-30 18:31:44',293315,'/products'),
(710966,'2014-07-30 18:33:05',293319,'/lander-2'),
(710967,'2014-07-30 18:33:25',293320,'/lander-2'),
(710968,'2014-07-30 18:34:00',293313,'/the-original-mr-fuzzy'),
(710969,'2014-07-30 18:34:05',293315,'/the-forever-love-bear'),
(710970,'2014-07-30 18:35:05',293321,'/lander-2'),
(710971,'2014-07-30 18:35:27',293316,'/the-birthday-sugar-panda'),
(710972,'2014-07-30 18:35:49',293322,'/home'),
(710973,'2014-07-30 18:35:51',293323,'/home'),
(710974,'2014-07-30 18:36:16',293318,'/products'),
(710975,'2014-07-30 18:36:27',293322,'/products'),
(710976,'2014-07-30 18:37:03',293324,'/lander-3'),
(710977,'2014-07-30 18:37:28',293325,'/home'),
(710978,'2014-07-30 18:37:37',293318,'/the-original-mr-fuzzy'),
(710979,'2014-07-30 18:37:37',293324,'/products'),
(710980,'2014-07-30 18:37:47',293313,'/cart'),
(710981,'2014-07-30 18:38:30',293326,'/lander-2'),
(710982,'2014-07-30 18:38:39',293322,'/the-original-mr-fuzzy'),
(710983,'2014-07-30 18:39:08',293327,'/lander-2'),
(710984,'2014-07-30 18:40:28',293323,'/products'),
(710985,'2014-07-30 18:41:06',293313,'/shipping'),
(710986,'2014-07-30 18:42:11',293324,'/the-original-mr-fuzzy'),
(710987,'2014-07-30 18:42:45',293323,'/the-original-mr-fuzzy'),
(710988,'2014-07-30 18:43:01',293325,'/products'),
(710989,'2014-07-30 18:43:24',293328,'/home'),
(710990,'2014-07-30 18:44:16',293327,'/products'),
(710991,'2014-07-30 18:44:19',293328,'/products'),
(710992,'2014-07-30 18:45:31',293325,'/the-original-mr-fuzzy'),
(710993,'2014-07-30 18:45:49',293329,'/home'),
(710994,'2014-07-30 18:46:12',293329,'/products'),
(710995,'2014-07-30 18:46:28',293330,'/home'),
(710996,'2014-07-30 18:46:44',293325,'/cart'),
(710997,'2014-07-30 18:47:02',293328,'/the-original-mr-fuzzy'),
(710998,'2014-07-30 18:47:07',293330,'/products'),
(710999,'2014-07-30 18:47:15',293325,'/shipping'),
(711000,'2014-07-30 18:47:15',293327,'/the-original-mr-fuzzy'),
(711001,'2014-07-30 18:47:35',293328,'/cart'),
(711002,'2014-07-30 18:48:54',293327,'/cart'),
(711003,'2014-07-30 18:49:53',293325,'/billing-2'),
(711004,'2014-07-30 18:49:56',293331,'/lander-3'),
(711005,'2014-07-30 18:50:26',293332,'/home'),
(711006,'2014-07-30 18:50:34',293329,'/the-original-mr-fuzzy'),
(711007,'2014-07-30 18:50:34',293333,'/lander-3'),
(711008,'2014-07-30 18:51:02',293334,'/lander-3'),
(711009,'2014-07-30 18:51:43',293330,'/the-original-mr-fuzzy'),
(711010,'2014-07-30 18:51:43',293335,'/lander-2'),
(711011,'2014-07-30 18:51:58',293327,'/shipping'),
(711012,'2014-07-30 18:53:16',293331,'/products'),
(711013,'2014-07-30 18:54:08',293331,'/the-original-mr-fuzzy'),
(711014,'2014-07-30 18:54:19',293335,'/products'),
(711015,'2014-07-30 18:54:38',293336,'/lander-2'),
(711016,'2014-07-30 18:55:09',293331,'/cart'),
(711017,'2014-07-30 18:56:33',293337,'/lander-2'),
(711018,'2014-07-30 18:56:37',293338,'/lander-2'),
(711019,'2014-07-30 18:57:09',293339,'/home'),
(711020,'2014-07-30 18:57:09',293340,'/lander-2'),
(711021,'2014-07-30 18:57:48',293331,'/shipping'),
(711022,'2014-07-30 18:57:49',293335,'/the-forever-love-bear'),
(711023,'2014-07-30 18:59:02',293340,'/products'),
(711024,'2014-07-30 18:59:36',293340,'/the-original-mr-fuzzy'),
(711025,'2014-07-30 19:00:02',293331,'/billing-2'),
(711026,'2014-07-30 19:00:06',293341,'/lander-2'),
(711027,'2014-07-30 19:00:07',293340,'/cart'),
(711028,'2014-07-30 19:00:22',293342,'/lander-3'),
(711029,'2014-07-30 19:00:43',293331,'/thank-you-for-your-order'),
(711030,'2014-07-30 19:00:48',293335,'/cart'),
(711031,'2014-07-30 19:01:07',293342,'/products'),
(711032,'2014-07-30 19:01:08',293338,'/products'),
(711033,'2014-07-30 19:02:05',293343,'/home'),
(711034,'2014-07-30 19:02:31',293338,'/the-forever-love-bear'),
(711035,'2014-07-30 19:02:38',293343,'/products'),
(711036,'2014-07-30 19:03:02',293344,'/home'),
(711037,'2014-07-30 19:03:29',293340,'/shipping'),
(711038,'2014-07-30 19:03:36',293345,'/home'),
(711039,'2014-07-30 19:04:29',293344,'/products'),
(711040,'2014-07-30 19:04:34',293335,'/shipping'),
(711041,'2014-07-30 19:04:38',293342,'/the-original-mr-fuzzy'),
(711042,'2014-07-30 19:05:01',293341,'/products'),
(711043,'2014-07-30 19:06:02',293346,'/lander-3'),
(711044,'2014-07-30 19:06:22',293340,'/billing-2'),
(711045,'2014-07-30 19:06:30',293344,'/the-birthday-sugar-panda'),
(711046,'2014-07-30 19:06:58',293343,'/the-original-mr-fuzzy'),
(711047,'2014-07-30 19:07:01',293344,'/cart'),
(711048,'2014-07-30 19:07:46',293347,'/home'),
(711049,'2014-07-30 19:07:52',293341,'/the-original-mr-fuzzy'),
(711050,'2014-07-30 19:08:13',293348,'/home'),
(711051,'2014-07-30 19:10:03',293347,'/products'),
(711052,'2014-07-30 19:12:35',293349,'/lander-2'),
(711053,'2014-07-30 19:13:47',293348,'/products'),
(711054,'2014-07-30 19:15:02',293348,'/the-original-mr-fuzzy'),
(711055,'2014-07-30 19:15:27',293349,'/products'),
(711056,'2014-07-30 19:15:40',293348,'/cart'),
(711057,'2014-07-30 19:16:46',293350,'/home'),
(711058,'2014-07-30 19:17:17',293348,'/shipping'),
(711059,'2014-07-30 19:18:50',293348,'/billing-2'),
(711060,'2014-07-30 19:19:51',293349,'/the-original-mr-fuzzy'),
(711061,'2014-07-30 19:19:59',293348,'/thank-you-for-your-order'),
(711062,'2014-07-30 19:20:51',293351,'/lander-3'),
(711063,'2014-07-30 19:22:38',293352,'/lander-2'),
(711064,'2014-07-30 19:22:42',293351,'/products'),
(711065,'2014-07-30 19:23:02',293351,'/the-forever-love-bear'),
(711066,'2014-07-30 19:23:33',293353,'/lander-2'),
(711067,'2014-07-30 19:24:28',293354,'/lander-2'),
(711068,'2014-07-30 19:24:40',293352,'/products'),
(711069,'2014-07-30 19:25:09',293354,'/products'),
(711070,'2014-07-30 19:25:15',293353,'/products'),
(711071,'2014-07-30 19:26:06',293352,'/the-original-mr-fuzzy'),
(711072,'2014-07-30 19:26:20',293355,'/lander-3'),
(711073,'2014-07-30 19:26:47',293353,'/the-birthday-sugar-panda'),
(711074,'2014-07-30 19:27:17',293352,'/cart'),
(711075,'2014-07-30 19:28:30',293356,'/lander-2'),
(711076,'2014-07-30 19:28:33',293352,'/shipping'),
(711077,'2014-07-30 19:29:58',293357,'/lander-3'),
(711078,'2014-07-30 19:30:15',293352,'/billing-2'),
(711079,'2014-07-30 19:33:16',293358,'/lander-2'),
(711080,'2014-07-30 19:33:24',293352,'/thank-you-for-your-order'),
(711081,'2014-07-30 19:34:41',293359,'/lander-3'),
(711082,'2014-07-30 19:38:45',293360,'/lander-3'),
(711083,'2014-07-30 19:40:50',293361,'/lander-2'),
(711084,'2014-07-30 19:43:19',293362,'/lander-3'),
(711085,'2014-07-30 19:44:34',293360,'/products'),
(711086,'2014-07-30 19:46:39',293363,'/lander-3'),
(711087,'2014-07-30 19:48:34',293364,'/lander-3'),
(711088,'2014-07-30 19:48:55',293362,'/products'),
(711089,'2014-07-30 19:49:01',293363,'/products'),
(711090,'2014-07-30 19:49:47',293365,'/lander-3'),
(711091,'2014-07-30 19:50:07',293366,'/lander-3'),
(711092,'2014-07-30 19:50:16',293365,'/products'),
(711093,'2014-07-30 19:51:36',293367,'/home'),
(711094,'2014-07-30 19:52:03',293362,'/the-birthday-sugar-panda'),
(711095,'2014-07-30 19:52:14',293365,'/the-birthday-sugar-panda'),
(711096,'2014-07-30 19:53:04',293368,'/lander-3'),
(711097,'2014-07-30 19:55:35',293366,'/products'),
(711098,'2014-07-30 19:55:35',293367,'/products'),
(711099,'2014-07-30 19:55:41',293362,'/cart'),
(711100,'2014-07-30 19:56:34',293369,'/lander-2'),
(711101,'2014-07-30 19:56:48',293362,'/shipping'),
(711102,'2014-07-30 19:57:26',293362,'/billing-2'),
(711103,'2014-07-30 19:57:27',293368,'/products'),
(711104,'2014-07-30 19:58:26',293369,'/products'),
(711105,'2014-07-30 19:58:47',293362,'/thank-you-for-your-order'),
(711106,'2014-07-30 19:59:09',293367,'/the-birthday-sugar-panda'),
(711107,'2014-07-30 20:00:11',293366,'/the-original-mr-fuzzy'),
(711108,'2014-07-30 20:00:24',293370,'/lander-2'),
(711109,'2014-07-30 20:00:35',293371,'/lander-2'),
(711110,'2014-07-30 20:00:47',293372,'/lander-2'),
(711111,'2014-07-30 20:00:55',293373,'/lander-3'),
(711112,'2014-07-30 20:01:16',293368,'/the-forever-love-bear'),
(711113,'2014-07-30 20:02:08',293369,'/the-original-mr-fuzzy'),
(711114,'2014-07-30 20:02:45',293374,'/lander-2'),
(711115,'2014-07-30 20:03:16',293374,'/products'),
(711116,'2014-07-30 20:03:21',293369,'/cart'),
(711117,'2014-07-30 20:03:25',293366,'/cart'),
(711118,'2014-07-30 20:03:54',293371,'/products'),
(711119,'2014-07-30 20:04:36',293371,'/the-original-mr-fuzzy'),
(711120,'2014-07-30 20:04:51',293366,'/shipping'),
(711121,'2014-07-30 20:04:58',293370,'/products'),
(711122,'2014-07-30 20:05:18',293375,'/lander-3'),
(711123,'2014-07-30 20:05:43',293371,'/cart'),
(711124,'2014-07-30 20:06:08',293373,'/products'),
(711125,'2014-07-30 20:06:22',293376,'/lander-2'),
(711126,'2014-07-30 20:06:33',293373,'/the-original-mr-fuzzy'),
(711127,'2014-07-30 20:06:50',293369,'/shipping'),
(711128,'2014-07-30 20:07:11',293377,'/lander-2'),
(711129,'2014-07-30 20:07:23',293370,'/the-original-mr-fuzzy'),
(711130,'2014-07-30 20:07:26',293374,'/the-birthday-sugar-panda'),
(711131,'2014-07-30 20:07:27',293369,'/billing-2'),
(711132,'2014-07-30 20:09:22',293369,'/thank-you-for-your-order'),
(711133,'2014-07-30 20:09:52',293377,'/products'),
(711134,'2014-07-30 20:10:36',293370,'/cart'),
(711135,'2014-07-30 20:10:47',293378,'/lander-2'),
(711136,'2014-07-30 20:11:32',293377,'/the-birthday-sugar-panda'),
(711137,'2014-07-30 20:11:53',293379,'/lander-2'),
(711138,'2014-07-30 20:12:17',293380,'/lander-2'),
(711139,'2014-07-30 20:12:39',293370,'/shipping'),
(711140,'2014-07-30 20:13:12',293381,'/lander-3'),
(711141,'2014-07-30 20:13:29',293370,'/billing-2'),
(711142,'2014-07-30 20:13:39',293380,'/products'),
(711143,'2014-07-30 20:15:03',293382,'/lander-2'),
(711144,'2014-07-30 20:15:09',293379,'/products'),
(711145,'2014-07-30 20:15:15',293383,'/lander-2'),
(711146,'2014-07-30 20:19:35',293379,'/the-forever-love-bear'),
(711147,'2014-07-30 20:19:55',293383,'/products'),
(711148,'2014-07-30 20:23:35',293383,'/the-original-mr-fuzzy'),
(711149,'2014-07-30 20:26:23',293383,'/cart'),
(711150,'2014-07-30 20:26:57',293384,'/home'),
(711151,'2014-07-30 20:28:16',293385,'/home'),
(711152,'2014-07-30 20:28:52',293386,'/home'),
(711153,'2014-07-30 20:29:24',293383,'/shipping'),
(711154,'2014-07-30 20:31:23',293383,'/billing-2'),
(711155,'2014-07-30 20:31:46',293384,'/products'),
(711156,'2014-07-30 20:32:07',293384,'/the-original-mr-fuzzy'),
(711157,'2014-07-30 20:32:32',293387,'/lander-2'),
(711158,'2014-07-30 20:33:05',293385,'/products'),
(711159,'2014-07-30 20:35:04',293384,'/cart'),
(711160,'2014-07-30 20:36:25',293383,'/thank-you-for-your-order'),
(711161,'2014-07-30 20:36:30',293384,'/shipping'),
(711162,'2014-07-30 20:36:51',293385,'/the-original-mr-fuzzy'),
(711163,'2014-07-30 20:37:14',293387,'/products'),
(711164,'2014-07-30 20:39:09',293385,'/cart'),
(711165,'2014-07-30 20:40:33',293385,'/shipping'),
(711166,'2014-07-30 20:41:27',293388,'/lander-2'),
(711167,'2014-07-30 20:41:32',293387,'/the-original-mr-fuzzy'),
(711168,'2014-07-30 20:41:50',293385,'/billing-2'),
(711169,'2014-07-30 20:42:19',293389,'/lander-2'),
(711170,'2014-07-30 20:43:50',293390,'/home'),
(711171,'2014-07-30 20:44:45',293388,'/products'),
(711172,'2014-07-30 20:45:00',293385,'/thank-you-for-your-order'),
(711173,'2014-07-30 20:45:50',293388,'/the-forever-love-bear'),
(711174,'2014-07-30 20:46:48',293391,'/lander-2'),
(711175,'2014-07-30 20:47:52',293390,'/products'),
(711176,'2014-07-30 20:49:00',293390,'/the-birthday-sugar-panda'),
(711177,'2014-07-30 20:49:43',293392,'/lander-2'),
(711178,'2014-07-30 20:51:46',293393,'/home'),
(711179,'2014-07-30 20:53:15',293394,'/lander-3'),
(711180,'2014-07-30 20:54:30',293395,'/lander-2'),
(711181,'2014-07-30 20:54:59',293395,'/products'),
(711182,'2014-07-30 20:55:38',293396,'/home'),
(711183,'2014-07-30 20:57:07',293395,'/the-birthday-sugar-panda'),
(711184,'2014-07-30 20:57:08',293396,'/products'),
(711185,'2014-07-30 20:58:56',293397,'/lander-2'),
(711186,'2014-07-30 20:59:21',293395,'/cart'),
(711187,'2014-07-30 20:59:46',293396,'/the-birthday-sugar-panda'),
(711188,'2014-07-30 21:01:41',293395,'/shipping'),
(711189,'2014-07-30 21:03:35',293396,'/cart'),
(711190,'2014-07-30 21:03:44',293398,'/lander-2'),
(711191,'2014-07-30 21:04:44',293395,'/billing-2'),
(711192,'2014-07-30 21:04:51',293399,'/lander-3'),
(711193,'2014-07-30 21:06:28',293400,'/lander-2'),
(711194,'2014-07-30 21:07:08',293396,'/shipping'),
(711195,'2014-07-30 21:07:33',293401,'/home'),
(711196,'2014-07-30 21:07:57',293400,'/products'),
(711197,'2014-07-30 21:08:50',293399,'/products'),
(711198,'2014-07-30 21:09:27',293396,'/billing-2'),
(711199,'2014-07-30 21:10:14',293400,'/the-original-mr-fuzzy'),
(711200,'2014-07-30 21:10:49',293400,'/cart'),
(711201,'2014-07-30 21:10:55',293399,'/the-original-mr-fuzzy'),
(711202,'2014-07-30 21:11:57',293399,'/cart'),
(711203,'2014-07-30 21:12:20',293401,'/products'),
(711204,'2014-07-30 21:14:07',293400,'/shipping'),
(711205,'2014-07-30 21:14:54',293396,'/thank-you-for-your-order'),
(711206,'2014-07-30 21:15:50',293402,'/lander-2'),
(711207,'2014-07-30 21:16:13',293400,'/billing-2'),
(711208,'2014-07-30 21:16:30',293403,'/lander-3'),
(711209,'2014-07-30 21:17:43',293403,'/products'),
(711210,'2014-07-30 21:19:47',293404,'/home'),
(711211,'2014-07-30 21:19:49',293405,'/lander-2'),
(711212,'2014-07-30 21:19:57',293406,'/home'),
(711213,'2014-07-30 21:20:08',293402,'/products'),
(711214,'2014-07-30 21:20:35',293402,'/the-birthday-sugar-panda'),
(711215,'2014-07-30 21:21:45',293403,'/the-original-mr-fuzzy'),
(711216,'2014-07-30 21:22:26',293407,'/home'),
(711217,'2014-07-30 21:22:33',293406,'/products'),
(711218,'2014-07-30 21:23:38',293402,'/cart'),
(711219,'2014-07-30 21:25:30',293402,'/shipping'),
(711220,'2014-07-30 21:25:51',293408,'/lander-2'),
(711221,'2014-07-30 21:27:16',293408,'/products'),
(711222,'2014-07-30 21:28:11',293408,'/the-original-mr-fuzzy'),
(711223,'2014-07-30 21:28:44',293402,'/billing-2'),
(711224,'2014-07-30 21:29:46',293409,'/lander-2'),
(711225,'2014-07-30 21:33:16',293410,'/lander-3'),
(711226,'2014-07-30 21:33:23',293411,'/lander-2'),
(711227,'2014-07-30 21:34:21',293412,'/home'),
(711228,'2014-07-30 21:36:32',293411,'/products'),
(711229,'2014-07-30 21:36:44',293413,'/lander-3'),
(711230,'2014-07-30 21:37:13',293414,'/lander-2'),
(711231,'2014-07-30 21:37:34',293411,'/the-original-mr-fuzzy'),
(711232,'2014-07-30 21:38:22',293415,'/home'),
(711233,'2014-07-30 21:38:36',293416,'/home'),
(711234,'2014-07-30 21:39:43',293415,'/products'),
(711235,'2014-07-30 21:39:51',293417,'/lander-2'),
(711236,'2014-07-30 21:40:13',293418,'/lander-2'),
(711237,'2014-07-30 21:41:52',293415,'/the-original-mr-fuzzy'),
(711238,'2014-07-30 21:42:54',293419,'/lander-2'),
(711239,'2014-07-30 21:45:22',293418,'/products'),
(711240,'2014-07-30 21:45:56',293420,'/home'),
(711241,'2014-07-30 21:47:09',293421,'/lander-2'),
(711242,'2014-07-30 21:48:23',293418,'/the-original-mr-fuzzy'),
(711243,'2014-07-30 21:48:26',293422,'/lander-2'),
(711244,'2014-07-30 21:49:59',293422,'/products'),
(711245,'2014-07-30 21:50:45',293421,'/products'),
(711246,'2014-07-30 21:50:51',293423,'/home'),
(711247,'2014-07-30 21:51:04',293420,'/products'),
(711248,'2014-07-30 21:51:35',293422,'/the-original-mr-fuzzy'),
(711249,'2014-07-30 21:52:17',293423,'/products'),
(711250,'2014-07-30 21:52:37',293423,'/the-original-mr-fuzzy'),
(711251,'2014-07-30 21:53:12',293424,'/lander-2'),
(711252,'2014-07-30 21:54:42',293421,'/the-original-mr-fuzzy'),
(711253,'2014-07-30 21:54:44',293423,'/cart'),
(711254,'2014-07-30 21:55:03',293425,'/lander-2'),
(711255,'2014-07-30 21:55:26',293426,'/lander-2'),
(711256,'2014-07-30 21:55:30',293425,'/products'),
(711257,'2014-07-30 21:55:35',293427,'/home'),
(711258,'2014-07-30 21:56:11',293428,'/home'),
(711259,'2014-07-30 21:57:18',293424,'/products'),
(711260,'2014-07-30 21:57:25',293429,'/lander-3'),
(711261,'2014-07-30 21:57:28',293423,'/shipping'),
(711262,'2014-07-30 21:57:34',293427,'/products'),
(711263,'2014-07-30 21:58:14',293423,'/billing-2'),
(711264,'2014-07-30 21:58:14',293430,'/home'),
(711265,'2014-07-30 21:58:18',293424,'/the-birthday-sugar-panda'),
(711266,'2014-07-30 21:59:18',293425,'/the-original-mr-fuzzy'),
(711267,'2014-07-30 21:59:20',293424,'/cart'),
(711268,'2014-07-30 21:59:24',293431,'/home'),
(711269,'2014-07-30 21:59:47',293423,'/thank-you-for-your-order'),
(711270,'2014-07-30 21:59:52',293424,'/shipping'),
(711271,'2014-07-30 21:59:54',293432,'/lander-2'),
(711272,'2014-07-30 22:00:04',293427,'/the-original-mr-fuzzy'),
(711273,'2014-07-30 22:01:03',293433,'/lander-2'),
(711274,'2014-07-30 22:02:08',293434,'/lander-3'),
(711275,'2014-07-30 22:03:11',293432,'/products'),
(711276,'2014-07-30 22:03:33',293431,'/products'),
(711277,'2014-07-30 22:03:37',293434,'/products'),
(711278,'2014-07-30 22:03:38',293433,'/products'),
(711279,'2014-07-30 22:03:51',293435,'/home'),
(711280,'2014-07-30 22:04:22',293434,'/the-original-mr-fuzzy'),
(711281,'2014-07-30 22:04:22',293436,'/lander-2'),
(711282,'2014-07-30 22:04:27',293433,'/the-original-mr-fuzzy'),
(711283,'2014-07-30 22:04:49',293435,'/products'),
(711284,'2014-07-30 22:05:53',293435,'/the-original-mr-fuzzy'),
(711285,'2014-07-30 22:06:23',293434,'/cart'),
(711286,'2014-07-30 22:08:33',293437,'/lander-3'),
(711287,'2014-07-30 22:09:47',293438,'/lander-2'),
(711288,'2014-07-30 22:10:45',293437,'/products'),
(711289,'2014-07-30 22:12:51',293439,'/home'),
(711290,'2014-07-30 22:12:59',293440,'/lander-3'),
(711291,'2014-07-30 22:13:36',293437,'/the-original-mr-fuzzy'),
(711292,'2014-07-30 22:13:36',293441,'/lander-3'),
(711293,'2014-07-30 22:16:32',293437,'/cart'),
(711294,'2014-07-30 22:17:04',293439,'/products'),
(711295,'2014-07-30 22:17:53',293440,'/products'),
(711296,'2014-07-30 22:19:03',293439,'/the-original-mr-fuzzy'),
(711297,'2014-07-30 22:24:09',293442,'/lander-3'),
(711298,'2014-07-30 22:26:31',293443,'/lander-2'),
(711299,'2014-07-30 22:29:21',293443,'/products'),
(711300,'2014-07-30 22:30:27',293443,'/the-original-mr-fuzzy'),
(711301,'2014-07-30 22:31:20',293443,'/cart'),
(711302,'2014-07-30 22:32:36',293444,'/lander-2'),
(711303,'2014-07-30 22:33:54',293444,'/products'),
(711304,'2014-07-30 22:37:36',293444,'/the-original-mr-fuzzy'),
(711305,'2014-07-30 22:39:17',293445,'/lander-2'),
(711306,'2014-07-30 22:40:51',293446,'/lander-2'),
(711307,'2014-07-30 22:42:27',293447,'/lander-2'),
(711308,'2014-07-30 22:43:26',293448,'/lander-3'),
(711309,'2014-07-30 22:44:46',293446,'/products'),
(711310,'2014-07-30 22:46:30',293446,'/the-original-mr-fuzzy'),
(711311,'2014-07-30 22:48:55',293449,'/home'),
(711312,'2014-07-30 22:49:01',293446,'/cart'),
(711313,'2014-07-30 22:49:01',293450,'/lander-3'),
(711314,'2014-07-30 22:50:18',293446,'/shipping'),
(711315,'2014-07-30 22:51:41',293451,'/home'),
(711316,'2014-07-30 22:52:50',293446,'/billing-2'),
(711317,'2014-07-30 22:54:42',293451,'/products'),
(711318,'2014-07-30 22:56:26',293451,'/the-original-mr-fuzzy'),
(711319,'2014-07-30 22:59:14',293452,'/lander-3'),
(711320,'2014-07-30 23:00:15',293453,'/home'),
(711321,'2014-07-30 23:01:47',293453,'/products'),
(711322,'2014-07-30 23:04:21',293454,'/home'),
(711323,'2014-07-30 23:05:15',293454,'/products'),
(711324,'2014-07-30 23:08:27',293454,'/the-forever-love-bear'),
(711325,'2014-07-30 23:10:59',293455,'/lander-3'),
(711326,'2014-07-30 23:14:13',293455,'/products'),
(711327,'2014-07-30 23:15:58',293455,'/the-original-mr-fuzzy'),
(711328,'2014-07-30 23:26:24',293456,'/home'),
(711329,'2014-07-30 23:31:26',293456,'/products'),
(711330,'2014-07-30 23:33:02',293457,'/lander-2'),
(711331,'2014-07-30 23:34:45',293456,'/the-original-mr-fuzzy'),
(711332,'2014-07-30 23:36:59',293456,'/cart'),
(711333,'2014-07-30 23:37:03',293458,'/home'),
(711334,'2014-07-30 23:37:13',293459,'/lander-2'),
(711335,'2014-07-30 23:39:48',293460,'/lander-3'),
(711336,'2014-07-30 23:41:42',293458,'/products'),
(711337,'2014-07-30 23:41:52',293459,'/products'),
(711338,'2014-07-30 23:42:55',293459,'/the-original-mr-fuzzy'),
(711339,'2014-07-30 23:43:57',293458,'/the-original-mr-fuzzy'),
(711340,'2014-07-30 23:44:24',293459,'/cart'),
(711341,'2014-07-30 23:44:48',293461,'/lander-2'),
(711342,'2014-07-30 23:45:19',293459,'/shipping'),
(711343,'2014-07-30 23:47:08',293458,'/cart'),
(711344,'2014-07-30 23:49:00',293462,'/lander-2'),
(711345,'2014-07-30 23:49:56',293463,'/home'),
(711346,'2014-07-30 23:52:51',293462,'/products'),
(711347,'2014-07-30 23:53:46',293464,'/lander-2'),
(711348,'2014-07-30 23:55:29',293462,'/the-original-mr-fuzzy'),
(711349,'2014-07-30 23:55:32',293463,'/products'),
(711350,'2014-07-31 00:13:33',293465,'/lander-3'),
(711351,'2014-07-31 00:15:34',293466,'/home'),
(711352,'2014-07-31 00:15:34',293467,'/lander-2'),
(711353,'2014-07-31 00:15:50',293468,'/lander-2'),
(711354,'2014-07-31 00:16:45',293467,'/products'),
(711355,'2014-07-31 00:17:44',293467,'/the-birthday-sugar-panda'),
(711356,'2014-07-31 00:18:18',293469,'/lander-2'),
(711357,'2014-07-31 00:18:44',293469,'/products'),
(711358,'2014-07-31 00:19:57',293470,'/lander-3'),
(711359,'2014-07-31 00:20:13',293471,'/lander-2'),
(711360,'2014-07-31 00:21:11',293466,'/products'),
(711361,'2014-07-31 00:22:03',293472,'/home'),
(711362,'2014-07-31 00:22:07',293466,'/the-forever-love-bear'),
(711363,'2014-07-31 00:23:11',293470,'/products'),
(711364,'2014-07-31 00:23:16',293466,'/cart'),
(711365,'2014-07-31 00:24:51',293471,'/products'),
(711366,'2014-07-31 00:25:01',293470,'/the-original-mr-fuzzy'),
(711367,'2014-07-31 00:25:31',293472,'/products'),
(711368,'2014-07-31 00:26:23',293471,'/the-original-mr-fuzzy'),
(711369,'2014-07-31 00:27:13',293471,'/cart'),
(711370,'2014-07-31 00:38:25',293473,'/lander-2'),
(711371,'2014-07-31 00:45:37',293474,'/lander-2'),
(711372,'2014-07-31 00:48:26',293475,'/home'),
(711373,'2014-07-31 00:51:06',293476,'/lander-2'),
(711374,'2014-07-31 00:51:50',293477,'/lander-2'),
(711375,'2014-07-31 00:55:16',293478,'/lander-2'),
(711376,'2014-07-31 00:57:32',293479,'/home'),
(711377,'2014-07-31 00:57:53',293480,'/lander-2'),
(711378,'2014-07-31 00:58:55',293481,'/home'),
(711379,'2014-07-31 00:59:23',293478,'/products'),
(711380,'2014-07-31 01:00:14',293481,'/products'),
(711381,'2014-07-31 01:00:54',293479,'/products'),
(711382,'2014-07-31 01:01:12',293479,'/the-original-mr-fuzzy'),
(711383,'2014-07-31 01:01:18',293478,'/the-original-mr-fuzzy'),
(711384,'2014-07-31 01:02:50',293482,'/lander-2'),
(711385,'2014-07-31 01:03:08',293481,'/the-original-mr-fuzzy'),
(711386,'2014-07-31 01:03:24',293479,'/cart'),
(711387,'2014-07-31 01:03:31',293483,'/lander-3'),
(711388,'2014-07-31 01:03:40',293480,'/products'),
(711389,'2014-07-31 01:03:46',293479,'/shipping'),
(711390,'2014-07-31 01:04:38',293484,'/lander-2'),
(711391,'2014-07-31 01:05:04',293479,'/billing-2'),
(711392,'2014-07-31 01:05:14',293478,'/cart'),
(711393,'2014-07-31 01:08:01',293480,'/the-original-mr-fuzzy'),
(711394,'2014-07-31 01:09:47',293484,'/products'),
(711395,'2014-07-31 01:10:26',293480,'/cart'),
(711396,'2014-07-31 01:11:35',293485,'/lander-2'),
(711397,'2014-07-31 01:12:48',293480,'/shipping'),
(711398,'2014-07-31 01:14:18',293480,'/billing-2'),
(711399,'2014-07-31 01:14:30',293486,'/lander-2'),
(711400,'2014-07-31 01:15:33',293480,'/thank-you-for-your-order'),
(711401,'2014-07-31 01:16:35',293485,'/products'),
(711402,'2014-07-31 01:17:50',293485,'/the-original-mr-fuzzy'),
(711403,'2014-07-31 01:19:45',293486,'/products'),
(711404,'2014-07-31 01:22:23',293487,'/lander-3'),
(711405,'2014-07-31 01:25:10',293487,'/products'),
(711406,'2014-07-31 01:26:50',293487,'/the-original-mr-fuzzy'),
(711407,'2014-07-31 01:38:50',293488,'/home'),
(711408,'2014-07-31 01:40:07',293488,'/products'),
(711409,'2014-07-31 01:42:17',293489,'/home'),
(711410,'2014-07-31 01:43:43',293490,'/lander-3'),
(711411,'2014-07-31 01:44:28',293488,'/the-original-mr-fuzzy'),
(711412,'2014-07-31 01:45:17',293489,'/products'),
(711413,'2014-07-31 01:45:58',293490,'/products'),
(711414,'2014-07-31 01:48:34',293489,'/the-original-mr-fuzzy'),
(711415,'2014-07-31 01:49:30',293491,'/lander-2'),
(711416,'2014-07-31 01:49:57',293489,'/cart'),
(711417,'2014-07-31 01:50:53',293492,'/lander-2'),
(711418,'2014-07-31 01:53:11',293489,'/shipping'),
(711419,'2014-07-31 01:53:33',293489,'/billing-2'),
(711420,'2014-07-31 01:53:35',293493,'/lander-2'),
(711421,'2014-07-31 01:54:03',293492,'/products'),
(711422,'2014-07-31 01:57:08',293492,'/the-original-mr-fuzzy'),
(711423,'2014-07-31 01:58:58',293494,'/lander-2'),
(711424,'2014-07-31 02:00:04',293492,'/cart'),
(711425,'2014-07-31 02:01:39',293492,'/shipping'),
(711426,'2014-07-31 02:04:27',293492,'/billing-2'),
(711427,'2014-07-31 02:05:30',293492,'/thank-you-for-your-order'),
(711428,'2014-07-31 02:15:50',293495,'/lander-3'),
(711429,'2014-07-31 02:16:26',293495,'/products'),
(711430,'2014-07-31 02:17:12',293496,'/lander-2'),
(711431,'2014-07-31 02:17:20',293495,'/the-original-mr-fuzzy'),
(711432,'2014-07-31 02:18:19',293496,'/products'),
(711433,'2014-07-31 02:20:06',293495,'/cart'),
(711434,'2014-07-31 02:20:51',293497,'/home'),
(711435,'2014-07-31 02:28:51',293498,'/lander-2'),
(711436,'2014-07-31 02:32:45',293498,'/products'),
(711437,'2014-07-31 02:34:48',293499,'/lander-3'),
(711438,'2014-07-31 02:36:37',293498,'/the-original-mr-fuzzy'),
(711439,'2014-07-31 02:36:50',293500,'/home'),
(711440,'2014-07-31 02:37:07',293499,'/products'),
(711441,'2014-07-31 02:38:47',293500,'/products'),
(711442,'2014-07-31 02:41:02',293501,'/lander-3'),
(711443,'2014-07-31 02:42:38',293502,'/lander-2'),
(711444,'2014-07-31 02:43:19',293502,'/products'),
(711445,'2014-07-31 02:46:03',293503,'/home'),
(711446,'2014-07-31 02:46:26',293502,'/the-original-mr-fuzzy'),
(711447,'2014-07-31 02:46:44',293504,'/home'),
(711448,'2014-07-31 02:47:27',293502,'/cart'),
(711449,'2014-07-31 02:50:07',293503,'/products'),
(711450,'2014-07-31 02:56:32',293505,'/lander-2'),
(711451,'2014-07-31 02:57:41',293506,'/lander-2'),
(711452,'2014-07-31 02:58:38',293507,'/lander-2'),
(711453,'2014-07-31 03:03:24',293508,'/home'),
(711454,'2014-07-31 03:04:20',293507,'/products'),
(711455,'2014-07-31 03:08:04',293507,'/the-forever-love-bear'),
(711456,'2014-07-31 03:08:45',293508,'/products'),
(711457,'2014-07-31 03:10:21',293509,'/home'),
(711458,'2014-07-31 03:11:42',293507,'/cart'),
(711459,'2014-07-31 03:13:10',293507,'/shipping'),
(711460,'2014-07-31 03:14:04',293507,'/billing-2'),
(711461,'2014-07-31 03:15:01',293507,'/thank-you-for-your-order'),
(711462,'2014-07-31 03:15:05',293509,'/products'),
(711463,'2014-07-31 03:17:30',293510,'/lander-3'),
(711464,'2014-07-31 03:19:43',293509,'/the-original-mr-fuzzy'),
(711465,'2014-07-31 03:20:04',293511,'/lander-3'),
(711466,'2014-07-31 03:20:38',293512,'/home'),
(711467,'2014-07-31 03:31:56',293513,'/lander-3'),
(711468,'2014-07-31 03:34:20',293513,'/products'),
(711469,'2014-07-31 03:37:15',293513,'/the-original-mr-fuzzy'),
(711470,'2014-07-31 03:41:00',293513,'/cart'),
(711471,'2014-07-31 03:43:15',293513,'/shipping'),
(711472,'2014-07-31 03:44:50',293513,'/billing-2'),
(711473,'2014-07-31 03:45:54',293513,'/thank-you-for-your-order'),
(711474,'2014-07-31 03:54:55',293514,'/lander-2'),
(711475,'2014-07-31 03:55:54',293515,'/lander-2'),
(711476,'2014-07-31 03:56:20',293514,'/products'),
(711477,'2014-07-31 03:56:44',293514,'/the-forever-love-bear'),
(711478,'2014-07-31 03:57:16',293516,'/lander-3'),
(711479,'2014-07-31 03:57:39',293517,'/lander-2'),
(711480,'2014-07-31 03:58:26',293518,'/home'),
(711481,'2014-07-31 03:59:19',293515,'/products'),
(711482,'2014-07-31 04:00:33',293514,'/cart'),
(711483,'2014-07-31 04:01:10',293515,'/the-original-mr-fuzzy'),
(711484,'2014-07-31 04:02:04',293519,'/lander-2'),
(711485,'2014-07-31 04:03:27',293514,'/shipping'),
(711486,'2014-07-31 04:04:53',293515,'/cart'),
(711487,'2014-07-31 04:05:23',293519,'/products'),
(711488,'2014-07-31 04:07:39',293520,'/home'),
(711489,'2014-07-31 04:13:10',293521,'/lander-2'),
(711490,'2014-07-31 04:13:53',293522,'/lander-2'),
(711491,'2014-07-31 04:14:54',293521,'/products'),
(711492,'2014-07-31 04:15:31',293522,'/products'),
(711493,'2014-07-31 04:18:54',293522,'/the-birthday-sugar-panda'),
(711494,'2014-07-31 04:21:59',293522,'/cart'),
(711495,'2014-07-31 04:22:49',293523,'/home'),
(711496,'2014-07-31 04:22:54',293524,'/home'),
(711497,'2014-07-31 04:25:09',293525,'/home'),
(711498,'2014-07-31 04:25:52',293522,'/shipping'),
(711499,'2014-07-31 04:27:29',293526,'/home'),
(711500,'2014-07-31 04:27:51',293522,'/billing-2'),
(711501,'2014-07-31 04:28:47',293526,'/products'),
(711502,'2014-07-31 04:28:55',293525,'/products'),
(711503,'2014-07-31 04:29:45',293522,'/thank-you-for-your-order'),
(711504,'2014-07-31 04:29:47',293526,'/the-original-mr-fuzzy'),
(711505,'2014-07-31 04:31:12',293525,'/the-original-mr-fuzzy'),
(711506,'2014-07-31 04:36:09',293527,'/home'),
(711507,'2014-07-31 04:42:48',293528,'/lander-3'),
(711508,'2014-07-31 04:43:50',293528,'/products'),
(711509,'2014-07-31 04:46:11',293528,'/the-original-mr-fuzzy'),
(711510,'2014-07-31 04:48:36',293529,'/lander-2'),
(711511,'2014-07-31 04:54:18',293530,'/home'),
(711512,'2014-07-31 04:57:50',293531,'/home'),
(711513,'2014-07-31 04:57:51',293532,'/lander-2'),
(711514,'2014-07-31 04:59:35',293531,'/products'),
(711515,'2014-07-31 04:59:50',293533,'/lander-2'),
(711516,'2014-07-31 05:02:57',293534,'/lander-2'),
(711517,'2014-07-31 05:03:18',293535,'/lander-2'),
(711518,'2014-07-31 05:03:37',293531,'/the-original-mr-fuzzy'),
(711519,'2014-07-31 05:04:14',293533,'/products'),
(711520,'2014-07-31 05:05:31',293535,'/products'),
(711521,'2014-07-31 05:07:28',293531,'/cart'),
(711522,'2014-07-31 05:08:18',293533,'/the-original-mr-fuzzy'),
(711523,'2014-07-31 05:08:19',293536,'/lander-2'),
(711524,'2014-07-31 05:09:04',293535,'/the-birthday-sugar-panda'),
(711525,'2014-07-31 05:09:20',293537,'/home'),
(711526,'2014-07-31 05:09:51',293537,'/products'),
(711527,'2014-07-31 05:10:05',293538,'/lander-2'),
(711528,'2014-07-31 05:10:34',293533,'/cart'),
(711529,'2014-07-31 05:10:43',293537,'/the-original-mr-fuzzy'),
(711530,'2014-07-31 05:12:07',293535,'/cart'),
(711531,'2014-07-31 05:12:31',293535,'/shipping'),
(711532,'2014-07-31 05:12:32',293538,'/products'),
(711533,'2014-07-31 05:13:00',293535,'/billing-2'),
(711534,'2014-07-31 05:13:27',293539,'/home'),
(711535,'2014-07-31 05:13:46',293533,'/shipping'),
(711536,'2014-07-31 05:14:47',293535,'/thank-you-for-your-order'),
(711537,'2014-07-31 05:14:49',293538,'/the-original-mr-fuzzy'),
(711538,'2014-07-31 05:15:30',293538,'/cart'),
(711539,'2014-07-31 05:15:42',293533,'/billing-2'),
(711540,'2014-07-31 05:16:16',293533,'/thank-you-for-your-order'),
(711541,'2014-07-31 05:18:24',293540,'/home'),
(711542,'2014-07-31 05:19:20',293540,'/products'),
(711543,'2014-07-31 05:23:28',293540,'/the-original-mr-fuzzy'),
(711544,'2014-07-31 05:24:40',293540,'/cart'),
(711545,'2014-07-31 05:36:14',293541,'/lander-2'),
(711546,'2014-07-31 05:38:30',293542,'/lander-2'),
(711547,'2014-07-31 05:39:25',293541,'/products'),
(711548,'2014-07-31 05:39:43',293541,'/the-original-mr-fuzzy'),
(711549,'2014-07-31 05:41:30',293542,'/products'),
(711550,'2014-07-31 05:42:17',293543,'/lander-3'),
(711551,'2014-07-31 05:43:13',293541,'/cart'),
(711552,'2014-07-31 05:43:36',293542,'/the-original-mr-fuzzy'),
(711553,'2014-07-31 05:46:02',293541,'/shipping'),
(711554,'2014-07-31 05:46:09',293542,'/cart'),
(711555,'2014-07-31 05:48:06',293541,'/billing-2'),
(711556,'2014-07-31 05:49:34',293541,'/thank-you-for-your-order'),
(711557,'2014-07-31 05:56:28',293544,'/lander-2'),
(711558,'2014-07-31 05:58:34',293544,'/products'),
(711559,'2014-07-31 05:59:04',293544,'/the-original-mr-fuzzy'),
(711560,'2014-07-31 05:59:39',293545,'/lander-3'),
(711561,'2014-07-31 06:04:48',293545,'/products'),
(711562,'2014-07-31 06:05:13',293545,'/the-original-mr-fuzzy'),
(711563,'2014-07-31 06:06:41',293546,'/home'),
(711564,'2014-07-31 06:07:01',293545,'/cart'),
(711565,'2014-07-31 06:08:09',293547,'/lander-3'),
(711566,'2014-07-31 06:08:50',293545,'/shipping'),
(711567,'2014-07-31 06:11:35',293545,'/billing-2'),
(711568,'2014-07-31 06:11:43',293547,'/products'),
(711569,'2014-07-31 06:12:59',293545,'/thank-you-for-your-order'),
(711570,'2014-07-31 06:15:31',293548,'/home'),
(711571,'2014-07-31 06:19:49',293548,'/products'),
(711572,'2014-07-31 06:20:08',293548,'/the-original-mr-fuzzy'),
(711573,'2014-07-31 06:21:05',293548,'/cart'),
(711574,'2014-07-31 06:27:54',293549,'/lander-2'),
(711575,'2014-07-31 06:31:21',293550,'/lander-3'),
(711576,'2014-07-31 06:33:35',293550,'/products'),
(711577,'2014-07-31 06:34:26',293551,'/home'),
(711578,'2014-07-31 06:35:10',293551,'/products'),
(711579,'2014-07-31 06:35:43',293552,'/home'),
(711580,'2014-07-31 06:42:09',293553,'/lander-2'),
(711581,'2014-07-31 06:42:45',293553,'/products'),
(711582,'2014-07-31 06:43:54',293554,'/home'),
(711583,'2014-07-31 06:45:08',293555,'/lander-2'),
(711584,'2014-07-31 06:45:33',293556,'/lander-2'),
(711585,'2014-07-31 06:47:14',293555,'/products'),
(711586,'2014-07-31 06:47:16',293553,'/the-birthday-sugar-panda'),
(711587,'2014-07-31 06:50:56',293555,'/the-original-mr-fuzzy'),
(711588,'2014-07-31 06:58:51',293557,'/home'),
(711589,'2014-07-31 07:01:12',293558,'/lander-3'),
(711590,'2014-07-31 07:01:46',293557,'/products'),
(711591,'2014-07-31 07:02:02',293557,'/the-original-mr-fuzzy'),
(711592,'2014-07-31 07:02:16',293558,'/products'),
(711593,'2014-07-31 07:06:13',293559,'/lander-2'),
(711594,'2014-07-31 07:07:13',293560,'/lander-3'),
(711595,'2014-07-31 07:08:34',293559,'/products'),
(711596,'2014-07-31 07:09:43',293561,'/lander-2'),
(711597,'2014-07-31 07:11:52',293562,'/lander-2'),
(711598,'2014-07-31 07:12:22',293561,'/products'),
(711599,'2014-07-31 07:16:37',293562,'/products'),
(711600,'2014-07-31 07:16:49',293563,'/lander-3'),
(711601,'2014-07-31 07:17:06',293564,'/lander-3'),
(711602,'2014-07-31 07:19:37',293564,'/products'),
(711603,'2014-07-31 07:21:38',293564,'/the-birthday-sugar-panda'),
(711604,'2014-07-31 07:22:34',293563,'/products'),
(711605,'2014-07-31 07:22:44',293565,'/lander-2'),
(711606,'2014-07-31 07:24:36',293566,'/home'),
(711607,'2014-07-31 07:25:50',293563,'/the-original-mr-fuzzy'),
(711608,'2014-07-31 07:26:06',293567,'/home'),
(711609,'2014-07-31 07:28:24',293563,'/cart'),
(711610,'2014-07-31 07:31:56',293567,'/products'),
(711611,'2014-07-31 07:32:38',293568,'/lander-3'),
(711612,'2014-07-31 07:35:22',293568,'/products'),
(711613,'2014-07-31 07:36:23',293567,'/the-original-mr-fuzzy'),
(711614,'2014-07-31 07:36:43',293569,'/lander-3'),
(711615,'2014-07-31 07:38:06',293568,'/the-original-mr-fuzzy'),
(711616,'2014-07-31 07:44:23',293570,'/home'),
(711617,'2014-07-31 07:47:05',293571,'/lander-3'),
(711618,'2014-07-31 07:49:16',293570,'/products'),
(711619,'2014-07-31 07:52:33',293572,'/home'),
(711620,'2014-07-31 07:53:25',293572,'/products'),
(711621,'2014-07-31 07:53:43',293570,'/the-original-mr-fuzzy'),
(711622,'2014-07-31 07:53:56',293572,'/the-original-mr-fuzzy'),
(711623,'2014-07-31 07:54:04',293573,'/lander-3'),
(711624,'2014-07-31 07:55:34',293573,'/products'),
(711625,'2014-07-31 07:57:35',293574,'/lander-2'),
(711626,'2014-07-31 07:57:52',293573,'/the-original-mr-fuzzy'),
(711627,'2014-07-31 07:58:05',293575,'/lander-3'),
(711628,'2014-07-31 08:00:11',293573,'/cart'),
(711629,'2014-07-31 08:00:45',293575,'/products'),
(711630,'2014-07-31 08:01:24',293574,'/products'),
(711631,'2014-07-31 08:02:13',293574,'/the-original-mr-fuzzy'),
(711632,'2014-07-31 08:02:26',293576,'/home'),
(711633,'2014-07-31 08:04:37',293577,'/lander-2'),
(711634,'2014-07-31 08:05:24',293578,'/lander-2'),
(711635,'2014-07-31 08:06:19',293579,'/lander-3'),
(711636,'2014-07-31 08:06:20',293580,'/home'),
(711637,'2014-07-31 08:06:42',293581,'/home'),
(711638,'2014-07-31 08:07:33',293578,'/products'),
(711639,'2014-07-31 08:07:56',293581,'/products'),
(711640,'2014-07-31 08:08:39',293582,'/lander-2'),
(711641,'2014-07-31 08:08:45',293579,'/products'),
(711642,'2014-07-31 08:08:53',293578,'/the-birthday-sugar-panda'),
(711643,'2014-07-31 08:09:38',293583,'/lander-2'),
(711644,'2014-07-31 08:10:54',293580,'/products'),
(711645,'2014-07-31 08:12:16',293581,'/the-original-mr-fuzzy'),
(711646,'2014-07-31 08:12:17',293578,'/cart'),
(711647,'2014-07-31 08:12:44',293579,'/the-forever-love-bear'),
(711648,'2014-07-31 08:13:20',293580,'/the-original-mr-fuzzy'),
(711649,'2014-07-31 08:13:22',293584,'/lander-3'),
(711650,'2014-07-31 08:13:59',293582,'/products'),
(711651,'2014-07-31 08:14:04',293584,'/products'),
(711652,'2014-07-31 08:14:41',293580,'/cart'),
(711653,'2014-07-31 08:14:54',293582,'/the-original-mr-fuzzy'),
(711654,'2014-07-31 08:15:02',293581,'/cart'),
(711655,'2014-07-31 08:15:08',293579,'/cart'),
(711656,'2014-07-31 08:16:10',293578,'/shipping'),
(711657,'2014-07-31 08:17:00',293582,'/cart'),
(711658,'2014-07-31 08:17:14',293580,'/shipping'),
(711659,'2014-07-31 08:17:18',293585,'/lander-2'),
(711660,'2014-07-31 08:17:34',293578,'/billing-2'),
(711661,'2014-07-31 08:17:44',293586,'/lander-2'),
(711662,'2014-07-31 08:18:03',293579,'/shipping'),
(711663,'2014-07-31 08:18:10',293587,'/lander-3'),
(711664,'2014-07-31 08:18:33',293580,'/billing-2'),
(711665,'2014-07-31 08:18:39',293584,'/the-original-mr-fuzzy'),
(711666,'2014-07-31 08:18:41',293581,'/shipping'),
(711667,'2014-07-31 08:19:06',293588,'/lander-2'),
(711668,'2014-07-31 08:19:46',293589,'/lander-2'),
(711669,'2014-07-31 08:20:08',293582,'/shipping'),
(711670,'2014-07-31 08:20:13',293588,'/products'),
(711671,'2014-07-31 08:20:24',293584,'/cart'),
(711672,'2014-07-31 08:20:43',293581,'/billing-2'),
(711673,'2014-07-31 08:21:06',293589,'/products'),
(711674,'2014-07-31 08:21:11',293584,'/shipping'),
(711675,'2014-07-31 08:21:49',293588,'/the-forever-love-bear'),
(711676,'2014-07-31 08:22:07',293589,'/the-original-mr-fuzzy'),
(711677,'2014-07-31 08:22:40',293590,'/lander-2'),
(711678,'2014-07-31 08:23:01',293587,'/products'),
(711679,'2014-07-31 08:23:06',293582,'/billing-2'),
(711680,'2014-07-31 08:23:47',293584,'/billing-2'),
(711681,'2014-07-31 08:24:57',293591,'/home'),
(711682,'2014-07-31 08:25:15',293587,'/the-original-mr-fuzzy'),
(711683,'2014-07-31 08:25:17',293590,'/products'),
(711684,'2014-07-31 08:25:50',293584,'/thank-you-for-your-order'),
(711685,'2014-07-31 08:26:43',293591,'/products'),
(711686,'2014-07-31 08:27:18',293587,'/cart'),
(711687,'2014-07-31 08:28:03',293591,'/the-original-mr-fuzzy'),
(711688,'2014-07-31 08:29:44',293591,'/cart'),
(711689,'2014-07-31 08:29:45',293590,'/the-original-mr-fuzzy'),
(711690,'2014-07-31 08:30:19',293591,'/shipping'),
(711691,'2014-07-31 08:30:40',293590,'/cart'),
(711692,'2014-07-31 08:31:39',293592,'/lander-3'),
(711693,'2014-07-31 08:32:02',293590,'/shipping'),
(711694,'2014-07-31 08:32:08',293592,'/products'),
(711695,'2014-07-31 08:32:19',293591,'/billing-2'),
(711696,'2014-07-31 08:32:54',293590,'/billing-2'),
(711697,'2014-07-31 08:34:01',293592,'/the-original-mr-fuzzy'),
(711698,'2014-07-31 08:35:46',293593,'/lander-2'),
(711699,'2014-07-31 08:36:00',293594,'/lander-2'),
(711700,'2014-07-31 08:37:37',293595,'/home'),
(711701,'2014-07-31 08:39:36',293596,'/lander-2'),
(711702,'2014-07-31 08:41:22',293597,'/lander-2'),
(711703,'2014-07-31 08:43:22',293595,'/products'),
(711704,'2014-07-31 08:44:05',293595,'/the-original-mr-fuzzy'),
(711705,'2014-07-31 08:45:41',293595,'/cart'),
(711706,'2014-07-31 08:47:44',293595,'/shipping'),
(711707,'2014-07-31 08:47:53',293598,'/lander-2'),
(711708,'2014-07-31 08:48:58',293595,'/billing-2'),
(711709,'2014-07-31 08:49:06',293599,'/lander-2'),
(711710,'2014-07-31 08:50:14',293598,'/products'),
(711711,'2014-07-31 08:52:20',293598,'/the-original-mr-fuzzy'),
(711712,'2014-07-31 08:53:34',293600,'/lander-2'),
(711713,'2014-07-31 08:54:30',293595,'/thank-you-for-your-order'),
(711714,'2014-07-31 08:54:44',293599,'/products'),
(711715,'2014-07-31 08:54:52',293598,'/cart'),
(711716,'2014-07-31 08:58:24',293599,'/the-forever-love-bear'),
(711717,'2014-07-31 08:59:20',293601,'/lander-2'),
(711718,'2014-07-31 09:00:22',293602,'/lander-2'),
(711719,'2014-07-31 09:00:52',293603,'/home'),
(711720,'2014-07-31 09:01:28',293604,'/lander-2'),
(711721,'2014-07-31 09:02:14',293599,'/cart'),
(711722,'2014-07-31 09:03:00',293602,'/products'),
(711723,'2014-07-31 09:03:13',293599,'/shipping'),
(711724,'2014-07-31 09:03:31',293605,'/lander-2'),
(711725,'2014-07-31 09:04:37',293606,'/lander-2'),
(711726,'2014-07-31 09:05:58',293599,'/billing-2'),
(711727,'2014-07-31 09:05:59',293602,'/the-original-mr-fuzzy'),
(711728,'2014-07-31 09:06:02',293607,'/lander-2'),
(711729,'2014-07-31 09:06:05',293604,'/products'),
(711730,'2014-07-31 09:07:06',293608,'/lander-3'),
(711731,'2014-07-31 09:07:42',293605,'/products'),
(711732,'2014-07-31 09:09:14',293606,'/products'),
(711733,'2014-07-31 09:09:44',293604,'/the-forever-love-bear'),
(711734,'2014-07-31 09:09:45',293609,'/lander-3'),
(711735,'2014-07-31 09:10:23',293607,'/products'),
(711736,'2014-07-31 09:10:36',293610,'/lander-2'),
(711737,'2014-07-31 09:12:07',293607,'/the-original-mr-fuzzy'),
(711738,'2014-07-31 09:12:21',293605,'/the-original-mr-fuzzy'),
(711739,'2014-07-31 09:12:24',293610,'/products'),
(711740,'2014-07-31 09:12:25',293606,'/the-birthday-sugar-panda'),
(711741,'2014-07-31 09:13:33',293604,'/cart'),
(711742,'2014-07-31 09:14:35',293610,'/the-original-mr-fuzzy'),
(711743,'2014-07-31 09:14:57',293609,'/products'),
(711744,'2014-07-31 09:15:37',293607,'/cart'),
(711745,'2014-07-31 09:16:36',293610,'/cart'),
(711746,'2014-07-31 09:16:36',293611,'/home'),
(711747,'2014-07-31 09:17:16',293612,'/lander-3'),
(711748,'2014-07-31 09:17:38',293607,'/shipping'),
(711749,'2014-07-31 09:18:15',293609,'/the-birthday-sugar-panda'),
(711750,'2014-07-31 09:18:38',293607,'/billing-2'),
(711751,'2014-07-31 09:18:43',293613,'/lander-3'),
(711752,'2014-07-31 09:19:32',293614,'/lander-2'),
(711753,'2014-07-31 09:19:35',293615,'/home'),
(711754,'2014-07-31 09:20:35',293616,'/lander-2'),
(711755,'2014-07-31 09:22:29',293617,'/home'),
(711756,'2014-07-31 09:22:45',293612,'/products'),
(711757,'2014-07-31 09:22:51',293616,'/products'),
(711758,'2014-07-31 09:23:23',293618,'/home'),
(711759,'2014-07-31 09:23:30',293612,'/the-birthday-sugar-panda'),
(711760,'2014-07-31 09:24:58',293615,'/products'),
(711761,'2014-07-31 09:26:01',293618,'/products'),
(711762,'2014-07-31 09:26:20',293612,'/cart'),
(711763,'2014-07-31 09:26:20',293618,'/the-original-mr-fuzzy'),
(711764,'2014-07-31 09:26:22',293615,'/the-birthday-sugar-panda'),
(711765,'2014-07-31 09:27:20',293616,'/the-original-mr-fuzzy'),
(711766,'2014-07-31 09:29:34',293612,'/shipping'),
(711767,'2014-07-31 09:29:53',293619,'/home'),
(711768,'2014-07-31 09:30:23',293615,'/cart'),
(711769,'2014-07-31 09:31:47',293612,'/billing-2'),
(711770,'2014-07-31 09:32:10',293620,'/lander-2'),
(711771,'2014-07-31 09:33:08',293621,'/lander-2'),
(711772,'2014-07-31 09:34:32',293622,'/lander-2'),
(711773,'2014-07-31 09:35:07',293620,'/products'),
(711774,'2014-07-31 09:37:07',293612,'/thank-you-for-your-order'),
(711775,'2014-07-31 09:38:11',293621,'/products'),
(711776,'2014-07-31 09:38:58',293623,'/lander-2'),
(711777,'2014-07-31 09:39:18',293624,'/lander-3'),
(711778,'2014-07-31 09:39:19',293621,'/the-forever-love-bear'),
(711779,'2014-07-31 09:41:14',293625,'/lander-2'),
(711780,'2014-07-31 09:42:37',293626,'/lander-2'),
(711781,'2014-07-31 09:43:07',293627,'/lander-2'),
(711782,'2014-07-31 09:43:34',293628,'/lander-3'),
(711783,'2014-07-31 09:44:32',293624,'/products'),
(711784,'2014-07-31 09:44:33',293629,'/lander-3'),
(711785,'2014-07-31 09:45:06',293627,'/products'),
(711786,'2014-07-31 09:45:51',293630,'/lander-3'),
(711787,'2014-07-31 09:47:24',293629,'/products'),
(711788,'2014-07-31 09:48:28',293631,'/lander-3'),
(711789,'2014-07-31 09:49:52',293632,'/lander-2'),
(711790,'2014-07-31 09:50:21',293631,'/products'),
(711791,'2014-07-31 09:50:47',293633,'/lander-3'),
(711792,'2014-07-31 09:51:53',293629,'/the-original-mr-fuzzy'),
(711793,'2014-07-31 09:54:23',293632,'/products'),
(711794,'2014-07-31 09:55:26',293632,'/the-original-mr-fuzzy'),
(711795,'2014-07-31 09:56:37',293634,'/lander-2'),
(711796,'2014-07-31 09:56:44',293635,'/lander-2'),
(711797,'2014-07-31 09:58:43',293636,'/home'),
(711798,'2014-07-31 09:59:17',293632,'/cart'),
(711799,'2014-07-31 09:59:20',293634,'/products'),
(711800,'2014-07-31 09:59:25',293637,'/home'),
(711801,'2014-07-31 09:59:46',293634,'/the-original-mr-fuzzy'),
(711802,'2014-07-31 10:00:36',293638,'/lander-2'),
(711803,'2014-07-31 10:01:06',293639,'/lander-2'),
(711804,'2014-07-31 10:01:25',293640,'/lander-3'),
(711805,'2014-07-31 10:01:40',293641,'/lander-2'),
(711806,'2014-07-31 10:02:03',293635,'/products'),
(711807,'2014-07-31 10:02:53',293634,'/cart'),
(711808,'2014-07-31 10:03:16',293642,'/lander-2'),
(711809,'2014-07-31 10:04:09',293641,'/products'),
(711810,'2014-07-31 10:04:12',293643,'/lander-2'),
(711811,'2014-07-31 10:04:43',293637,'/products'),
(711812,'2014-07-31 10:05:12',293635,'/the-original-mr-fuzzy'),
(711813,'2014-07-31 10:05:30',293634,'/shipping'),
(711814,'2014-07-31 10:05:42',293637,'/the-original-mr-fuzzy'),
(711815,'2014-07-31 10:06:12',293638,'/products'),
(711816,'2014-07-31 10:06:12',293644,'/lander-2'),
(711817,'2014-07-31 10:06:13',293639,'/products'),
(711818,'2014-07-31 10:06:42',293640,'/products'),
(711819,'2014-07-31 10:06:56',293645,'/lander-2'),
(711820,'2014-07-31 10:07:25',293634,'/billing-2'),
(711821,'2014-07-31 10:07:57',293643,'/products'),
(711822,'2014-07-31 10:08:00',293646,'/lander-2'),
(711823,'2014-07-31 10:08:04',293640,'/the-original-mr-fuzzy'),
(711824,'2014-07-31 10:08:42',293641,'/the-original-mr-fuzzy'),
(711825,'2014-07-31 10:08:43',293643,'/the-forever-love-bear'),
(711826,'2014-07-31 10:08:56',293647,'/home'),
(711827,'2014-07-31 10:09:11',293648,'/lander-2'),
(711828,'2014-07-31 10:09:50',293639,'/the-forever-love-bear'),
(711829,'2014-07-31 10:09:58',293643,'/cart'),
(711830,'2014-07-31 10:10:08',293649,'/lander-2'),
(711831,'2014-07-31 10:10:13',293638,'/the-birthday-sugar-panda'),
(711832,'2014-07-31 10:10:19',293646,'/products'),
(711833,'2014-07-31 10:10:58',293650,'/home'),
(711834,'2014-07-31 10:11:30',293647,'/products'),
(711835,'2014-07-31 10:11:40',293634,'/thank-you-for-your-order'),
(711836,'2014-07-31 10:12:50',293651,'/lander-3'),
(711837,'2014-07-31 10:12:58',293650,'/products'),
(711838,'2014-07-31 10:13:19',293643,'/shipping'),
(711839,'2014-07-31 10:13:28',293646,'/the-birthday-sugar-panda'),
(711840,'2014-07-31 10:13:53',293638,'/cart'),
(711841,'2014-07-31 10:14:18',293652,'/lander-2'),
(711842,'2014-07-31 10:14:56',293649,'/products'),
(711843,'2014-07-31 10:15:25',293653,'/lander-2'),
(711844,'2014-07-31 10:15:52',293647,'/the-original-mr-fuzzy'),
(711845,'2014-07-31 10:16:07',293650,'/the-original-mr-fuzzy'),
(711846,'2014-07-31 10:16:17',293653,'/products'),
(711847,'2014-07-31 10:16:23',293651,'/products'),
(711848,'2014-07-31 10:16:54',293638,'/shipping'),
(711849,'2014-07-31 10:17:03',293653,'/the-original-mr-fuzzy'),
(711850,'2014-07-31 10:17:36',293651,'/the-original-mr-fuzzy'),
(711851,'2014-07-31 10:18:01',293647,'/cart'),
(711852,'2014-07-31 10:18:14',293649,'/the-original-mr-fuzzy'),
(711853,'2014-07-31 10:19:01',293650,'/cart'),
(711854,'2014-07-31 10:19:07',293654,'/lander-2'),
(711855,'2014-07-31 10:19:28',293638,'/billing-2'),
(711856,'2014-07-31 10:20:28',293650,'/shipping'),
(711857,'2014-07-31 10:21:04',293653,'/cart'),
(711858,'2014-07-31 10:21:49',293647,'/shipping'),
(711859,'2014-07-31 10:22:29',293655,'/lander-2'),
(711860,'2014-07-31 10:22:47',293647,'/billing-2'),
(711861,'2014-07-31 10:23:43',293653,'/shipping'),
(711862,'2014-07-31 10:24:08',293655,'/products'),
(711863,'2014-07-31 10:24:10',293638,'/thank-you-for-your-order'),
(711864,'2014-07-31 10:25:21',293656,'/home'),
(711865,'2014-07-31 10:25:37',293657,'/lander-3'),
(711866,'2014-07-31 10:26:20',293653,'/billing-2'),
(711867,'2014-07-31 10:26:36',293658,'/lander-3'),
(711868,'2014-07-31 10:27:46',293659,'/home'),
(711869,'2014-07-31 10:27:47',293647,'/thank-you-for-your-order'),
(711870,'2014-07-31 10:28:36',293660,'/home'),
(711871,'2014-07-31 10:29:25',293659,'/products'),
(711872,'2014-07-31 10:29:36',293660,'/products'),
(711873,'2014-07-31 10:29:45',293657,'/products'),
(711874,'2014-07-31 10:30:52',293661,'/lander-3'),
(711875,'2014-07-31 10:30:56',293659,'/the-original-mr-fuzzy'),
(711876,'2014-07-31 10:31:27',293653,'/thank-you-for-your-order'),
(711877,'2014-07-31 10:32:43',293660,'/the-original-mr-fuzzy'),
(711878,'2014-07-31 10:33:14',293662,'/lander-2'),
(711879,'2014-07-31 10:34:06',293657,'/the-birthday-sugar-panda'),
(711880,'2014-07-31 10:34:36',293659,'/cart'),
(711881,'2014-07-31 10:34:58',293663,'/lander-2'),
(711882,'2014-07-31 10:35:50',293662,'/products'),
(711883,'2014-07-31 10:35:59',293659,'/shipping'),
(711884,'2014-07-31 10:36:38',293661,'/products'),
(711885,'2014-07-31 10:36:49',293664,'/lander-3'),
(711886,'2014-07-31 10:37:07',293659,'/billing-2'),
(711887,'2014-07-31 10:38:13',293665,'/home'),
(711888,'2014-07-31 10:38:34',293661,'/the-original-mr-fuzzy'),
(711889,'2014-07-31 10:40:21',293662,'/the-original-mr-fuzzy'),
(711890,'2014-07-31 10:40:42',293666,'/home'),
(711891,'2014-07-31 10:40:56',293667,'/home'),
(711892,'2014-07-31 10:41:58',293659,'/thank-you-for-your-order'),
(711893,'2014-07-31 10:42:33',293662,'/cart'),
(711894,'2014-07-31 10:43:00',293668,'/home'),
(711895,'2014-07-31 10:43:15',293669,'/home'),
(711896,'2014-07-31 10:44:49',293662,'/shipping'),
(711897,'2014-07-31 10:45:06',293670,'/home'),
(711898,'2014-07-31 10:45:11',293662,'/billing-2'),
(711899,'2014-07-31 10:45:55',293669,'/products'),
(711900,'2014-07-31 10:46:41',293671,'/lander-2'),
(711901,'2014-07-31 10:46:54',293672,'/home'),
(711902,'2014-07-31 10:48:05',293673,'/home'),
(711903,'2014-07-31 10:48:19',293662,'/thank-you-for-your-order'),
(711904,'2014-07-31 10:48:20',293674,'/lander-3'),
(711905,'2014-07-31 10:48:45',293675,'/lander-2'),
(711906,'2014-07-31 10:48:46',293672,'/products'),
(711907,'2014-07-31 10:48:57',293673,'/products'),
(711908,'2014-07-31 10:49:13',293669,'/the-original-mr-fuzzy'),
(711909,'2014-07-31 10:50:20',293674,'/products'),
(711910,'2014-07-31 10:51:18',293671,'/products'),
(711911,'2014-07-31 10:51:19',293676,'/lander-3'),
(711912,'2014-07-31 10:51:45',293677,'/lander-2'),
(711913,'2014-07-31 10:51:59',293672,'/the-original-mr-fuzzy'),
(711914,'2014-07-31 10:52:15',293678,'/lander-3'),
(711915,'2014-07-31 10:52:21',293673,'/the-original-mr-fuzzy'),
(711916,'2014-07-31 10:52:26',293669,'/cart'),
(711917,'2014-07-31 10:53:07',293679,'/lander-2'),
(711918,'2014-07-31 10:53:44',293680,'/lander-3'),
(711919,'2014-07-31 10:53:58',293671,'/the-original-mr-fuzzy'),
(711920,'2014-07-31 10:54:29',293675,'/products'),
(711921,'2014-07-31 10:54:41',293677,'/products'),
(711922,'2014-07-31 10:54:48',293673,'/cart'),
(711923,'2014-07-31 10:55:40',293669,'/shipping'),
(711924,'2014-07-31 10:55:44',293671,'/cart'),
(711925,'2014-07-31 10:56:41',293669,'/billing-2'),
(711926,'2014-07-31 10:57:10',293681,'/lander-2'),
(711927,'2014-07-31 10:57:12',293675,'/the-original-mr-fuzzy'),
(711928,'2014-07-31 10:57:14',293678,'/products'),
(711929,'2014-07-31 10:57:38',293671,'/shipping'),
(711930,'2014-07-31 10:57:47',293677,'/the-original-mr-fuzzy'),
(711931,'2014-07-31 10:57:48',293673,'/shipping'),
(711932,'2014-07-31 10:58:05',293681,'/products'),
(711933,'2014-07-31 10:58:22',293671,'/billing-2'),
(711934,'2014-07-31 10:59:06',293680,'/products'),
(711935,'2014-07-31 10:59:55',293678,'/the-forever-love-bear'),
(711936,'2014-07-31 11:00:24',293681,'/the-original-mr-fuzzy'),
(711937,'2014-07-31 11:01:01',293673,'/billing-2'),
(711938,'2014-07-31 11:01:13',293682,'/lander-2'),
(711939,'2014-07-31 11:01:29',293683,'/home'),
(711940,'2014-07-31 11:02:25',293669,'/thank-you-for-your-order'),
(711941,'2014-07-31 11:03:00',293680,'/the-original-mr-fuzzy'),
(711942,'2014-07-31 11:03:36',293684,'/home'),
(711943,'2014-07-31 11:04:08',293673,'/thank-you-for-your-order'),
(711944,'2014-07-31 11:05:50',293680,'/cart'),
(711945,'2014-07-31 11:06:44',293682,'/products'),
(711946,'2014-07-31 11:06:56',293685,'/lander-2'),
(711947,'2014-07-31 11:07:40',293686,'/lander-3'),
(711948,'2014-07-31 11:08:23',293687,'/home'),
(711949,'2014-07-31 11:08:51',293688,'/lander-2'),
(711950,'2014-07-31 11:09:08',293689,'/home'),
(711951,'2014-07-31 11:10:50',293682,'/the-birthday-sugar-panda'),
(711952,'2014-07-31 11:11:14',293686,'/products'),
(711953,'2014-07-31 11:11:17',293688,'/products'),
(711954,'2014-07-31 11:12:15',293688,'/the-original-mr-fuzzy'),
(711955,'2014-07-31 11:13:36',293688,'/cart'),
(711956,'2014-07-31 11:13:37',293682,'/cart'),
(711957,'2014-07-31 11:15:28',293688,'/shipping'),
(711958,'2014-07-31 11:15:42',293686,'/the-original-mr-fuzzy'),
(711959,'2014-07-31 11:16:32',293690,'/lander-2'),
(711960,'2014-07-31 11:17:22',293688,'/billing-2'),
(711961,'2014-07-31 11:17:26',293691,'/home'),
(711962,'2014-07-31 11:17:49',293692,'/lander-3'),
(711963,'2014-07-31 11:18:16',293693,'/lander-3'),
(711964,'2014-07-31 11:18:17',293694,'/home'),
(711965,'2014-07-31 11:19:22',293690,'/products'),
(711966,'2014-07-31 11:20:48',293695,'/lander-2'),
(711967,'2014-07-31 11:22:38',293696,'/lander-3'),
(711968,'2014-07-31 11:22:49',293691,'/products'),
(711969,'2014-07-31 11:23:18',293692,'/products'),
(711970,'2014-07-31 11:23:46',293690,'/the-birthday-sugar-panda'),
(711971,'2014-07-31 11:24:02',293691,'/the-original-mr-fuzzy'),
(711972,'2014-07-31 11:24:05',293697,'/lander-3'),
(711973,'2014-07-31 11:24:30',293698,'/home'),
(711974,'2014-07-31 11:27:25',293696,'/products'),
(711975,'2014-07-31 11:28:06',293699,'/lander-3'),
(711976,'2014-07-31 11:28:51',293700,'/lander-2'),
(711977,'2014-07-31 11:29:01',293699,'/products'),
(711978,'2014-07-31 11:29:03',293701,'/lander-3'),
(711979,'2014-07-31 11:29:45',293702,'/home'),
(711980,'2014-07-31 11:31:24',293700,'/products'),
(711981,'2014-07-31 11:31:36',293703,'/lander-2'),
(711982,'2014-07-31 11:31:42',293701,'/products'),
(711983,'2014-07-31 11:31:58',293704,'/lander-2'),
(711984,'2014-07-31 11:32:16',293705,'/lander-2'),
(711985,'2014-07-31 11:32:31',293706,'/lander-3'),
(711986,'2014-07-31 11:32:50',293700,'/the-original-mr-fuzzy'),
(711987,'2014-07-31 11:33:14',293707,'/lander-2'),
(711988,'2014-07-31 11:33:22',293702,'/products'),
(711989,'2014-07-31 11:34:05',293707,'/products'),
(711990,'2014-07-31 11:34:30',293700,'/cart'),
(711991,'2014-07-31 11:34:33',293707,'/the-birthday-sugar-panda'),
(711992,'2014-07-31 11:34:35',293708,'/lander-2'),
(711993,'2014-07-31 11:34:57',293701,'/the-original-mr-fuzzy'),
(711994,'2014-07-31 11:35:15',293709,'/home'),
(711995,'2014-07-31 11:35:37',293710,'/home'),
(711996,'2014-07-31 11:36:00',293705,'/products'),
(711997,'2014-07-31 11:36:09',293708,'/products'),
(711998,'2014-07-31 11:36:17',293702,'/the-birthday-sugar-panda'),
(711999,'2014-07-31 11:37:07',293711,'/home'),
(712000,'2014-07-31 11:37:50',293708,'/the-original-mr-fuzzy'),
(712001,'2014-07-31 11:38:01',293710,'/products'),
(712002,'2014-07-31 11:38:05',293709,'/products'),
(712003,'2014-07-31 11:38:24',293712,'/home'),
(712004,'2014-07-31 11:38:53',293713,'/lander-2'),
(712005,'2014-07-31 11:39:00',293714,'/home'),
(712006,'2014-07-31 11:39:12',293715,'/lander-2'),
(712007,'2014-07-31 11:40:03',293711,'/products'),
(712008,'2014-07-31 11:40:12',293710,'/the-original-mr-fuzzy'),
(712009,'2014-07-31 11:40:28',293709,'/the-original-mr-fuzzy'),
(712010,'2014-07-31 11:40:32',293705,'/the-original-mr-fuzzy'),
(712011,'2014-07-31 11:40:33',293716,'/home'),
(712012,'2014-07-31 11:41:01',293713,'/products'),
(712013,'2014-07-31 11:41:34',293712,'/products'),
(712014,'2014-07-31 11:42:03',293717,'/lander-2'),
(712015,'2014-07-31 11:42:33',293718,'/home'),
(712016,'2014-07-31 11:43:01',293713,'/the-original-mr-fuzzy'),
(712017,'2014-07-31 11:43:35',293714,'/products'),
(712018,'2014-07-31 11:43:40',293719,'/home'),
(712019,'2014-07-31 11:44:11',293720,'/home'),
(712020,'2014-07-31 11:44:45',293716,'/products'),
(712021,'2014-07-31 11:45:06',293712,'/the-original-mr-fuzzy'),
(712022,'2014-07-31 11:46:23',293717,'/products'),
(712023,'2014-07-31 11:46:50',293713,'/cart'),
(712024,'2014-07-31 11:47:11',293714,'/the-original-mr-fuzzy'),
(712025,'2014-07-31 11:47:25',293721,'/lander-2'),
(712026,'2014-07-31 11:47:37',293716,'/the-forever-love-bear'),
(712027,'2014-07-31 11:48:10',293722,'/home'),
(712028,'2014-07-31 11:49:33',293721,'/products'),
(712029,'2014-07-31 11:49:43',293717,'/the-birthday-sugar-panda'),
(712030,'2014-07-31 11:49:55',293714,'/cart'),
(712031,'2014-07-31 11:50:21',293713,'/shipping'),
(712032,'2014-07-31 11:50:40',293723,'/lander-2'),
(712033,'2014-07-31 11:51:19',293724,'/lander-2'),
(712034,'2014-07-31 11:51:55',293723,'/products'),
(712035,'2014-07-31 11:52:13',293725,'/lander-2'),
(712036,'2014-07-31 11:52:47',293713,'/billing-2'),
(712037,'2014-07-31 11:54:32',293726,'/lander-2'),
(712038,'2014-07-31 11:55:19',293723,'/the-original-mr-fuzzy'),
(712039,'2014-07-31 11:55:50',293713,'/thank-you-for-your-order'),
(712040,'2014-07-31 11:56:39',293724,'/products'),
(712041,'2014-07-31 11:56:49',293727,'/lander-2'),
(712042,'2014-07-31 11:56:59',293725,'/products'),
(712043,'2014-07-31 11:58:12',293725,'/the-original-mr-fuzzy'),
(712044,'2014-07-31 11:58:29',293728,'/lander-2'),
(712045,'2014-07-31 11:58:49',293729,'/home'),
(712046,'2014-07-31 11:58:59',293724,'/the-original-mr-fuzzy'),
(712047,'2014-07-31 12:00:47',293724,'/cart'),
(712048,'2014-07-31 12:00:59',293730,'/home'),
(712049,'2014-07-31 12:01:33',293731,'/lander-2'),
(712050,'2014-07-31 12:01:35',293732,'/lander-2'),
(712051,'2014-07-31 12:01:43',293724,'/shipping'),
(712052,'2014-07-31 12:02:09',293729,'/products'),
(712053,'2014-07-31 12:02:25',293730,'/products'),
(712054,'2014-07-31 12:03:46',293733,'/home'),
(712055,'2014-07-31 12:04:14',293734,'/lander-3'),
(712056,'2014-07-31 12:04:36',293735,'/lander-2'),
(712057,'2014-07-31 12:04:44',293733,'/products'),
(712058,'2014-07-31 12:04:55',293724,'/billing-2'),
(712059,'2014-07-31 12:05:02',293735,'/products'),
(712060,'2014-07-31 12:05:23',293729,'/the-original-mr-fuzzy'),
(712061,'2014-07-31 12:05:51',293730,'/the-original-mr-fuzzy'),
(712062,'2014-07-31 12:06:03',293736,'/home'),
(712063,'2014-07-31 12:06:07',293731,'/products'),
(712064,'2014-07-31 12:07:06',293737,'/lander-2'),
(712065,'2014-07-31 12:08:04',293733,'/the-birthday-sugar-panda'),
(712066,'2014-07-31 12:08:05',293738,'/lander-2'),
(712067,'2014-07-31 12:08:53',293731,'/the-original-mr-fuzzy'),
(712068,'2014-07-31 12:08:56',293735,'/the-birthday-sugar-panda'),
(712069,'2014-07-31 12:09:01',293737,'/products'),
(712070,'2014-07-31 12:09:09',293733,'/cart'),
(712071,'2014-07-31 12:09:17',293734,'/products'),
(712072,'2014-07-31 12:09:26',293729,'/cart'),
(712073,'2014-07-31 12:10:13',293724,'/thank-you-for-your-order'),
(712074,'2014-07-31 12:10:24',293729,'/shipping'),
(712075,'2014-07-31 12:10:42',293739,'/lander-2'),
(712076,'2014-07-31 12:10:48',293733,'/shipping'),
(712077,'2014-07-31 12:11:25',293740,'/lander-3'),
(712078,'2014-07-31 12:12:21',293731,'/cart'),
(712079,'2014-07-31 12:12:27',293739,'/products'),
(712080,'2014-07-31 12:12:41',293737,'/the-original-mr-fuzzy'),
(712081,'2014-07-31 12:12:56',293729,'/billing-2'),
(712082,'2014-07-31 12:13:00',293734,'/the-original-mr-fuzzy'),
(712083,'2014-07-31 12:13:38',293741,'/lander-3'),
(712084,'2014-07-31 12:13:47',293733,'/billing-2'),
(712085,'2014-07-31 12:14:03',293731,'/shipping'),
(712086,'2014-07-31 12:14:07',293729,'/thank-you-for-your-order'),
(712087,'2014-07-31 12:14:27',293739,'/the-original-mr-fuzzy'),
(712088,'2014-07-31 12:14:35',293742,'/lander-2'),
(712089,'2014-07-31 12:16:37',293743,'/lander-2'),
(712090,'2014-07-31 12:16:46',293744,'/lander-2'),
(712091,'2014-07-31 12:16:49',293731,'/billing-2'),
(712092,'2014-07-31 12:17:54',293745,'/lander-2'),
(712093,'2014-07-31 12:18:14',293743,'/products'),
(712094,'2014-07-31 12:18:55',293733,'/thank-you-for-your-order'),
(712095,'2014-07-31 12:19:38',293746,'/lander-2'),
(712096,'2014-07-31 12:21:21',293743,'/the-original-mr-fuzzy'),
(712097,'2014-07-31 12:21:39',293747,'/home'),
(712098,'2014-07-31 12:22:07',293746,'/products'),
(712099,'2014-07-31 12:22:48',293745,'/products'),
(712100,'2014-07-31 12:23:21',293745,'/the-birthday-sugar-panda'),
(712101,'2014-07-31 12:24:03',293746,'/the-original-mr-fuzzy'),
(712102,'2014-07-31 12:24:14',293748,'/home'),
(712103,'2014-07-31 12:24:35',293747,'/products'),
(712104,'2014-07-31 12:24:59',293749,'/lander-2'),
(712105,'2014-07-31 12:25:48',293749,'/products'),
(712106,'2014-07-31 12:27:07',293750,'/lander-3'),
(712107,'2014-07-31 12:27:34',293751,'/lander-3'),
(712108,'2014-07-31 12:32:11',293751,'/products'),
(712109,'2014-07-31 12:33:38',293752,'/lander-2'),
(712110,'2014-07-31 12:34:14',293753,'/home'),
(712111,'2014-07-31 12:35:10',293753,'/products'),
(712112,'2014-07-31 12:35:16',293754,'/lander-2'),
(712113,'2014-07-31 12:35:35',293751,'/the-forever-love-bear'),
(712114,'2014-07-31 12:37:17',293753,'/the-original-mr-fuzzy'),
(712115,'2014-07-31 12:37:31',293751,'/cart'),
(712116,'2014-07-31 12:39:40',293753,'/cart'),
(712117,'2014-07-31 12:40:22',293751,'/shipping'),
(712118,'2014-07-31 12:40:54',293755,'/lander-3'),
(712119,'2014-07-31 12:40:54',293756,'/lander-2'),
(712120,'2014-07-31 12:41:28',293753,'/shipping'),
(712121,'2014-07-31 12:41:52',293753,'/billing-2'),
(712122,'2014-07-31 12:42:22',293756,'/products'),
(712123,'2014-07-31 12:42:35',293753,'/thank-you-for-your-order'),
(712124,'2014-07-31 12:44:24',293757,'/lander-2'),
(712125,'2014-07-31 12:44:44',293755,'/products'),
(712126,'2014-07-31 12:46:19',293758,'/home'),
(712127,'2014-07-31 12:46:24',293759,'/lander-2'),
(712128,'2014-07-31 12:46:34',293760,'/home'),
(712129,'2014-07-31 12:46:55',293756,'/the-forever-love-bear'),
(712130,'2014-07-31 12:47:50',293761,'/lander-3'),
(712131,'2014-07-31 12:47:53',293762,'/home'),
(712132,'2014-07-31 12:48:50',293763,'/lander-3'),
(712133,'2014-07-31 12:48:56',293756,'/cart'),
(712134,'2014-07-31 12:49:07',293760,'/products'),
(712135,'2014-07-31 12:49:33',293760,'/the-birthday-sugar-panda'),
(712136,'2014-07-31 12:49:45',293764,'/home'),
(712137,'2014-07-31 12:50:33',293763,'/products'),
(712138,'2014-07-31 12:51:06',293765,'/lander-3'),
(712139,'2014-07-31 12:51:56',293759,'/products'),
(712140,'2014-07-31 12:52:02',293766,'/lander-2'),
(712141,'2014-07-31 12:52:03',293760,'/cart'),
(712142,'2014-07-31 12:52:08',293765,'/products'),
(712143,'2014-07-31 12:52:23',293761,'/products'),
(712144,'2014-07-31 12:52:27',293764,'/products'),
(712145,'2014-07-31 12:52:37',293756,'/shipping'),
(712146,'2014-07-31 12:53:11',293767,'/lander-2'),
(712147,'2014-07-31 12:53:59',293760,'/shipping'),
(712148,'2014-07-31 12:54:06',293768,'/lander-2'),
(712149,'2014-07-31 12:54:08',293756,'/billing-2'),
(712150,'2014-07-31 12:54:10',293766,'/products'),
(712151,'2014-07-31 12:54:16',293765,'/the-original-mr-fuzzy'),
(712152,'2014-07-31 12:54:48',293759,'/the-original-mr-fuzzy'),
(712153,'2014-07-31 12:55:50',293769,'/home'),
(712154,'2014-07-31 12:56:17',293768,'/products'),
(712155,'2014-07-31 12:56:35',293768,'/the-original-mr-fuzzy'),
(712156,'2014-07-31 12:57:07',293760,'/billing-2'),
(712157,'2014-07-31 12:57:24',293756,'/thank-you-for-your-order'),
(712158,'2014-07-31 12:57:29',293769,'/products'),
(712159,'2014-07-31 12:58:57',293768,'/cart'),
(712160,'2014-07-31 12:59:11',293770,'/lander-2'),
(712161,'2014-07-31 13:00:19',293760,'/thank-you-for-your-order'),
(712162,'2014-07-31 13:00:29',293771,'/lander-2'),
(712163,'2014-07-31 13:00:42',293772,'/lander-2'),
(712164,'2014-07-31 13:00:49',293768,'/shipping'),
(712165,'2014-07-31 13:00:58',293773,'/lander-2'),
(712166,'2014-07-31 13:01:09',293769,'/the-original-mr-fuzzy'),
(712167,'2014-07-31 13:01:26',293772,'/products'),
(712168,'2014-07-31 13:01:30',293774,'/lander-3'),
(712169,'2014-07-31 13:02:04',293774,'/products'),
(712170,'2014-07-31 13:02:35',293775,'/lander-2'),
(712171,'2014-07-31 13:02:50',293768,'/billing-2'),
(712172,'2014-07-31 13:02:55',293776,'/lander-2'),
(712173,'2014-07-31 13:03:48',293777,'/lander-3'),
(712174,'2014-07-31 13:03:54',293771,'/products'),
(712175,'2014-07-31 13:04:23',293778,'/lander-3'),
(712176,'2014-07-31 13:04:34',293779,'/lander-3'),
(712177,'2014-07-31 13:04:37',293780,'/lander-2'),
(712178,'2014-07-31 13:04:45',293781,'/lander-2'),
(712179,'2014-07-31 13:05:05',293775,'/products'),
(712180,'2014-07-31 13:05:06',293769,'/cart'),
(712181,'2014-07-31 13:05:24',293773,'/products'),
(712182,'2014-07-31 13:05:28',293772,'/the-birthday-sugar-panda'),
(712183,'2014-07-31 13:06:09',293782,'/lander-2'),
(712184,'2014-07-31 13:06:38',293775,'/the-birthday-sugar-panda'),
(712185,'2014-07-31 13:06:39',293783,'/lander-3'),
(712186,'2014-07-31 13:06:49',293772,'/cart'),
(712187,'2014-07-31 13:06:53',293784,'/lander-2'),
(712188,'2014-07-31 13:07:15',293785,'/lander-2'),
(712189,'2014-07-31 13:07:29',293786,'/lander-2'),
(712190,'2014-07-31 13:07:45',293776,'/products'),
(712191,'2014-07-31 13:07:50',293771,'/the-original-mr-fuzzy'),
(712192,'2014-07-31 13:08:30',293768,'/thank-you-for-your-order'),
(712193,'2014-07-31 13:08:40',293787,'/lander-2'),
(712194,'2014-07-31 13:08:56',293785,'/products'),
(712195,'2014-07-31 13:09:04',293773,'/the-original-mr-fuzzy'),
(712196,'2014-07-31 13:09:06',293771,'/cart'),
(712197,'2014-07-31 13:09:09',293782,'/products'),
(712198,'2014-07-31 13:09:10',293775,'/cart'),
(712199,'2014-07-31 13:09:25',293783,'/products'),
(712200,'2014-07-31 13:10:05',293782,'/the-original-mr-fuzzy'),
(712201,'2014-07-31 13:10:55',293788,'/lander-2'),
(712202,'2014-07-31 13:10:57',293789,'/home'),
(712203,'2014-07-31 13:11:29',293790,'/home'),
(712204,'2014-07-31 13:11:45',293789,'/products'),
(712205,'2014-07-31 13:12:14',293784,'/products'),
(712206,'2014-07-31 13:12:22',293775,'/shipping'),
(712207,'2014-07-31 13:12:43',293775,'/billing-2'),
(712208,'2014-07-31 13:13:19',293791,'/lander-2'),
(712209,'2014-07-31 13:13:41',293789,'/the-original-mr-fuzzy'),
(712210,'2014-07-31 13:13:41',293792,'/home'),
(712211,'2014-07-31 13:14:01',293787,'/products'),
(712212,'2014-07-31 13:14:20',293787,'/the-original-mr-fuzzy'),
(712213,'2014-07-31 13:14:37',293789,'/cart'),
(712214,'2014-07-31 13:14:55',293793,'/lander-2'),
(712215,'2014-07-31 13:15:14',293775,'/thank-you-for-your-order'),
(712216,'2014-07-31 13:15:42',293794,'/home'),
(712217,'2014-07-31 13:16:12',293795,'/lander-2'),
(712218,'2014-07-31 13:16:27',293784,'/the-original-mr-fuzzy'),
(712219,'2014-07-31 13:16:40',293790,'/products'),
(712220,'2014-07-31 13:16:45',293792,'/products'),
(712221,'2014-07-31 13:17:31',293789,'/shipping'),
(712222,'2014-07-31 13:17:53',293794,'/products'),
(712223,'2014-07-31 13:17:55',293792,'/the-original-mr-fuzzy'),
(712224,'2014-07-31 13:18:22',293793,'/products'),
(712225,'2014-07-31 13:18:45',293789,'/billing-2'),
(712226,'2014-07-31 13:19:50',293792,'/cart'),
(712227,'2014-07-31 13:20:13',293794,'/the-original-mr-fuzzy'),
(712228,'2014-07-31 13:20:28',293793,'/the-forever-love-bear'),
(712229,'2014-07-31 13:20:46',293790,'/the-forever-love-bear'),
(712230,'2014-07-31 13:20:49',293796,'/home'),
(712231,'2014-07-31 13:21:04',293797,'/lander-3'),
(712232,'2014-07-31 13:21:24',293798,'/lander-2'),
(712233,'2014-07-31 13:21:28',293793,'/cart'),
(712234,'2014-07-31 13:22:26',293793,'/shipping'),
(712235,'2014-07-31 13:22:39',293799,'/home'),
(712236,'2014-07-31 13:23:20',293798,'/products'),
(712237,'2014-07-31 13:24:02',293798,'/the-original-mr-fuzzy'),
(712238,'2014-07-31 13:24:06',293800,'/lander-2'),
(712239,'2014-07-31 13:24:15',293793,'/billing-2'),
(712240,'2014-07-31 13:24:43',293790,'/cart'),
(712241,'2014-07-31 13:24:58',293801,'/lander-3'),
(712242,'2014-07-31 13:25:38',293799,'/products'),
(712243,'2014-07-31 13:26:17',293799,'/the-original-mr-fuzzy'),
(712244,'2014-07-31 13:26:27',293801,'/products'),
(712245,'2014-07-31 13:26:32',293802,'/lander-2'),
(712246,'2014-07-31 13:26:34',293803,'/lander-2'),
(712247,'2014-07-31 13:26:56',293804,'/home'),
(712248,'2014-07-31 13:27:55',293800,'/products'),
(712249,'2014-07-31 13:28:50',293800,'/the-original-mr-fuzzy'),
(712250,'2014-07-31 13:28:51',293801,'/the-original-mr-fuzzy'),
(712251,'2014-07-31 13:28:54',293804,'/products'),
(712252,'2014-07-31 13:29:44',293793,'/thank-you-for-your-order'),
(712253,'2014-07-31 13:30:31',293802,'/products'),
(712254,'2014-07-31 13:30:42',293803,'/products'),
(712255,'2014-07-31 13:30:48',293805,'/lander-2'),
(712256,'2014-07-31 13:32:43',293803,'/the-original-mr-fuzzy'),
(712257,'2014-07-31 13:33:37',293806,'/home'),
(712258,'2014-07-31 13:34:31',293807,'/lander-2'),
(712259,'2014-07-31 13:35:03',293802,'/the-original-mr-fuzzy'),
(712260,'2014-07-31 13:35:04',293808,'/lander-3'),
(712261,'2014-07-31 13:35:51',293808,'/products'),
(712262,'2014-07-31 13:37:16',293809,'/lander-2'),
(712263,'2014-07-31 13:37:55',293810,'/lander-3'),
(712264,'2014-07-31 13:38:27',293806,'/products'),
(712265,'2014-07-31 13:38:32',293811,'/home'),
(712266,'2014-07-31 13:39:07',293806,'/the-original-mr-fuzzy'),
(712267,'2014-07-31 13:41:35',293806,'/cart'),
(712268,'2014-07-31 13:41:44',293809,'/products'),
(712269,'2014-07-31 13:41:48',293812,'/lander-2'),
(712270,'2014-07-31 13:42:23',293810,'/products'),
(712271,'2014-07-31 13:42:29',293813,'/lander-3'),
(712272,'2014-07-31 13:42:49',293810,'/the-original-mr-fuzzy'),
(712273,'2014-07-31 13:43:09',293809,'/the-original-mr-fuzzy'),
(712274,'2014-07-31 13:44:32',293806,'/shipping'),
(712275,'2014-07-31 13:44:42',293814,'/lander-2'),
(712276,'2014-07-31 13:45:03',293815,'/lander-2'),
(712277,'2014-07-31 13:45:05',293816,'/lander-2'),
(712278,'2014-07-31 13:45:29',293817,'/lander-3'),
(712279,'2014-07-31 13:45:31',293818,'/lander-2'),
(712280,'2014-07-31 13:45:59',293819,'/lander-2'),
(712281,'2014-07-31 13:46:33',293819,'/products'),
(712282,'2014-07-31 13:46:40',293806,'/billing-2'),
(712283,'2014-07-31 13:46:43',293813,'/products'),
(712284,'2014-07-31 13:46:57',293820,'/lander-2'),
(712285,'2014-07-31 13:47:14',293819,'/the-original-mr-fuzzy'),
(712286,'2014-07-31 13:47:35',293818,'/products'),
(712287,'2014-07-31 13:47:43',293821,'/home'),
(712288,'2014-07-31 13:47:57',293814,'/products'),
(712289,'2014-07-31 13:48:42',293822,'/lander-2'),
(712290,'2014-07-31 13:48:46',293813,'/the-forever-love-bear'),
(712291,'2014-07-31 13:49:09',293822,'/products'),
(712292,'2014-07-31 13:49:13',293823,'/lander-3'),
(712293,'2014-07-31 13:49:36',293815,'/products'),
(712294,'2014-07-31 13:50:09',293819,'/cart'),
(712295,'2014-07-31 13:50:21',293806,'/thank-you-for-your-order'),
(712296,'2014-07-31 13:50:41',293824,'/home'),
(712297,'2014-07-31 13:50:44',293822,'/the-birthday-sugar-panda'),
(712298,'2014-07-31 13:50:58',293819,'/shipping'),
(712299,'2014-07-31 13:51:03',293818,'/the-forever-love-bear'),
(712300,'2014-07-31 13:51:05',293817,'/products'),
(712301,'2014-07-31 13:51:05',293825,'/lander-3'),
(712302,'2014-07-31 13:51:34',293815,'/the-original-mr-fuzzy'),
(712303,'2014-07-31 13:52:08',293817,'/the-original-mr-fuzzy'),
(712304,'2014-07-31 13:52:17',293814,'/the-original-mr-fuzzy'),
(712305,'2014-07-31 13:52:37',293824,'/products'),
(712306,'2014-07-31 13:52:55',293826,'/lander-3'),
(712307,'2014-07-31 13:52:56',293819,'/billing-2'),
(712308,'2014-07-31 13:53:09',293827,'/lander-2'),
(712309,'2014-07-31 13:53:10',293815,'/cart'),
(712310,'2014-07-31 13:53:29',293822,'/cart'),
(712311,'2014-07-31 13:53:49',293828,'/lander-3'),
(712312,'2014-07-31 13:54:19',293819,'/thank-you-for-your-order'),
(712313,'2014-07-31 13:54:28',293825,'/products'),
(712314,'2014-07-31 13:54:29',293823,'/products'),
(712315,'2014-07-31 13:54:52',293818,'/cart'),
(712316,'2014-07-31 13:55:16',293829,'/lander-2'),
(712317,'2014-07-31 13:55:28',293830,'/lander-2'),
(712318,'2014-07-31 13:55:31',293825,'/the-original-mr-fuzzy'),
(712319,'2014-07-31 13:55:32',293822,'/shipping'),
(712320,'2014-07-31 13:55:42',293823,'/the-original-mr-fuzzy'),
(712321,'2014-07-31 13:56:23',293831,'/lander-3'),
(712322,'2014-07-31 13:56:35',293823,'/cart'),
(712323,'2014-07-31 13:57:04',293826,'/products'),
(712324,'2014-07-31 13:58:12',293831,'/products'),
(712325,'2014-07-31 13:58:27',293828,'/products'),
(712326,'2014-07-31 13:58:28',293826,'/the-original-mr-fuzzy'),
(712327,'2014-07-31 13:58:33',293831,'/the-birthday-sugar-panda'),
(712328,'2014-07-31 13:58:38',293822,'/billing-2'),
(712329,'2014-07-31 13:58:47',293832,'/lander-2'),
(712330,'2014-07-31 13:59:16',293833,'/lander-3'),
(712331,'2014-07-31 13:59:29',293834,'/lander-2'),
(712332,'2014-07-31 14:00:29',293823,'/shipping'),
(712333,'2014-07-31 14:00:47',293834,'/products'),
(712334,'2014-07-31 14:01:02',293823,'/billing-2'),
(712335,'2014-07-31 14:02:04',293828,'/the-birthday-sugar-panda'),
(712336,'2014-07-31 14:02:49',293835,'/home'),
(712337,'2014-07-31 14:02:55',293836,'/lander-2'),
(712338,'2014-07-31 14:03:11',293835,'/products'),
(712339,'2014-07-31 14:03:49',293835,'/the-original-mr-fuzzy'),
(712340,'2014-07-31 14:04:14',293823,'/thank-you-for-your-order'),
(712341,'2014-07-31 14:04:15',293837,'/home'),
(712342,'2014-07-31 14:04:23',293822,'/thank-you-for-your-order'),
(712343,'2014-07-31 14:04:42',293834,'/the-original-mr-fuzzy'),
(712344,'2014-07-31 14:04:43',293837,'/products'),
(712345,'2014-07-31 14:05:49',293838,'/home'),
(712346,'2014-07-31 14:06:08',293839,'/lander-2'),
(712347,'2014-07-31 14:06:21',293836,'/products'),
(712348,'2014-07-31 14:06:47',293837,'/the-original-mr-fuzzy'),
(712349,'2014-07-31 14:06:55',293835,'/cart'),
(712350,'2014-07-31 14:08:00',293837,'/cart'),
(712351,'2014-07-31 14:08:09',293840,'/home'),
(712352,'2014-07-31 14:08:14',293841,'/lander-2'),
(712353,'2014-07-31 14:09:09',293835,'/shipping'),
(712354,'2014-07-31 14:09:10',293842,'/home'),
(712355,'2014-07-31 14:09:19',293843,'/lander-2'),
(712356,'2014-07-31 14:09:43',293838,'/products'),
(712357,'2014-07-31 14:09:51',293844,'/lander-3'),
(712358,'2014-07-31 14:10:03',293845,'/lander-2'),
(712359,'2014-07-31 14:10:35',293846,'/home'),
(712360,'2014-07-31 14:10:43',293836,'/the-original-mr-fuzzy'),
(712361,'2014-07-31 14:11:05',293838,'/the-original-mr-fuzzy'),
(712362,'2014-07-31 14:11:38',293841,'/products'),
(712363,'2014-07-31 14:12:01',293841,'/the-original-mr-fuzzy'),
(712364,'2014-07-31 14:12:10',293836,'/cart'),
(712365,'2014-07-31 14:12:19',293847,'/lander-2'),
(712366,'2014-07-31 14:12:36',293848,'/lander-2'),
(712367,'2014-07-31 14:12:45',293849,'/lander-2'),
(712368,'2014-07-31 14:12:55',293842,'/products'),
(712369,'2014-07-31 14:12:59',293846,'/products'),
(712370,'2014-07-31 14:13:42',293843,'/products'),
(712371,'2014-07-31 14:14:32',293847,'/products'),
(712372,'2014-07-31 14:14:44',293846,'/the-original-mr-fuzzy'),
(712373,'2014-07-31 14:14:56',293842,'/the-original-mr-fuzzy'),
(712374,'2014-07-31 14:15:30',293850,'/lander-2'),
(712375,'2014-07-31 14:15:43',293851,'/home'),
(712376,'2014-07-31 14:15:47',293852,'/lander-3'),
(712377,'2014-07-31 14:16:16',293842,'/cart'),
(712378,'2014-07-31 14:17:02',293853,'/home'),
(712379,'2014-07-31 14:17:18',293846,'/cart'),
(712380,'2014-07-31 14:17:58',293843,'/the-original-mr-fuzzy'),
(712381,'2014-07-31 14:19:06',293847,'/the-forever-love-bear'),
(712382,'2014-07-31 14:19:32',293851,'/products'),
(712383,'2014-07-31 14:19:57',293853,'/products'),
(712384,'2014-07-31 14:20:39',293854,'/lander-2'),
(712385,'2014-07-31 14:20:53',293855,'/lander-2'),
(712386,'2014-07-31 14:20:54',293856,'/home'),
(712387,'2014-07-31 14:21:30',293857,'/lander-2'),
(712388,'2014-07-31 14:22:02',293858,'/lander-2'),
(712389,'2014-07-31 14:22:31',293859,'/lander-2'),
(712390,'2014-07-31 14:23:14',293855,'/products'),
(712391,'2014-07-31 14:23:34',293851,'/the-original-mr-fuzzy'),
(712392,'2014-07-31 14:23:42',293859,'/products'),
(712393,'2014-07-31 14:24:02',293860,'/lander-2'),
(712394,'2014-07-31 14:24:06',293861,'/lander-3'),
(712395,'2014-07-31 14:24:08',293862,'/home'),
(712396,'2014-07-31 14:24:33',293859,'/the-original-mr-fuzzy'),
(712397,'2014-07-31 14:24:39',293856,'/products'),
(712398,'2014-07-31 14:25:05',293855,'/the-original-mr-fuzzy'),
(712399,'2014-07-31 14:25:23',293860,'/products'),
(712400,'2014-07-31 14:25:28',293863,'/lander-2'),
(712401,'2014-07-31 14:25:49',293864,'/lander-2'),
(712402,'2014-07-31 14:25:59',293856,'/the-original-mr-fuzzy'),
(712403,'2014-07-31 14:26:12',293855,'/cart'),
(712404,'2014-07-31 14:26:16',293864,'/products'),
(712405,'2014-07-31 14:26:26',293859,'/cart'),
(712406,'2014-07-31 14:27:07',293856,'/cart'),
(712407,'2014-07-31 14:28:20',293863,'/products'),
(712408,'2014-07-31 14:28:55',293855,'/shipping'),
(712409,'2014-07-31 14:29:10',293859,'/shipping'),
(712410,'2014-07-31 14:29:14',293865,'/lander-2'),
(712411,'2014-07-31 14:29:39',293864,'/the-original-mr-fuzzy'),
(712412,'2014-07-31 14:29:45',293859,'/billing-2'),
(712413,'2014-07-31 14:29:48',293860,'/the-original-mr-fuzzy'),
(712414,'2014-07-31 14:29:56',293863,'/the-original-mr-fuzzy'),
(712415,'2014-07-31 14:30:01',293866,'/home'),
(712416,'2014-07-31 14:30:04',293856,'/shipping'),
(712417,'2014-07-31 14:30:37',293866,'/products'),
(712418,'2014-07-31 14:30:44',293855,'/billing-2'),
(712419,'2014-07-31 14:31:20',293856,'/billing-2'),
(712420,'2014-07-31 14:31:30',293865,'/products'),
(712421,'2014-07-31 14:31:32',293867,'/lander-2'),
(712422,'2014-07-31 14:31:44',293860,'/cart'),
(712423,'2014-07-31 14:32:14',293868,'/lander-2'),
(712424,'2014-07-31 14:32:36',293860,'/shipping'),
(712425,'2014-07-31 14:32:49',293869,'/lander-2'),
(712426,'2014-07-31 14:32:59',293870,'/lander-3'),
(712427,'2014-07-31 14:33:09',293859,'/thank-you-for-your-order'),
(712428,'2014-07-31 14:33:23',293871,'/lander-2'),
(712429,'2014-07-31 14:34:16',293860,'/billing-2'),
(712430,'2014-07-31 14:34:29',293865,'/the-original-mr-fuzzy'),
(712431,'2014-07-31 14:35:12',293872,'/lander-3'),
(712432,'2014-07-31 14:35:55',293860,'/thank-you-for-your-order'),
(712433,'2014-07-31 14:36:13',293871,'/products'),
(712434,'2014-07-31 14:36:43',293873,'/home'),
(712435,'2014-07-31 14:37:32',293873,'/products'),
(712436,'2014-07-31 14:37:33',293870,'/products'),
(712437,'2014-07-31 14:37:49',293872,'/products'),
(712438,'2014-07-31 14:38:05',293865,'/cart'),
(712439,'2014-07-31 14:39:04',293874,'/home'),
(712440,'2014-07-31 14:40:44',293871,'/the-birthday-sugar-panda'),
(712441,'2014-07-31 14:41:35',293871,'/cart'),
(712442,'2014-07-31 14:41:44',293875,'/lander-2'),
(712443,'2014-07-31 14:42:07',293873,'/the-forever-love-bear'),
(712444,'2014-07-31 14:42:23',293872,'/the-birthday-sugar-panda'),
(712445,'2014-07-31 14:44:12',293874,'/products'),
(712446,'2014-07-31 14:44:35',293871,'/shipping'),
(712447,'2014-07-31 14:44:42',293876,'/lander-2'),
(712448,'2014-07-31 14:45:56',293877,'/lander-3'),
(712449,'2014-07-31 14:46:22',293872,'/cart'),
(712450,'2014-07-31 14:47:41',293872,'/shipping'),
(712451,'2014-07-31 14:47:41',293876,'/products'),
(712452,'2014-07-31 14:48:45',293878,'/lander-3'),
(712453,'2014-07-31 14:48:46',293874,'/the-forever-love-bear'),
(712454,'2014-07-31 14:48:50',293879,'/lander-2'),
(712455,'2014-07-31 14:50:03',293880,'/lander-2'),
(712456,'2014-07-31 14:50:32',293878,'/products'),
(712457,'2014-07-31 14:52:06',293876,'/the-original-mr-fuzzy'),
(712458,'2014-07-31 14:52:09',293881,'/lander-3'),
(712459,'2014-07-31 14:54:15',293882,'/lander-2'),
(712460,'2014-07-31 14:54:23',293883,'/lander-3'),
(712461,'2014-07-31 14:55:24',293884,'/lander-2'),
(712462,'2014-07-31 14:56:21',293881,'/products'),
(712463,'2014-07-31 14:57:10',293885,'/lander-3'),
(712464,'2014-07-31 14:58:18',293886,'/lander-3'),
(712465,'2014-07-31 14:58:35',293887,'/lander-2'),
(712466,'2014-07-31 14:59:07',293888,'/home'),
(712467,'2014-07-31 14:59:13',293889,'/lander-2'),
(712468,'2014-07-31 14:59:29',293890,'/lander-2'),
(712469,'2014-07-31 14:59:35',293884,'/products'),
(712470,'2014-07-31 15:00:02',293881,'/the-original-mr-fuzzy'),
(712471,'2014-07-31 15:00:06',293884,'/the-original-mr-fuzzy'),
(712472,'2014-07-31 15:02:05',293885,'/products'),
(712473,'2014-07-31 15:02:41',293891,'/lander-2'),
(712474,'2014-07-31 15:02:42',293888,'/products'),
(712475,'2014-07-31 15:03:14',293892,'/lander-2'),
(712476,'2014-07-31 15:04:58',293893,'/lander-2'),
(712477,'2014-07-31 15:05:12',293892,'/products'),
(712478,'2014-07-31 15:05:26',293894,'/lander-2'),
(712479,'2014-07-31 15:05:29',293895,'/lander-3'),
(712480,'2014-07-31 15:06:02',293888,'/the-forever-love-bear'),
(712481,'2014-07-31 15:06:22',293896,'/home'),
(712482,'2014-07-31 15:06:39',293885,'/the-original-mr-fuzzy'),
(712483,'2014-07-31 15:06:46',293896,'/products'),
(712484,'2014-07-31 15:06:53',293893,'/products'),
(712485,'2014-07-31 15:07:54',293892,'/the-original-mr-fuzzy'),
(712486,'2014-07-31 15:07:54',293897,'/home'),
(712487,'2014-07-31 15:08:22',293888,'/cart'),
(712488,'2014-07-31 15:09:11',293888,'/shipping'),
(712489,'2014-07-31 15:09:25',293895,'/products'),
(712490,'2014-07-31 15:09:38',293888,'/billing-2'),
(712491,'2014-07-31 15:10:05',293898,'/home'),
(712492,'2014-07-31 15:10:07',293896,'/the-birthday-sugar-panda'),
(712493,'2014-07-31 15:10:09',293893,'/the-original-mr-fuzzy'),
(712494,'2014-07-31 15:11:08',293898,'/products'),
(712495,'2014-07-31 15:11:15',293899,'/lander-2'),
(712496,'2014-07-31 15:11:16',293900,'/lander-2'),
(712497,'2014-07-31 15:11:22',293901,'/lander-2'),
(712498,'2014-07-31 15:11:41',293897,'/products'),
(712499,'2014-07-31 15:11:52',293902,'/lander-2'),
(712500,'2014-07-31 15:12:21',293888,'/thank-you-for-your-order'),
(712501,'2014-07-31 15:12:31',293898,'/the-original-mr-fuzzy'),
(712502,'2014-07-31 15:12:39',293903,'/home'),
(712503,'2014-07-31 15:12:59',293895,'/the-original-mr-fuzzy'),
(712504,'2014-07-31 15:13:09',293893,'/cart'),
(712505,'2014-07-31 15:13:28',293902,'/products'),
(712506,'2014-07-31 15:13:53',293904,'/lander-3'),
(712507,'2014-07-31 15:14:14',293902,'/the-original-mr-fuzzy'),
(712508,'2014-07-31 15:14:17',293899,'/products'),
(712509,'2014-07-31 15:14:30',293905,'/lander-2'),
(712510,'2014-07-31 15:14:53',293906,'/home'),
(712511,'2014-07-31 15:15:19',293899,'/the-original-mr-fuzzy'),
(712512,'2014-07-31 15:15:45',293907,'/lander-2'),
(712513,'2014-07-31 15:15:57',293908,'/home'),
(712514,'2014-07-31 15:16:04',293905,'/products'),
(712515,'2014-07-31 15:16:30',293904,'/products'),
(712516,'2014-07-31 15:16:34',293893,'/shipping'),
(712517,'2014-07-31 15:17:15',293903,'/products'),
(712518,'2014-07-31 15:17:15',293908,'/products'),
(712519,'2014-07-31 15:17:42',293907,'/products'),
(712520,'2014-07-31 15:17:45',293903,'/the-original-mr-fuzzy'),
(712521,'2014-07-31 15:18:42',293909,'/home'),
(712522,'2014-07-31 15:19:16',293893,'/billing-2'),
(712523,'2014-07-31 15:19:59',293906,'/products'),
(712524,'2014-07-31 15:20:00',293908,'/the-forever-love-bear'),
(712525,'2014-07-31 15:20:01',293907,'/the-forever-love-bear'),
(712526,'2014-07-31 15:20:25',293905,'/the-original-mr-fuzzy'),
(712527,'2014-07-31 15:20:27',293910,'/home'),
(712528,'2014-07-31 15:20:36',293911,'/lander-3'),
(712529,'2014-07-31 15:20:43',293912,'/lander-2'),
(712530,'2014-07-31 15:21:12',293911,'/products'),
(712531,'2014-07-31 15:21:30',293913,'/lander-2'),
(712532,'2014-07-31 15:21:34',293908,'/cart'),
(712533,'2014-07-31 15:21:39',293909,'/products'),
(712534,'2014-07-31 15:21:55',293914,'/lander-2'),
(712535,'2014-07-31 15:22:05',293915,'/home'),
(712536,'2014-07-31 15:22:06',293913,'/products'),
(712537,'2014-07-31 15:22:07',293893,'/thank-you-for-your-order'),
(712538,'2014-07-31 15:22:21',293912,'/products'),
(712539,'2014-07-31 15:22:45',293907,'/cart'),
(712540,'2014-07-31 15:22:46',293914,'/products'),
(712541,'2014-07-31 15:23:45',293909,'/the-original-mr-fuzzy'),
(712542,'2014-07-31 15:24:11',293910,'/products'),
(712543,'2014-07-31 15:24:13',293916,'/lander-2'),
(712544,'2014-07-31 15:24:18',293905,'/cart'),
(712545,'2014-07-31 15:24:53',293914,'/the-original-mr-fuzzy'),
(712546,'2014-07-31 15:25:01',293917,'/lander-3'),
(712547,'2014-07-31 15:25:03',293908,'/shipping'),
(712548,'2014-07-31 15:25:47',293912,'/the-original-mr-fuzzy'),
(712549,'2014-07-31 15:26:11',293910,'/the-original-mr-fuzzy'),
(712550,'2014-07-31 15:26:22',293908,'/billing-2'),
(712551,'2014-07-31 15:26:26',293917,'/products'),
(712552,'2014-07-31 15:27:44',293918,'/lander-2'),
(712553,'2014-07-31 15:27:50',293905,'/shipping'),
(712554,'2014-07-31 15:28:58',293919,'/lander-3'),
(712555,'2014-07-31 15:29:03',293910,'/cart'),
(712556,'2014-07-31 15:29:24',293908,'/thank-you-for-your-order'),
(712557,'2014-07-31 15:29:37',293920,'/home'),
(712558,'2014-07-31 15:30:09',293921,'/lander-2'),
(712559,'2014-07-31 15:30:11',293922,'/lander-2'),
(712560,'2014-07-31 15:30:51',293917,'/the-original-mr-fuzzy'),
(712561,'2014-07-31 15:30:57',293905,'/billing-2'),
(712562,'2014-07-31 15:31:34',293923,'/lander-3'),
(712563,'2014-07-31 15:31:58',293910,'/shipping'),
(712564,'2014-07-31 15:32:43',293919,'/products'),
(712565,'2014-07-31 15:32:45',293917,'/cart'),
(712566,'2014-07-31 15:34:03',293924,'/home'),
(712567,'2014-07-31 15:34:58',293919,'/the-original-mr-fuzzy'),
(712568,'2014-07-31 15:35:57',293925,'/lander-2'),
(712569,'2014-07-31 15:36:26',293926,'/lander-3'),
(712570,'2014-07-31 15:36:30',293905,'/thank-you-for-your-order'),
(712571,'2014-07-31 15:37:41',293927,'/home'),
(712572,'2014-07-31 15:37:46',293928,'/home'),
(712573,'2014-07-31 15:38:43',293924,'/products'),
(712574,'2014-07-31 15:39:40',293927,'/products'),
(712575,'2014-07-31 15:40:55',293924,'/the-birthday-sugar-panda'),
(712576,'2014-07-31 15:41:55',293928,'/products'),
(712577,'2014-07-31 15:41:58',293929,'/lander-3'),
(712578,'2014-07-31 15:42:24',293930,'/lander-2'),
(712579,'2014-07-31 15:43:37',293927,'/the-forever-love-bear'),
(712580,'2014-07-31 15:43:47',293931,'/lander-2'),
(712581,'2014-07-31 15:44:30',293929,'/products'),
(712582,'2014-07-31 15:46:00',293928,'/the-original-mr-fuzzy'),
(712583,'2014-07-31 15:46:12',293930,'/products'),
(712584,'2014-07-31 15:46:35',293932,'/lander-3'),
(712585,'2014-07-31 15:46:41',293931,'/products'),
(712586,'2014-07-31 15:46:44',293933,'/home'),
(712587,'2014-07-31 15:47:18',293931,'/the-original-mr-fuzzy'),
(712588,'2014-07-31 15:48:23',293929,'/the-forever-love-bear'),
(712589,'2014-07-31 15:48:42',293930,'/the-original-mr-fuzzy'),
(712590,'2014-07-31 15:48:51',293934,'/home'),
(712591,'2014-07-31 15:48:55',293929,'/cart'),
(712592,'2014-07-31 15:50:58',293935,'/home'),
(712593,'2014-07-31 15:51:08',293931,'/cart'),
(712594,'2014-07-31 15:51:54',293936,'/lander-2'),
(712595,'2014-07-31 15:51:56',293932,'/products'),
(712596,'2014-07-31 15:51:57',293933,'/products'),
(712597,'2014-07-31 15:52:42',293929,'/shipping'),
(712598,'2014-07-31 15:52:48',293937,'/home'),
(712599,'2014-07-31 15:53:20',293938,'/lander-2'),
(712600,'2014-07-31 15:53:50',293931,'/shipping'),
(712601,'2014-07-31 15:53:58',293939,'/home'),
(712602,'2014-07-31 15:54:18',293931,'/billing-2'),
(712603,'2014-07-31 15:54:57',293939,'/products'),
(712604,'2014-07-31 15:55:24',293929,'/billing-2'),
(712605,'2014-07-31 15:55:26',293939,'/the-original-mr-fuzzy'),
(712606,'2014-07-31 15:56:07',293932,'/the-original-mr-fuzzy'),
(712607,'2014-07-31 15:56:50',293940,'/lander-2'),
(712608,'2014-07-31 15:56:54',293936,'/products'),
(712609,'2014-07-31 15:57:44',293941,'/lander-2'),
(712610,'2014-07-31 15:58:02',293936,'/the-original-mr-fuzzy'),
(712611,'2014-07-31 15:58:28',293938,'/products'),
(712612,'2014-07-31 15:58:36',293929,'/thank-you-for-your-order'),
(712613,'2014-07-31 15:58:40',293932,'/cart'),
(712614,'2014-07-31 15:58:52',293936,'/cart'),
(712615,'2014-07-31 15:59:14',293940,'/products'),
(712616,'2014-07-31 15:59:30',293942,'/home'),
(712617,'2014-07-31 15:59:33',293936,'/shipping'),
(712618,'2014-07-31 16:00:11',293938,'/the-original-mr-fuzzy'),
(712619,'2014-07-31 16:00:30',293932,'/shipping'),
(712620,'2014-07-31 16:00:41',293941,'/products'),
(712621,'2014-07-31 16:00:43',293940,'/the-forever-love-bear'),
(712622,'2014-07-31 16:01:45',293943,'/lander-3'),
(712623,'2014-07-31 16:02:11',293936,'/billing-2'),
(712624,'2014-07-31 16:02:22',293943,'/products'),
(712625,'2014-07-31 16:03:17',293936,'/thank-you-for-your-order'),
(712626,'2014-07-31 16:03:22',293944,'/home'),
(712627,'2014-07-31 16:03:38',293943,'/the-original-mr-fuzzy'),
(712628,'2014-07-31 16:08:02',293945,'/home'),
(712629,'2014-07-31 16:08:16',293946,'/lander-3'),
(712630,'2014-07-31 16:11:32',293947,'/home'),
(712631,'2014-07-31 16:14:00',293948,'/home'),
(712632,'2014-07-31 16:14:09',293949,'/lander-2'),
(712633,'2014-07-31 16:14:32',293950,'/home'),
(712634,'2014-07-31 16:17:24',293951,'/lander-3'),
(712635,'2014-07-31 16:20:04',293952,'/lander-3'),
(712636,'2014-07-31 16:21:54',293953,'/lander-3'),
(712637,'2014-07-31 16:22:56',293954,'/lander-2'),
(712638,'2014-07-31 16:26:09',293955,'/home'),
(712639,'2014-07-31 16:26:54',293956,'/lander-3'),
(712640,'2014-07-31 16:29:20',293957,'/home'),
(712641,'2014-07-31 16:29:38',293958,'/home'),
(712642,'2014-07-31 16:29:59',293959,'/home'),
(712643,'2014-07-31 16:30:45',293957,'/products'),
(712644,'2014-07-31 16:31:23',293956,'/products'),
(712645,'2014-07-31 16:31:38',293958,'/products'),
(712646,'2014-07-31 16:32:22',293957,'/the-original-mr-fuzzy'),
(712647,'2014-07-31 16:33:36',293959,'/products'),
(712648,'2014-07-31 16:33:41',293960,'/lander-2'),
(712649,'2014-07-31 16:34:59',293960,'/products'),
(712650,'2014-07-31 16:35:24',293961,'/lander-2'),
(712651,'2014-07-31 16:35:44',293957,'/cart'),
(712652,'2014-07-31 16:36:56',293957,'/shipping'),
(712653,'2014-07-31 16:37:27',293962,'/lander-2'),
(712654,'2014-07-31 16:38:04',293963,'/home'),
(712655,'2014-07-31 16:38:13',293964,'/lander-3'),
(712656,'2014-07-31 16:38:29',293965,'/lander-2'),
(712657,'2014-07-31 16:39:02',293960,'/the-original-mr-fuzzy'),
(712658,'2014-07-31 16:39:23',293961,'/products'),
(712659,'2014-07-31 16:39:31',293966,'/lander-2'),
(712660,'2014-07-31 16:39:39',293957,'/billing-2'),
(712661,'2014-07-31 16:39:48',293967,'/home'),
(712662,'2014-07-31 16:40:14',293963,'/products'),
(712663,'2014-07-31 16:40:22',293968,'/lander-3'),
(712664,'2014-07-31 16:40:55',293968,'/products'),
(712665,'2014-07-31 16:41:15',293969,'/home'),
(712666,'2014-07-31 16:41:17',293961,'/the-original-mr-fuzzy'),
(712667,'2014-07-31 16:41:24',293968,'/the-birthday-sugar-panda'),
(712668,'2014-07-31 16:41:34',293967,'/products'),
(712669,'2014-07-31 16:41:47',293963,'/the-original-mr-fuzzy'),
(712670,'2014-07-31 16:42:12',293970,'/lander-2'),
(712671,'2014-07-31 16:42:17',293967,'/the-original-mr-fuzzy'),
(712672,'2014-07-31 16:42:17',293968,'/cart'),
(712673,'2014-07-31 16:42:18',293969,'/products'),
(712674,'2014-07-31 16:42:38',293971,'/lander-2'),
(712675,'2014-07-31 16:43:08',293964,'/products'),
(712676,'2014-07-31 16:43:22',293966,'/products'),
(712677,'2014-07-31 16:44:05',293971,'/products'),
(712678,'2014-07-31 16:44:28',293970,'/products'),
(712679,'2014-07-31 16:44:48',293963,'/cart'),
(712680,'2014-07-31 16:44:53',293964,'/the-original-mr-fuzzy'),
(712681,'2014-07-31 16:45:24',293957,'/thank-you-for-your-order'),
(712682,'2014-07-31 16:46:43',293969,'/the-original-mr-fuzzy'),
(712683,'2014-07-31 16:47:11',293970,'/the-original-mr-fuzzy'),
(712684,'2014-07-31 16:47:16',293966,'/the-original-mr-fuzzy'),
(712685,'2014-07-31 16:48:32',293972,'/home'),
(712686,'2014-07-31 16:48:37',293971,'/the-original-mr-fuzzy'),
(712687,'2014-07-31 16:48:47',293973,'/lander-3'),
(712688,'2014-07-31 16:49:28',293970,'/cart'),
(712689,'2014-07-31 16:49:33',293972,'/products'),
(712690,'2014-07-31 16:49:35',293974,'/home'),
(712691,'2014-07-31 16:49:49',293975,'/lander-2'),
(712692,'2014-07-31 16:49:52',293973,'/products'),
(712693,'2014-07-31 16:50:29',293975,'/products'),
(712694,'2014-07-31 16:50:29',293976,'/lander-2'),
(712695,'2014-07-31 16:50:32',293972,'/the-original-mr-fuzzy'),
(712696,'2014-07-31 16:51:16',293974,'/products'),
(712697,'2014-07-31 16:51:34',293972,'/cart'),
(712698,'2014-07-31 16:51:39',293977,'/lander-3'),
(712699,'2014-07-31 16:51:52',293976,'/products'),
(712700,'2014-07-31 16:52:04',293974,'/the-forever-love-bear'),
(712701,'2014-07-31 16:53:02',293970,'/shipping'),
(712702,'2014-07-31 16:54:12',293973,'/the-original-mr-fuzzy'),
(712703,'2014-07-31 16:54:29',293975,'/the-original-mr-fuzzy'),
(712704,'2014-07-31 16:54:46',293972,'/shipping'),
(712705,'2014-07-31 16:55:23',293972,'/billing-2'),
(712706,'2014-07-31 16:55:26',293970,'/billing-2'),
(712707,'2014-07-31 16:55:59',293976,'/the-original-mr-fuzzy'),
(712708,'2014-07-31 16:56:00',293975,'/cart'),
(712709,'2014-07-31 16:56:09',293978,'/lander-3'),
(712710,'2014-07-31 16:56:26',293976,'/cart'),
(712711,'2014-07-31 16:56:58',293976,'/shipping'),
(712712,'2014-07-31 16:57:06',293979,'/lander-3'),
(712713,'2014-07-31 16:57:23',293975,'/shipping'),
(712714,'2014-07-31 16:58:33',293978,'/products'),
(712715,'2014-07-31 16:58:45',293975,'/billing-2'),
(712716,'2014-07-31 16:58:45',293980,'/home'),
(712717,'2014-07-31 16:59:24',293981,'/lander-3'),
(712718,'2014-07-31 16:59:29',293972,'/thank-you-for-your-order'),
(712719,'2014-07-31 17:00:10',293979,'/products'),
(712720,'2014-07-31 17:00:20',293982,'/lander-2'),
(712721,'2014-07-31 17:00:20',293983,'/lander-2'),
(712722,'2014-07-31 17:00:43',293984,'/lander-2'),
(712723,'2014-07-31 17:01:44',293985,'/lander-3'),
(712724,'2014-07-31 17:02:26',293978,'/the-birthday-sugar-panda'),
(712725,'2014-07-31 17:02:36',293979,'/the-original-mr-fuzzy'),
(712726,'2014-07-31 17:03:27',293985,'/products'),
(712727,'2014-07-31 17:03:49',293986,'/lander-2'),
(712728,'2014-07-31 17:04:57',293983,'/products'),
(712729,'2014-07-31 17:05:14',293983,'/the-original-mr-fuzzy'),
(712730,'2014-07-31 17:05:56',293987,'/lander-2'),
(712731,'2014-07-31 17:06:09',293983,'/cart'),
(712732,'2014-07-31 17:07:23',293988,'/lander-2'),
(712733,'2014-07-31 17:07:54',293983,'/shipping'),
(712734,'2014-07-31 17:09:37',293983,'/billing-2'),
(712735,'2014-07-31 17:12:27',293989,'/lander-3'),
(712736,'2014-07-31 17:12:57',293990,'/home'),
(712737,'2014-07-31 17:14:06',293991,'/home'),
(712738,'2014-07-31 17:14:51',293992,'/home'),
(712739,'2014-07-31 17:14:59',293993,'/home'),
(712740,'2014-07-31 17:16:09',293989,'/products'),
(712741,'2014-07-31 17:16:12',293994,'/lander-2'),
(712742,'2014-07-31 17:17:06',293990,'/products'),
(712743,'2014-07-31 17:18:49',293989,'/the-original-mr-fuzzy'),
(712744,'2014-07-31 17:19:15',293995,'/lander-2'),
(712745,'2014-07-31 17:19:57',293996,'/lander-3'),
(712746,'2014-07-31 17:20:29',293990,'/the-original-mr-fuzzy'),
(712747,'2014-07-31 17:20:33',293997,'/home'),
(712748,'2014-07-31 17:21:38',293989,'/cart'),
(712749,'2014-07-31 17:21:43',293996,'/products'),
(712750,'2014-07-31 17:22:10',293998,'/lander-2'),
(712751,'2014-07-31 17:22:56',293999,'/lander-2'),
(712752,'2014-07-31 17:24:58',293998,'/products'),
(712753,'2014-07-31 17:25:05',294000,'/home'),
(712754,'2014-07-31 17:25:48',293999,'/products'),
(712755,'2014-07-31 17:25:58',294000,'/products'),
(712756,'2014-07-31 17:26:00',293996,'/the-original-mr-fuzzy'),
(712757,'2014-07-31 17:26:39',294001,'/home'),
(712758,'2014-07-31 17:27:07',293998,'/the-original-mr-fuzzy'),
(712759,'2014-07-31 17:27:26',294002,'/lander-2'),
(712760,'2014-07-31 17:27:27',294003,'/lander-2'),
(712761,'2014-07-31 17:27:53',293999,'/the-forever-love-bear'),
(712762,'2014-07-31 17:29:42',294000,'/the-original-mr-fuzzy'),
(712763,'2014-07-31 17:29:45',293999,'/cart'),
(712764,'2014-07-31 17:30:43',293998,'/cart'),
(712765,'2014-07-31 17:30:59',294001,'/products'),
(712766,'2014-07-31 17:32:29',294002,'/products'),
(712767,'2014-07-31 17:33:01',293999,'/shipping'),
(712768,'2014-07-31 17:33:54',294004,'/home'),
(712769,'2014-07-31 17:34:17',293999,'/billing-2'),
(712770,'2014-07-31 17:34:18',294001,'/the-original-mr-fuzzy'),
(712771,'2014-07-31 17:35:44',294005,'/lander-3'),
(712772,'2014-07-31 17:36:18',294006,'/home'),
(712773,'2014-07-31 17:36:47',294007,'/lander-2'),
(712774,'2014-07-31 17:36:55',294008,'/home'),
(712775,'2014-07-31 17:36:56',293999,'/thank-you-for-your-order'),
(712776,'2014-07-31 17:37:47',294009,'/home'),
(712777,'2014-07-31 17:37:53',294006,'/products'),
(712778,'2014-07-31 17:38:58',294010,'/lander-2'),
(712779,'2014-07-31 17:39:21',294011,'/lander-2'),
(712780,'2014-07-31 17:39:49',294012,'/home'),
(712781,'2014-07-31 17:40:03',294013,'/lander-2'),
(712782,'2014-07-31 17:40:09',294011,'/products'),
(712783,'2014-07-31 17:40:13',294006,'/the-original-mr-fuzzy'),
(712784,'2014-07-31 17:40:31',294007,'/products'),
(712785,'2014-07-31 17:40:36',294005,'/products'),
(712786,'2014-07-31 17:40:38',294010,'/products'),
(712787,'2014-07-31 17:40:52',294007,'/the-original-mr-fuzzy'),
(712788,'2014-07-31 17:41:21',294005,'/the-original-mr-fuzzy'),
(712789,'2014-07-31 17:41:30',294014,'/lander-2'),
(712790,'2014-07-31 17:41:55',294008,'/products'),
(712791,'2014-07-31 17:42:11',294013,'/products'),
(712792,'2014-07-31 17:42:27',294015,'/lander-2'),
(712793,'2014-07-31 17:42:43',294010,'/the-forever-love-bear'),
(712794,'2014-07-31 17:43:08',294005,'/cart'),
(712795,'2014-07-31 17:44:05',294010,'/cart'),
(712796,'2014-07-31 17:44:44',294010,'/shipping'),
(712797,'2014-07-31 17:44:46',294011,'/the-original-mr-fuzzy'),
(712798,'2014-07-31 17:45:15',294008,'/the-birthday-sugar-panda'),
(712799,'2014-07-31 17:45:31',294013,'/the-birthday-sugar-panda'),
(712800,'2014-07-31 17:46:44',294005,'/shipping'),
(712801,'2014-07-31 17:46:54',294013,'/cart'),
(712802,'2014-07-31 17:47:08',294016,'/lander-2'),
(712803,'2014-07-31 17:47:34',294005,'/billing-2'),
(712804,'2014-07-31 17:47:42',294010,'/billing-2'),
(712805,'2014-07-31 17:48:08',294008,'/cart'),
(712806,'2014-07-31 17:49:12',294016,'/products'),
(712807,'2014-07-31 17:51:47',294010,'/thank-you-for-your-order'),
(712808,'2014-07-31 17:51:48',294016,'/the-original-mr-fuzzy'),
(712809,'2014-07-31 17:52:14',294017,'/lander-2'),
(712810,'2014-07-31 17:52:23',294018,'/home'),
(712811,'2014-07-31 17:53:00',294019,'/home'),
(712812,'2014-07-31 17:53:13',294005,'/thank-you-for-your-order'),
(712813,'2014-07-31 17:53:19',294020,'/lander-2'),
(712814,'2014-07-31 17:53:46',294021,'/lander-2'),
(712815,'2014-07-31 17:54:14',294016,'/cart'),
(712816,'2014-07-31 17:55:37',294017,'/products'),
(712817,'2014-07-31 17:56:54',294021,'/products'),
(712818,'2014-07-31 17:57:07',294016,'/shipping'),
(712819,'2014-07-31 17:58:01',294021,'/the-original-mr-fuzzy'),
(712820,'2014-07-31 17:58:20',294017,'/the-original-mr-fuzzy'),
(712821,'2014-07-31 17:58:56',294021,'/cart'),
(712822,'2014-07-31 18:00:06',294022,'/home'),
(712823,'2014-07-31 18:00:30',294021,'/shipping'),
(712824,'2014-07-31 18:01:21',294022,'/products'),
(712825,'2014-07-31 18:01:32',294021,'/billing-2'),
(712826,'2014-07-31 18:02:15',294017,'/cart'),
(712827,'2014-07-31 18:02:57',294022,'/the-original-mr-fuzzy'),
(712828,'2014-07-31 18:02:58',294023,'/lander-2'),
(712829,'2014-07-31 18:03:23',294021,'/thank-you-for-your-order'),
(712830,'2014-07-31 18:03:39',294017,'/shipping'),
(712831,'2014-07-31 18:06:52',294017,'/billing-2'),
(712832,'2014-07-31 18:09:42',294024,'/lander-2'),
(712833,'2014-07-31 18:09:48',294017,'/thank-you-for-your-order'),
(712834,'2014-07-31 18:11:32',294025,'/lander-3'),
(712835,'2014-07-31 18:12:39',294026,'/lander-2'),
(712836,'2014-07-31 18:12:42',294027,'/lander-2'),
(712837,'2014-07-31 18:13:44',294028,'/lander-3'),
(712838,'2014-07-31 18:15:07',294027,'/products'),
(712839,'2014-07-31 18:16:38',294029,'/home'),
(712840,'2014-07-31 18:16:56',294030,'/lander-2'),
(712841,'2014-07-31 18:19:03',294031,'/home'),
(712842,'2014-07-31 18:19:07',294032,'/lander-3'),
(712843,'2014-07-31 18:19:32',294027,'/the-forever-love-bear'),
(712844,'2014-07-31 18:19:38',294029,'/products'),
(712845,'2014-07-31 18:21:22',294031,'/products'),
(712846,'2014-07-31 18:22:35',294030,'/products'),
(712847,'2014-07-31 18:23:21',294033,'/home'),
(712848,'2014-07-31 18:23:26',294029,'/the-original-mr-fuzzy'),
(712849,'2014-07-31 18:23:39',294030,'/the-forever-love-bear'),
(712850,'2014-07-31 18:24:09',294032,'/products'),
(712851,'2014-07-31 18:26:40',294032,'/the-original-mr-fuzzy'),
(712852,'2014-07-31 18:26:59',294030,'/cart'),
(712853,'2014-07-31 18:27:10',294034,'/lander-3'),
(712854,'2014-07-31 18:29:17',294032,'/cart'),
(712855,'2014-07-31 18:29:46',294034,'/products'),
(712856,'2014-07-31 18:30:06',294034,'/the-original-mr-fuzzy'),
(712857,'2014-07-31 18:30:28',294035,'/lander-2'),
(712858,'2014-07-31 18:30:38',294036,'/home'),
(712859,'2014-07-31 18:31:56',294035,'/products'),
(712860,'2014-07-31 18:32:37',294032,'/shipping'),
(712861,'2014-07-31 18:33:33',294037,'/lander-3'),
(712862,'2014-07-31 18:33:39',294032,'/billing-2'),
(712863,'2014-07-31 18:33:54',294038,'/lander-2'),
(712864,'2014-07-31 18:34:03',294036,'/products'),
(712865,'2014-07-31 18:34:36',294035,'/the-original-mr-fuzzy'),
(712866,'2014-07-31 18:34:44',294039,'/lander-2'),
(712867,'2014-07-31 18:35:58',294040,'/home'),
(712868,'2014-07-31 18:36:48',294037,'/products'),
(712869,'2014-07-31 18:37:12',294039,'/products'),
(712870,'2014-07-31 18:37:21',294036,'/the-birthday-sugar-panda'),
(712871,'2014-07-31 18:38:39',294041,'/home'),
(712872,'2014-07-31 18:38:45',294032,'/thank-you-for-your-order'),
(712873,'2014-07-31 18:39:54',294042,'/lander-2'),
(712874,'2014-07-31 18:39:58',294036,'/cart'),
(712875,'2014-07-31 18:40:04',294043,'/home'),
(712876,'2014-07-31 18:40:34',294037,'/the-original-mr-fuzzy'),
(712877,'2014-07-31 18:41:30',294039,'/the-original-mr-fuzzy'),
(712878,'2014-07-31 18:41:35',294044,'/lander-2'),
(712879,'2014-07-31 18:42:35',294045,'/lander-3'),
(712880,'2014-07-31 18:42:42',294039,'/cart'),
(712881,'2014-07-31 18:43:36',294039,'/shipping'),
(712882,'2014-07-31 18:43:49',294042,'/products'),
(712883,'2014-07-31 18:43:50',294046,'/lander-2'),
(712884,'2014-07-31 18:44:32',294047,'/home'),
(712885,'2014-07-31 18:44:55',294044,'/products'),
(712886,'2014-07-31 18:44:56',294042,'/the-birthday-sugar-panda'),
(712887,'2014-07-31 18:45:03',294048,'/lander-2'),
(712888,'2014-07-31 18:45:19',294039,'/billing-2'),
(712889,'2014-07-31 18:46:04',294048,'/products'),
(712890,'2014-07-31 18:46:11',294049,'/home'),
(712891,'2014-07-31 18:46:12',294044,'/the-original-mr-fuzzy'),
(712892,'2014-07-31 18:46:21',294050,'/home'),
(712893,'2014-07-31 18:47:35',294051,'/lander-2'),
(712894,'2014-07-31 18:48:01',294045,'/products'),
(712895,'2014-07-31 18:48:23',294052,'/home'),
(712896,'2014-07-31 18:48:54',294047,'/products'),
(712897,'2014-07-31 18:49:06',294039,'/thank-you-for-your-order'),
(712898,'2014-07-31 18:49:56',294047,'/the-forever-love-bear'),
(712899,'2014-07-31 18:50:07',294053,'/home'),
(712900,'2014-07-31 18:50:48',294045,'/the-original-mr-fuzzy'),
(712901,'2014-07-31 18:51:03',294054,'/lander-2'),
(712902,'2014-07-31 18:51:04',294055,'/lander-3'),
(712903,'2014-07-31 18:51:18',294047,'/cart'),
(712904,'2014-07-31 18:52:29',294056,'/lander-3'),
(712905,'2014-07-31 18:52:37',294047,'/shipping'),
(712906,'2014-07-31 18:52:48',294055,'/products'),
(712907,'2014-07-31 18:53:26',294054,'/products'),
(712908,'2014-07-31 18:54:08',294055,'/the-birthday-sugar-panda'),
(712909,'2014-07-31 18:54:22',294054,'/the-original-mr-fuzzy'),
(712910,'2014-07-31 18:54:52',294047,'/billing-2'),
(712911,'2014-07-31 18:57:09',294054,'/cart'),
(712912,'2014-07-31 18:57:15',294056,'/products'),
(712913,'2014-07-31 18:57:47',294057,'/lander-2'),
(712914,'2014-07-31 18:57:54',294047,'/thank-you-for-your-order'),
(712915,'2014-07-31 18:58:27',294058,'/lander-2'),
(712916,'2014-07-31 18:58:47',294059,'/home'),
(712917,'2014-07-31 19:01:29',294060,'/home'),
(712918,'2014-07-31 19:01:31',294058,'/products'),
(712919,'2014-07-31 19:01:32',294061,'/lander-2'),
(712920,'2014-07-31 19:02:52',294059,'/products'),
(712921,'2014-07-31 19:02:52',294060,'/products'),
(712922,'2014-07-31 19:03:19',294057,'/products'),
(712923,'2014-07-31 19:03:20',294059,'/the-original-mr-fuzzy'),
(712924,'2014-07-31 19:05:06',294058,'/the-original-mr-fuzzy'),
(712925,'2014-07-31 19:05:20',294062,'/home'),
(712926,'2014-07-31 19:05:56',294062,'/products'),
(712927,'2014-07-31 19:05:58',294063,'/lander-2'),
(712928,'2014-07-31 19:12:14',294064,'/lander-2'),
(712929,'2014-07-31 19:12:57',294065,'/lander-2'),
(712930,'2014-07-31 19:15:09',294065,'/products'),
(712931,'2014-07-31 19:19:08',294066,'/lander-2'),
(712932,'2014-07-31 19:19:56',294067,'/lander-2'),
(712933,'2014-07-31 19:20:29',294068,'/lander-2'),
(712934,'2014-07-31 19:21:36',294069,'/home'),
(712935,'2014-07-31 19:23:23',294066,'/products'),
(712936,'2014-07-31 19:23:25',294070,'/lander-3'),
(712937,'2014-07-31 19:24:44',294067,'/products'),
(712938,'2014-07-31 19:25:17',294071,'/home'),
(712939,'2014-07-31 19:25:38',294072,'/lander-2'),
(712940,'2014-07-31 19:26:24',294070,'/products'),
(712941,'2014-07-31 19:27:58',294066,'/the-forever-love-bear'),
(712942,'2014-07-31 19:28:05',294073,'/home'),
(712943,'2014-07-31 19:28:18',294067,'/the-original-mr-fuzzy'),
(712944,'2014-07-31 19:30:07',294066,'/cart'),
(712945,'2014-07-31 19:30:13',294070,'/the-original-mr-fuzzy'),
(712946,'2014-07-31 19:30:16',294067,'/cart'),
(712947,'2014-07-31 19:30:34',294072,'/products'),
(712948,'2014-07-31 19:31:49',294073,'/products'),
(712949,'2014-07-31 19:33:12',294070,'/cart'),
(712950,'2014-07-31 19:33:43',294074,'/lander-2'),
(712951,'2014-07-31 19:33:48',294067,'/shipping'),
(712952,'2014-07-31 19:34:18',294072,'/the-birthday-sugar-panda'),
(712953,'2014-07-31 19:34:22',294073,'/the-birthday-sugar-panda'),
(712954,'2014-07-31 19:35:02',294073,'/cart'),
(712955,'2014-07-31 19:35:35',294072,'/cart'),
(712956,'2014-07-31 19:35:38',294075,'/lander-3'),
(712957,'2014-07-31 19:36:37',294067,'/billing-2'),
(712958,'2014-07-31 19:37:39',294073,'/shipping'),
(712959,'2014-07-31 19:38:17',294076,'/home'),
(712960,'2014-07-31 19:38:49',294073,'/billing-2'),
(712961,'2014-07-31 19:39:09',294077,'/lander-3'),
(712962,'2014-07-31 19:39:53',294067,'/thank-you-for-your-order'),
(712963,'2014-07-31 19:40:04',294078,'/lander-2'),
(712964,'2014-07-31 19:40:18',294073,'/thank-you-for-your-order'),
(712965,'2014-07-31 19:41:01',294075,'/products'),
(712966,'2014-07-31 19:42:20',294075,'/the-birthday-sugar-panda'),
(712967,'2014-07-31 19:43:07',294076,'/products'),
(712968,'2014-07-31 19:44:17',294079,'/lander-2'),
(712969,'2014-07-31 19:44:21',294080,'/lander-2'),
(712970,'2014-07-31 19:45:03',294081,'/lander-3'),
(712971,'2014-07-31 19:45:05',294075,'/cart'),
(712972,'2014-07-31 19:47:15',294075,'/shipping'),
(712973,'2014-07-31 19:49:01',294082,'/lander-3'),
(712974,'2014-07-31 19:49:13',294080,'/products'),
(712975,'2014-07-31 19:50:08',294075,'/billing-2'),
(712976,'2014-07-31 19:52:19',294080,'/the-original-mr-fuzzy'),
(712977,'2014-07-31 19:56:22',294080,'/cart'),
(712978,'2014-07-31 19:56:34',294083,'/lander-2'),
(712979,'2014-07-31 19:57:06',294084,'/home'),
(712980,'2014-07-31 19:59:00',294080,'/shipping'),
(712981,'2014-07-31 20:00:01',294085,'/lander-3'),
(712982,'2014-07-31 20:00:52',294080,'/billing-2'),
(712983,'2014-07-31 20:03:09',294080,'/thank-you-for-your-order'),
(712984,'2014-07-31 20:03:27',294086,'/lander-2'),
(712985,'2014-07-31 20:07:03',294086,'/products'),
(712986,'2014-07-31 20:09:32',294086,'/the-original-mr-fuzzy'),
(712987,'2014-07-31 20:10:21',294087,'/lander-2'),
(712988,'2014-07-31 20:12:33',294088,'/home'),
(712989,'2014-07-31 20:16:02',294089,'/lander-3'),
(712990,'2014-07-31 20:16:48',294090,'/home'),
(712991,'2014-07-31 20:17:49',294091,'/lander-2'),
(712992,'2014-07-31 20:17:53',294088,'/products'),
(712993,'2014-07-31 20:18:15',294092,'/lander-2'),
(712994,'2014-07-31 20:20:41',294093,'/lander-2'),
(712995,'2014-07-31 20:20:43',294094,'/home'),
(712996,'2014-07-31 20:20:45',294088,'/the-original-mr-fuzzy'),
(712997,'2014-07-31 20:21:04',294089,'/products'),
(712998,'2014-07-31 20:21:05',294090,'/products'),
(712999,'2014-07-31 20:21:34',294093,'/products'),
(713000,'2014-07-31 20:21:51',294094,'/products'),
(713001,'2014-07-31 20:22:35',294094,'/the-original-mr-fuzzy'),
(713002,'2014-07-31 20:23:15',294090,'/the-original-mr-fuzzy'),
(713003,'2014-07-31 20:23:15',294092,'/products'),
(713004,'2014-07-31 20:23:16',294089,'/the-forever-love-bear'),
(713005,'2014-07-31 20:23:26',294095,'/home'),
(713006,'2014-07-31 20:23:38',294091,'/products'),
(713007,'2014-07-31 20:23:52',294096,'/lander-2'),
(713008,'2014-07-31 20:23:55',294089,'/cart'),
(713009,'2014-07-31 20:24:38',294094,'/cart'),
(713010,'2014-07-31 20:25:17',294097,'/lander-2'),
(713011,'2014-07-31 20:25:36',294094,'/shipping'),
(713012,'2014-07-31 20:25:58',294098,'/lander-2'),
(713013,'2014-07-31 20:26:03',294093,'/the-original-mr-fuzzy'),
(713014,'2014-07-31 20:26:21',294099,'/lander-2'),
(713015,'2014-07-31 20:26:39',294089,'/shipping'),
(713016,'2014-07-31 20:27:01',294094,'/billing-2'),
(713017,'2014-07-31 20:27:09',294097,'/products'),
(713018,'2014-07-31 20:27:11',294099,'/products'),
(713019,'2014-07-31 20:27:27',294092,'/the-original-mr-fuzzy'),
(713020,'2014-07-31 20:27:29',294099,'/the-original-mr-fuzzy'),
(713021,'2014-07-31 20:27:35',294091,'/the-birthday-sugar-panda'),
(713022,'2014-07-31 20:27:50',294100,'/lander-2'),
(713023,'2014-07-31 20:29:04',294092,'/cart'),
(713024,'2014-07-31 20:29:51',294101,'/home'),
(713025,'2014-07-31 20:29:52',294089,'/billing-2'),
(713026,'2014-07-31 20:30:17',294102,'/lander-3'),
(713027,'2014-07-31 20:30:21',294097,'/the-original-mr-fuzzy'),
(713028,'2014-07-31 20:30:58',294092,'/shipping'),
(713029,'2014-07-31 20:31:03',294089,'/thank-you-for-your-order'),
(713030,'2014-07-31 20:31:16',294099,'/cart'),
(713031,'2014-07-31 20:31:16',294103,'/home'),
(713032,'2014-07-31 20:31:41',294097,'/cart'),
(713033,'2014-07-31 20:32:00',294101,'/products'),
(713034,'2014-07-31 20:32:07',294103,'/products'),
(713035,'2014-07-31 20:32:24',294102,'/products'),
(713036,'2014-07-31 20:32:29',294101,'/the-original-mr-fuzzy'),
(713037,'2014-07-31 20:32:34',294104,'/lander-3'),
(713038,'2014-07-31 20:32:36',294105,'/home'),
(713039,'2014-07-31 20:33:38',294099,'/shipping'),
(713040,'2014-07-31 20:33:39',294102,'/the-original-mr-fuzzy'),
(713041,'2014-07-31 20:34:24',294106,'/home'),
(713042,'2014-07-31 20:36:32',294099,'/billing-2'),
(713043,'2014-07-31 20:37:10',294102,'/cart'),
(713044,'2014-07-31 20:37:50',294107,'/home'),
(713045,'2014-07-31 20:38:37',294102,'/shipping'),
(713046,'2014-07-31 20:40:17',294099,'/thank-you-for-your-order'),
(713047,'2014-07-31 20:41:14',294108,'/lander-2'),
(713048,'2014-07-31 20:42:03',294109,'/home'),
(713049,'2014-07-31 20:42:09',294110,'/home'),
(713050,'2014-07-31 20:42:23',294111,'/lander-3'),
(713051,'2014-07-31 20:44:03',294112,'/lander-3'),
(713052,'2014-07-31 20:44:10',294113,'/lander-2'),
(713053,'2014-07-31 20:44:35',294109,'/products'),
(713054,'2014-07-31 20:45:30',294114,'/home'),
(713055,'2014-07-31 20:46:14',294108,'/products'),
(713056,'2014-07-31 20:46:44',294115,'/lander-2'),
(713057,'2014-07-31 20:47:01',294116,'/lander-2'),
(713058,'2014-07-31 20:47:07',294114,'/products'),
(713059,'2014-07-31 20:47:23',294117,'/lander-2'),
(713060,'2014-07-31 20:47:48',294118,'/lander-2'),
(713061,'2014-07-31 20:48:19',294114,'/the-original-mr-fuzzy'),
(713062,'2014-07-31 20:49:09',294109,'/the-original-mr-fuzzy'),
(713063,'2014-07-31 20:50:16',294119,'/lander-2'),
(713064,'2014-07-31 20:51:21',294109,'/cart'),
(713065,'2014-07-31 20:51:55',294120,'/lander-2'),
(713066,'2014-07-31 20:51:59',294114,'/cart'),
(713067,'2014-07-31 20:53:08',294119,'/products'),
(713068,'2014-07-31 20:53:58',294119,'/the-original-mr-fuzzy'),
(713069,'2014-07-31 20:58:29',294121,'/lander-2'),
(713070,'2014-07-31 20:59:42',294122,'/lander-3'),
(713071,'2014-07-31 21:01:39',294123,'/home'),
(713072,'2014-07-31 21:02:36',294122,'/products'),
(713073,'2014-07-31 21:02:55',294122,'/the-original-mr-fuzzy'),
(713074,'2014-07-31 21:03:44',294124,'/home'),
(713075,'2014-07-31 21:03:49',294123,'/products'),
(713076,'2014-07-31 21:04:31',294124,'/products'),
(713077,'2014-07-31 21:05:20',294125,'/lander-2'),
(713078,'2014-07-31 21:06:24',294126,'/lander-3'),
(713079,'2014-07-31 21:06:58',294122,'/cart'),
(713080,'2014-07-31 21:07:05',294123,'/the-original-mr-fuzzy'),
(713081,'2014-07-31 21:08:07',294127,'/home'),
(713082,'2014-07-31 21:08:36',294123,'/cart'),
(713083,'2014-07-31 21:09:28',294128,'/lander-2'),
(713084,'2014-07-31 21:09:41',294129,'/lander-3'),
(713085,'2014-07-31 21:10:52',294127,'/products'),
(713086,'2014-07-31 21:11:59',294123,'/shipping'),
(713087,'2014-07-31 21:12:44',294127,'/the-original-mr-fuzzy'),
(713088,'2014-07-31 21:13:12',294123,'/billing-2'),
(713089,'2014-07-31 21:13:29',294128,'/products'),
(713090,'2014-07-31 21:13:43',294130,'/lander-2'),
(713091,'2014-07-31 21:14:12',294129,'/products'),
(713092,'2014-07-31 21:16:18',294131,'/lander-2'),
(713093,'2014-07-31 21:17:10',294128,'/the-original-mr-fuzzy'),
(713094,'2014-07-31 21:17:24',294123,'/thank-you-for-your-order'),
(713095,'2014-07-31 21:17:52',294132,'/lander-2'),
(713096,'2014-07-31 21:17:58',294129,'/the-original-mr-fuzzy'),
(713097,'2014-07-31 21:18:43',294133,'/lander-3'),
(713098,'2014-07-31 21:20:07',294132,'/products'),
(713099,'2014-07-31 21:21:27',294131,'/products'),
(713100,'2014-07-31 21:21:34',294133,'/products'),
(713101,'2014-07-31 21:21:42',294134,'/lander-3'),
(713102,'2014-07-31 21:22:08',294135,'/home'),
(713103,'2014-07-31 21:22:17',294136,'/home'),
(713104,'2014-07-31 21:22:44',294137,'/lander-2'),
(713105,'2014-07-31 21:26:55',294135,'/products'),
(713106,'2014-07-31 21:28:05',294136,'/products'),
(713107,'2014-07-31 21:28:29',294138,'/lander-2'),
(713108,'2014-07-31 21:30:01',294135,'/the-original-mr-fuzzy'),
(713109,'2014-07-31 21:37:50',294139,'/home'),
(713110,'2014-07-31 21:39:53',294140,'/lander-2'),
(713111,'2014-07-31 21:41:26',294141,'/lander-3'),
(713112,'2014-07-31 21:44:02',294140,'/products'),
(713113,'2014-07-31 21:44:29',294142,'/lander-3'),
(713114,'2014-07-31 21:46:04',294143,'/lander-2'),
(713115,'2014-07-31 21:46:46',294144,'/lander-2'),
(713116,'2014-07-31 21:47:10',294145,'/lander-2'),
(713117,'2014-07-31 21:48:00',294140,'/the-original-mr-fuzzy'),
(713118,'2014-07-31 21:49:21',294142,'/products'),
(713119,'2014-07-31 21:51:02',294144,'/products'),
(713120,'2014-07-31 21:53:56',294146,'/home'),
(713121,'2014-07-31 21:57:03',294147,'/home'),
(713122,'2014-07-31 21:57:04',294148,'/lander-2'),
(713123,'2014-07-31 21:57:45',294149,'/lander-2'),
(713124,'2014-07-31 21:58:23',294146,'/products'),
(713125,'2014-07-31 21:59:51',294146,'/the-original-mr-fuzzy'),
(713126,'2014-07-31 21:59:52',294147,'/products'),
(713127,'2014-07-31 22:01:19',294148,'/products'),
(713128,'2014-07-31 22:01:19',294150,'/home'),
(713129,'2014-07-31 22:01:26',294149,'/products'),
(713130,'2014-07-31 22:02:09',294146,'/cart'),
(713131,'2014-07-31 22:03:25',294148,'/the-birthday-sugar-panda'),
(713132,'2014-07-31 22:03:52',294147,'/the-original-mr-fuzzy'),
(713133,'2014-07-31 22:04:07',294149,'/the-original-mr-fuzzy'),
(713134,'2014-07-31 22:04:16',294150,'/products'),
(713135,'2014-07-31 22:06:20',294148,'/cart'),
(713136,'2014-07-31 22:06:45',294151,'/lander-2'),
(713137,'2014-07-31 22:07:41',294149,'/cart'),
(713138,'2014-07-31 22:09:10',294149,'/shipping'),
(713139,'2014-07-31 22:09:54',294152,'/lander-3'),
(713140,'2014-07-31 22:10:12',294153,'/lander-3'),
(713141,'2014-07-31 22:10:30',294154,'/home'),
(713142,'2014-07-31 22:11:30',294154,'/products'),
(713143,'2014-07-31 22:11:42',294155,'/home'),
(713144,'2014-07-31 22:11:50',294151,'/products'),
(713145,'2014-07-31 22:12:01',294149,'/billing-2'),
(713146,'2014-07-31 22:12:59',294156,'/lander-2'),
(713147,'2014-07-31 22:13:22',294152,'/products'),
(713148,'2014-07-31 22:13:36',294157,'/lander-2'),
(713149,'2014-07-31 22:14:18',294151,'/the-original-mr-fuzzy'),
(713150,'2014-07-31 22:15:09',294154,'/the-original-mr-fuzzy'),
(713151,'2014-07-31 22:15:14',294153,'/products'),
(713152,'2014-07-31 22:16:38',294158,'/lander-3'),
(713153,'2014-07-31 22:17:31',294157,'/products'),
(713154,'2014-07-31 22:17:31',294158,'/products'),
(713155,'2014-07-31 22:18:16',294154,'/cart'),
(713156,'2014-07-31 22:18:21',294158,'/the-original-mr-fuzzy'),
(713157,'2014-07-31 22:18:46',294154,'/shipping'),
(713158,'2014-07-31 22:19:03',294157,'/the-original-mr-fuzzy'),
(713159,'2014-07-31 22:19:16',294153,'/the-original-mr-fuzzy'),
(713160,'2014-07-31 22:20:39',294153,'/cart'),
(713161,'2014-07-31 22:23:44',294159,'/lander-3'),
(713162,'2014-07-31 22:29:28',294160,'/lander-2'),
(713163,'2014-07-31 22:30:40',294160,'/products'),
(713164,'2014-07-31 22:31:52',294161,'/home'),
(713165,'2014-07-31 22:32:58',294162,'/lander-2'),
(713166,'2014-07-31 22:33:05',294163,'/lander-2'),
(713167,'2014-07-31 22:34:22',294162,'/products'),
(713168,'2014-07-31 22:35:01',294161,'/products'),
(713169,'2014-07-31 22:37:10',294162,'/the-original-mr-fuzzy'),
(713170,'2014-07-31 22:38:18',294163,'/products'),
(713171,'2014-07-31 22:38:31',294164,'/lander-2'),
(713172,'2014-07-31 22:38:47',294161,'/the-original-mr-fuzzy'),
(713173,'2014-07-31 22:40:46',294163,'/the-birthday-sugar-panda'),
(713174,'2014-07-31 22:41:46',294165,'/home'),
(713175,'2014-07-31 22:41:47',294166,'/lander-2'),
(713176,'2014-07-31 22:42:30',294161,'/cart'),
(713177,'2014-07-31 22:42:57',294164,'/products'),
(713178,'2014-07-31 22:46:39',294164,'/the-forever-love-bear'),
(713179,'2014-07-31 22:47:05',294167,'/home'),
(713180,'2014-07-31 22:47:29',294168,'/lander-2'),
(713181,'2014-07-31 22:48:09',294164,'/cart'),
(713182,'2014-07-31 22:49:19',294167,'/products'),
(713183,'2014-07-31 22:49:20',294169,'/lander-2'),
(713184,'2014-07-31 22:51:18',294167,'/the-birthday-sugar-panda'),
(713185,'2014-07-31 22:52:08',294170,'/lander-3'),
(713186,'2014-07-31 22:52:42',294171,'/home'),
(713187,'2014-07-31 22:52:59',294172,'/lander-2'),
(713188,'2014-07-31 22:53:20',294171,'/products'),
(713189,'2014-07-31 22:53:28',294170,'/products'),
(713190,'2014-07-31 22:54:31',294167,'/cart'),
(713191,'2014-07-31 22:55:09',294173,'/home'),
(713192,'2014-07-31 22:55:21',294172,'/products'),
(713193,'2014-07-31 22:55:52',294167,'/shipping'),
(713194,'2014-07-31 22:56:29',294170,'/the-original-mr-fuzzy'),
(713195,'2014-07-31 22:57:24',294167,'/billing-2'),
(713196,'2014-07-31 22:57:49',294171,'/the-original-mr-fuzzy'),
(713197,'2014-07-31 22:59:28',294174,'/lander-2'),
(713198,'2014-07-31 22:59:37',294172,'/the-original-mr-fuzzy'),
(713199,'2014-07-31 23:00:30',294173,'/products'),
(713200,'2014-07-31 23:01:44',294171,'/cart'),
(713201,'2014-07-31 23:02:39',294175,'/home'),
(713202,'2014-07-31 23:03:01',294171,'/shipping'),
(713203,'2014-07-31 23:03:42',294173,'/the-forever-love-bear'),
(713204,'2014-07-31 23:03:57',294175,'/products'),
(713205,'2014-07-31 23:04:32',294176,'/home'),
(713206,'2014-07-31 23:04:33',294177,'/lander-2'),
(713207,'2014-07-31 23:04:43',294171,'/billing-2'),
(713208,'2014-07-31 23:05:44',294176,'/products'),
(713209,'2014-07-31 23:05:49',294178,'/home'),
(713210,'2014-07-31 23:05:52',294173,'/cart'),
(713211,'2014-07-31 23:06:24',294176,'/the-original-mr-fuzzy'),
(713212,'2014-07-31 23:06:57',294175,'/the-original-mr-fuzzy'),
(713213,'2014-07-31 23:06:57',294178,'/products'),
(713214,'2014-07-31 23:07:33',294176,'/cart'),
(713215,'2014-07-31 23:07:56',294173,'/shipping'),
(713216,'2014-07-31 23:08:35',294173,'/billing-2'),
(713217,'2014-07-31 23:08:37',294179,'/lander-2'),
(713218,'2014-07-31 23:08:42',294171,'/thank-you-for-your-order'),
(713219,'2014-07-31 23:08:55',294180,'/lander-2'),
(713220,'2014-07-31 23:09:18',294175,'/cart'),
(713221,'2014-07-31 23:09:55',294178,'/the-forever-love-bear'),
(713222,'2014-07-31 23:09:55',294180,'/products'),
(713223,'2014-07-31 23:10:07',294173,'/thank-you-for-your-order'),
(713224,'2014-07-31 23:10:09',294176,'/shipping'),
(713225,'2014-07-31 23:10:42',294180,'/the-birthday-sugar-panda'),
(713226,'2014-07-31 23:11:29',294179,'/products'),
(713227,'2014-07-31 23:11:51',294175,'/shipping'),
(713228,'2014-07-31 23:11:51',294181,'/home'),
(713229,'2014-07-31 23:11:52',294178,'/cart'),
(713230,'2014-07-31 23:12:32',294182,'/lander-3'),
(713231,'2014-07-31 23:12:36',294175,'/billing-2'),
(713232,'2014-07-31 23:12:56',294180,'/cart'),
(713233,'2014-07-31 23:13:22',294178,'/shipping'),
(713234,'2014-07-31 23:14:51',294178,'/billing-2'),
(713235,'2014-07-31 23:15:14',294179,'/the-original-mr-fuzzy'),
(713236,'2014-07-31 23:15:50',294180,'/shipping'),
(713237,'2014-07-31 23:15:50',294183,'/lander-2'),
(713238,'2014-07-31 23:17:10',294181,'/products'),
(713239,'2014-07-31 23:17:27',294182,'/products'),
(713240,'2014-07-31 23:17:44',294180,'/billing-2'),
(713241,'2014-07-31 23:18:25',294181,'/the-original-mr-fuzzy'),
(713242,'2014-07-31 23:19:45',294180,'/thank-you-for-your-order'),
(713243,'2014-07-31 23:20:27',294178,'/thank-you-for-your-order'),
(713244,'2014-07-31 23:23:46',294184,'/lander-2'),
(713245,'2014-07-31 23:23:51',294185,'/home'),
(713246,'2014-07-31 23:24:24',294186,'/lander-3'),
(713247,'2014-07-31 23:24:56',294184,'/products'),
(713248,'2014-07-31 23:25:26',294187,'/lander-2'),
(713249,'2014-07-31 23:25:45',294188,'/home'),
(713250,'2014-07-31 23:26:52',294185,'/products'),
(713251,'2014-07-31 23:27:54',294185,'/the-original-mr-fuzzy'),
(713252,'2014-07-31 23:28:09',294189,'/home'),
(713253,'2014-07-31 23:28:35',294186,'/products'),
(713254,'2014-07-31 23:28:36',294184,'/the-original-mr-fuzzy'),
(713255,'2014-07-31 23:29:07',294185,'/cart'),
(713256,'2014-07-31 23:31:06',294189,'/products'),
(713257,'2014-07-31 23:31:20',294186,'/the-original-mr-fuzzy'),
(713258,'2014-07-31 23:32:41',294189,'/the-original-mr-fuzzy'),
(713259,'2014-07-31 23:33:58',294186,'/cart'),
(713260,'2014-07-31 23:36:28',294186,'/shipping'),
(713261,'2014-07-31 23:38:15',294186,'/billing-2'),
(713262,'2014-07-31 23:39:48',294190,'/lander-2'),
(713263,'2014-07-31 23:40:17',294191,'/lander-2'),
(713264,'2014-07-31 23:41:25',294186,'/thank-you-for-your-order'),
(713265,'2014-07-31 23:42:43',294192,'/lander-3'),
(713266,'2014-07-31 23:43:05',294190,'/products'),
(713267,'2014-07-31 23:44:36',294193,'/home'),
(713268,'2014-07-31 23:46:55',294190,'/the-original-mr-fuzzy'),
(713269,'2014-07-31 23:47:55',294194,'/lander-2'),
(713270,'2014-07-31 23:48:43',294190,'/cart'),
(713271,'2014-07-31 23:49:00',294193,'/products'),
(713272,'2014-07-31 23:49:56',294193,'/the-original-mr-fuzzy'),
(713273,'2014-07-31 23:50:12',294195,'/lander-2'),
(713274,'2014-07-31 23:51:17',294196,'/lander-2'),
(713275,'2014-07-31 23:52:12',294190,'/shipping'),
(713276,'2014-07-31 23:52:39',294194,'/products'),
(713277,'2014-07-31 23:52:40',294196,'/products'),
(713278,'2014-07-31 23:53:04',294197,'/lander-2'),
(713279,'2014-07-31 23:54:22',294194,'/the-birthday-sugar-panda'),
(713280,'2014-07-31 23:55:04',294194,'/cart'),
(713281,'2014-07-31 23:55:06',294190,'/billing-2'),
(713282,'2014-07-31 23:56:01',294195,'/products'),
(713283,'2014-07-31 23:57:09',294195,'/the-forever-love-bear'),
(713284,'2014-07-31 23:57:19',294196,'/the-original-mr-fuzzy'),
(713285,'2014-07-31 23:58:29',294195,'/cart'),
(713286,'2014-07-31 23:59:05',294190,'/thank-you-for-your-order'),
(713287,'2014-08-01 00:00:53',294195,'/shipping'),
(713288,'2014-08-01 00:01:04',294198,'/lander-3'),
(713289,'2014-08-01 00:02:52',294198,'/products'),
(713290,'2014-08-01 00:03:52',294195,'/billing-2'),
(713291,'2014-08-01 00:04:49',294198,'/the-original-mr-fuzzy'),
(713292,'2014-08-01 00:07:43',294199,'/lander-2'),
(713293,'2014-08-01 00:08:31',294195,'/thank-you-for-your-order'),
(713294,'2014-08-01 00:09:52',294199,'/products'),
(713295,'2014-08-01 00:12:09',294200,'/home'),
(713296,'2014-08-01 00:13:23',294200,'/products'),
(713297,'2014-08-01 00:14:17',294199,'/the-original-mr-fuzzy'),
(713298,'2014-08-01 00:14:24',294201,'/lander-2'),
(713299,'2014-08-01 00:14:46',294199,'/cart'),
(713300,'2014-08-01 00:16:05',294200,'/the-original-mr-fuzzy'),
(713301,'2014-08-01 00:19:52',294202,'/lander-3'),
(713302,'2014-08-01 00:22:09',294203,'/lander-2'),
(713303,'2014-08-01 00:24:08',294202,'/products'),
(713304,'2014-08-01 00:24:45',294203,'/products'),
(713305,'2014-08-01 00:25:14',294203,'/the-original-mr-fuzzy'),
(713306,'2014-08-01 00:26:51',294203,'/cart'),
(713307,'2014-08-01 00:28:05',294203,'/shipping'),
(713308,'2014-08-01 00:28:33',294202,'/the-birthday-sugar-panda'),
(713309,'2014-08-01 00:30:11',294204,'/home'),
(713310,'2014-08-01 00:31:04',294203,'/billing-2'),
(713311,'2014-08-01 00:32:29',294205,'/lander-3'),
(713312,'2014-08-01 00:32:54',294206,'/lander-2'),
(713313,'2014-08-01 00:34:39',294207,'/lander-2'),
(713314,'2014-08-01 00:36:54',294207,'/products'),
(713315,'2014-08-01 00:37:11',294206,'/products'),
(713316,'2014-08-01 00:37:16',294207,'/the-original-mr-fuzzy'),
(713317,'2014-08-01 00:39:22',294206,'/the-original-mr-fuzzy'),
(713318,'2014-08-01 00:43:39',294208,'/lander-2'),
(713319,'2014-08-01 00:47:47',294209,'/lander-2'),
(713320,'2014-08-01 00:48:28',294210,'/lander-3'),
(713321,'2014-08-01 00:50:17',294211,'/lander-3'),
(713322,'2014-08-01 00:51:54',294209,'/products'),
(713323,'2014-08-01 00:51:56',294210,'/products'),
(713324,'2014-08-01 00:53:08',294212,'/home'),
(713325,'2014-08-01 00:55:36',294213,'/lander-2'),
(713326,'2014-08-01 00:55:37',294214,'/lander-2'),
(713327,'2014-08-01 00:55:48',294209,'/the-original-mr-fuzzy'),
(713328,'2014-08-01 00:55:52',294211,'/products'),
(713329,'2014-08-01 00:56:20',294211,'/the-original-mr-fuzzy'),
(713330,'2014-08-01 00:57:03',294214,'/products'),
(713331,'2014-08-01 00:57:10',294215,'/lander-2'),
(713332,'2014-08-01 00:58:04',294212,'/products'),
(713333,'2014-08-01 00:58:49',294215,'/products'),
(713334,'2014-08-01 00:58:49',294216,'/lander-2'),
(713335,'2014-08-01 00:58:57',294211,'/cart'),
(713336,'2014-08-01 01:00:10',294214,'/the-original-mr-fuzzy'),
(713337,'2014-08-01 01:00:32',294213,'/products'),
(713338,'2014-08-01 01:01:11',294211,'/shipping'),
(713339,'2014-08-01 01:02:42',294217,'/home'),
(713340,'2014-08-01 01:03:22',294215,'/the-original-mr-fuzzy'),
(713341,'2014-08-01 01:03:50',294217,'/products'),
(713342,'2014-08-01 01:03:53',294215,'/cart'),
(713343,'2014-08-01 01:04:08',294213,'/the-original-mr-fuzzy'),
(713344,'2014-08-01 01:07:23',294215,'/shipping'),
(713345,'2014-08-01 01:08:08',294217,'/the-original-mr-fuzzy'),
(713346,'2014-08-01 01:08:23',294218,'/home'),
(713347,'2014-08-01 01:10:06',294215,'/billing-2'),
(713348,'2014-08-01 01:15:38',294215,'/thank-you-for-your-order'),
(713349,'2014-08-01 01:20:19',294219,'/lander-2'),
(713350,'2014-08-01 01:20:25',294220,'/lander-2'),
(713351,'2014-08-01 01:21:26',294221,'/lander-3'),
(713352,'2014-08-01 01:23:27',294222,'/lander-2'),
(713353,'2014-08-01 01:25:25',294220,'/products'),
(713354,'2014-08-01 01:26:02',294221,'/products'),
(713355,'2014-08-01 01:28:03',294222,'/products'),
(713356,'2014-08-01 01:28:35',294220,'/the-original-mr-fuzzy'),
(713357,'2014-08-01 01:28:46',294221,'/the-birthday-sugar-panda'),
(713358,'2014-08-01 01:29:12',294223,'/lander-2'),
(713359,'2014-08-01 01:30:40',294223,'/products'),
(713360,'2014-08-01 01:31:55',294222,'/the-original-mr-fuzzy'),
(713361,'2014-08-01 01:32:30',294224,'/lander-2'),
(713362,'2014-08-01 01:32:45',294223,'/the-forever-love-bear'),
(713363,'2014-08-01 01:33:31',294222,'/cart'),
(713364,'2014-08-01 01:34:05',294224,'/products'),
(713365,'2014-08-01 01:37:03',294224,'/the-forever-love-bear'),
(713366,'2014-08-01 01:39:27',294224,'/cart'),
(713367,'2014-08-01 01:42:47',294225,'/lander-3'),
(713368,'2014-08-01 01:42:48',294224,'/shipping'),
(713369,'2014-08-01 01:45:01',294225,'/products'),
(713370,'2014-08-01 01:48:05',294226,'/lander-3'),
(713371,'2014-08-01 01:52:03',294227,'/lander-3'),
(713372,'2014-08-01 01:52:25',294226,'/products'),
(713373,'2014-08-01 01:56:20',294226,'/the-forever-love-bear'),
(713374,'2014-08-01 02:02:53',294228,'/home'),
(713375,'2014-08-01 02:03:36',294228,'/products'),
(713376,'2014-08-01 02:03:59',294229,'/lander-3'),
(713377,'2014-08-01 02:04:02',294230,'/lander-2'),
(713378,'2014-08-01 02:05:11',294228,'/the-birthday-sugar-panda'),
(713379,'2014-08-01 02:08:18',294228,'/cart'),
(713380,'2014-08-01 02:09:41',294230,'/products'),
(713381,'2014-08-01 02:10:36',294228,'/shipping'),
(713382,'2014-08-01 02:11:59',294228,'/billing-2'),
(713383,'2014-08-01 02:16:42',294231,'/home'),
(713384,'2014-08-01 02:36:01',294232,'/home'),
(713385,'2014-08-01 02:36:49',294233,'/lander-3'),
(713386,'2014-08-01 02:40:03',294234,'/lander-2'),
(713387,'2014-08-01 02:41:37',294235,'/home'),
(713388,'2014-08-01 02:41:56',294233,'/products'),
(713389,'2014-08-01 02:42:18',294233,'/the-forever-love-bear'),
(713390,'2014-08-01 02:42:50',294235,'/products'),
(713391,'2014-08-01 02:43:20',294235,'/the-original-mr-fuzzy'),
(713392,'2014-08-01 02:43:22',294234,'/products'),
(713393,'2014-08-01 02:44:37',294234,'/the-birthday-sugar-panda'),
(713394,'2014-08-01 02:45:18',294234,'/cart'),
(713395,'2014-08-01 02:46:24',294234,'/shipping'),
(713396,'2014-08-01 02:47:47',294234,'/billing-2'),
(713397,'2014-08-01 02:48:33',294236,'/lander-2'),
(713398,'2014-08-01 02:48:58',294236,'/products'),
(713399,'2014-08-01 02:51:52',294236,'/the-birthday-sugar-panda'),
(713400,'2014-08-01 02:52:51',294237,'/lander-2'),
(713401,'2014-08-01 02:53:07',294238,'/home'),
(713402,'2014-08-01 02:55:29',294238,'/products'),
(713403,'2014-08-01 02:57:58',294239,'/lander-2'),
(713404,'2014-08-01 02:58:05',294240,'/home'),
(713405,'2014-08-01 02:58:24',294241,'/lander-3'),
(713406,'2014-08-01 02:58:39',294237,'/products'),
(713407,'2014-08-01 03:00:12',294241,'/products'),
(713408,'2014-08-01 03:02:35',294237,'/the-forever-love-bear'),
(713409,'2014-08-01 03:03:30',294237,'/cart'),
(713410,'2014-08-01 03:05:24',294237,'/shipping'),
(713411,'2014-08-01 03:06:04',294242,'/lander-2'),
(713412,'2014-08-01 03:15:42',294243,'/lander-2'),
(713413,'2014-08-01 03:17:22',294244,'/lander-2'),
(713414,'2014-08-01 03:19:29',294244,'/products'),
(713415,'2014-08-01 03:21:23',294244,'/the-original-mr-fuzzy'),
(713416,'2014-08-01 03:25:28',294245,'/home'),
(713417,'2014-08-01 03:27:57',294245,'/products'),
(713418,'2014-08-01 03:29:50',294245,'/the-original-mr-fuzzy'),
(713419,'2014-08-01 03:33:26',294246,'/home'),
(713420,'2014-08-01 03:34:39',294247,'/home'),
(713421,'2014-08-01 03:36:46',294247,'/products'),
(713422,'2014-08-01 03:36:54',294246,'/products'),
(713423,'2014-08-01 03:39:06',294247,'/the-original-mr-fuzzy'),
(713424,'2014-08-01 03:40:18',294246,'/the-forever-love-bear'),
(713425,'2014-08-01 03:41:16',294247,'/cart'),
(713426,'2014-08-01 03:46:40',294248,'/home'),
(713427,'2014-08-01 03:51:07',294248,'/products'),
(713428,'2014-08-01 03:52:17',294248,'/the-original-mr-fuzzy'),
(713429,'2014-08-01 03:53:15',294249,'/lander-2'),
(713430,'2014-08-01 03:54:11',294250,'/lander-2'),
(713431,'2014-08-01 03:54:49',294251,'/lander-2'),
(713432,'2014-08-01 03:55:04',294250,'/products'),
(713433,'2014-08-01 03:56:16',294248,'/cart'),
(713434,'2014-08-01 03:58:04',294250,'/the-original-mr-fuzzy'),
(713435,'2014-08-01 03:58:30',294248,'/shipping'),
(713436,'2014-08-01 04:00:53',294248,'/billing-2'),
(713437,'2014-08-01 04:09:10',294252,'/home'),
(713438,'2014-08-01 04:10:49',294253,'/home'),
(713439,'2014-08-01 04:12:47',294254,'/home'),
(713440,'2014-08-01 04:14:07',294252,'/products'),
(713441,'2014-08-01 04:16:33',294252,'/the-original-mr-fuzzy'),
(713442,'2014-08-01 04:16:40',294254,'/products'),
(713443,'2014-08-01 04:18:35',294252,'/cart'),
(713444,'2014-08-01 04:18:41',294255,'/lander-2'),
(713445,'2014-08-01 04:19:37',294254,'/the-original-mr-fuzzy'),
(713446,'2014-08-01 04:19:51',294256,'/lander-3'),
(713447,'2014-08-01 04:20:10',294252,'/shipping'),
(713448,'2014-08-01 04:20:44',294257,'/lander-2'),
(713449,'2014-08-01 04:21:47',294252,'/billing-2'),
(713450,'2014-08-01 04:23:24',294256,'/products'),
(713451,'2014-08-01 04:24:32',294252,'/thank-you-for-your-order'),
(713452,'2014-08-01 04:25:05',294257,'/products'),
(713453,'2014-08-01 04:26:07',294256,'/the-original-mr-fuzzy'),
(713454,'2014-08-01 04:26:19',294258,'/lander-2'),
(713455,'2014-08-01 04:29:08',294258,'/products'),
(713456,'2014-08-01 04:29:38',294257,'/the-original-mr-fuzzy'),
(713457,'2014-08-01 04:30:11',294258,'/the-forever-love-bear'),
(713458,'2014-08-01 04:31:41',294258,'/cart'),
(713459,'2014-08-01 04:32:35',294258,'/shipping'),
(713460,'2014-08-01 04:33:34',294259,'/home'),
(713461,'2014-08-01 04:35:59',294259,'/products'),
(713462,'2014-08-01 04:39:12',294260,'/home'),
(713463,'2014-08-01 04:40:36',294259,'/the-original-mr-fuzzy'),
(713464,'2014-08-01 04:49:13',294261,'/lander-2'),
(713465,'2014-08-01 04:51:22',294261,'/products'),
(713466,'2014-08-01 04:53:24',294261,'/the-birthday-sugar-panda'),
(713467,'2014-08-01 04:54:21',294261,'/cart'),
(713468,'2014-08-01 04:54:42',294262,'/lander-2'),
(713469,'2014-08-01 04:56:29',294263,'/lander-2'),
(713470,'2014-08-01 04:57:20',294261,'/shipping'),
(713471,'2014-08-01 04:57:55',294261,'/billing-2'),
(713472,'2014-08-01 04:58:10',294263,'/products'),
(713473,'2014-08-01 04:58:37',294263,'/the-original-mr-fuzzy'),
(713474,'2014-08-01 04:59:42',294261,'/thank-you-for-your-order'),
(713475,'2014-08-01 05:02:06',294263,'/cart'),
(713476,'2014-08-01 05:02:10',294264,'/lander-3'),
(713477,'2014-08-01 05:03:13',294263,'/shipping'),
(713478,'2014-08-01 05:10:11',294265,'/lander-3'),
(713479,'2014-08-01 05:11:16',294266,'/lander-2'),
(713480,'2014-08-01 05:12:23',294265,'/products'),
(713481,'2014-08-01 05:12:25',294267,'/home'),
(713482,'2014-08-01 05:15:30',294267,'/products'),
(713483,'2014-08-01 05:15:52',294267,'/the-original-mr-fuzzy'),
(713484,'2014-08-01 05:19:04',294267,'/cart'),
(713485,'2014-08-01 05:19:58',294268,'/lander-2'),
(713486,'2014-08-01 05:29:37',294269,'/lander-3'),
(713487,'2014-08-01 05:37:12',294270,'/lander-2'),
(713488,'2014-08-01 05:40:19',294270,'/products'),
(713489,'2014-08-01 05:40:54',294271,'/lander-2'),
(713490,'2014-08-01 05:41:56',294271,'/products'),
(713491,'2014-08-01 05:44:41',294272,'/lander-2'),
(713492,'2014-08-01 05:44:55',294270,'/the-forever-love-bear'),
(713493,'2014-08-01 05:45:54',294271,'/the-forever-love-bear'),
(713494,'2014-08-01 05:48:15',294273,'/lander-2'),
(713495,'2014-08-01 05:48:22',294274,'/lander-2'),
(713496,'2014-08-01 05:48:37',294272,'/products'),
(713497,'2014-08-01 05:49:41',294274,'/products'),
(713498,'2014-08-01 05:50:01',294272,'/the-original-mr-fuzzy'),
(713499,'2014-08-01 05:50:30',294274,'/the-original-mr-fuzzy'),
(713500,'2014-08-01 05:51:30',294272,'/cart'),
(713501,'2014-08-01 05:51:47',294275,'/home'),
(713502,'2014-08-01 05:52:21',294273,'/products'),
(713503,'2014-08-01 05:56:03',294273,'/the-original-mr-fuzzy'),
(713504,'2014-08-01 05:59:05',294276,'/lander-2'),
(713505,'2014-08-01 06:00:57',294276,'/products'),
(713506,'2014-08-01 06:02:28',294276,'/the-original-mr-fuzzy'),
(713507,'2014-08-01 06:11:03',294277,'/lander-2'),
(713508,'2014-08-01 06:11:42',294278,'/lander-2'),
(713509,'2014-08-01 06:18:01',294279,'/lander-2'),
(713510,'2014-08-01 06:20:52',294279,'/products'),
(713511,'2014-08-01 06:21:23',294279,'/the-birthday-sugar-panda'),
(713512,'2014-08-01 06:22:26',294279,'/cart'),
(713513,'2014-08-01 06:28:31',294280,'/lander-2'),
(713514,'2014-08-01 06:32:28',294281,'/lander-2'),
(713515,'2014-08-01 06:36:20',294282,'/lander-3'),
(713516,'2014-08-01 06:37:23',294282,'/products'),
(713517,'2014-08-01 06:41:44',294283,'/lander-2'),
(713518,'2014-08-01 06:48:13',294284,'/lander-2'),
(713519,'2014-08-01 06:51:57',294285,'/lander-2'),
(713520,'2014-08-01 06:53:15',294285,'/products'),
(713521,'2014-08-01 06:53:25',294286,'/home'),
(713522,'2014-08-01 06:55:27',294285,'/the-original-mr-fuzzy'),
(713523,'2014-08-01 07:00:39',294287,'/lander-3'),
(713524,'2014-08-01 07:02:04',294287,'/products'),
(713525,'2014-08-01 07:03:25',294288,'/lander-3'),
(713526,'2014-08-01 07:03:55',294288,'/products'),
(713527,'2014-08-01 07:04:16',294288,'/the-original-mr-fuzzy'),
(713528,'2014-08-01 07:04:43',294289,'/lander-2'),
(713529,'2014-08-01 07:05:45',294290,'/lander-3'),
(713530,'2014-08-01 07:08:16',294288,'/cart'),
(713531,'2014-08-01 07:09:18',294289,'/products'),
(713532,'2014-08-01 07:11:44',294288,'/shipping'),
(713533,'2014-08-01 07:12:23',294288,'/billing-2'),
(713534,'2014-08-01 07:13:01',294289,'/the-original-mr-fuzzy'),
(713535,'2014-08-01 07:14:53',294289,'/cart'),
(713536,'2014-08-01 07:15:46',294291,'/lander-3'),
(713537,'2014-08-01 07:16:23',294292,'/lander-2'),
(713538,'2014-08-01 07:17:43',294288,'/thank-you-for-your-order'),
(713539,'2014-08-01 07:17:49',294289,'/shipping'),
(713540,'2014-08-01 07:19:01',294289,'/billing-2'),
(713541,'2014-08-01 07:19:15',294291,'/products'),
(713542,'2014-08-01 07:21:25',294293,'/lander-3'),
(713543,'2014-08-01 07:21:47',294294,'/home'),
(713544,'2014-08-01 07:23:46',294294,'/products'),
(713545,'2014-08-01 07:26:58',294293,'/products'),
(713546,'2014-08-01 07:28:02',294294,'/the-original-mr-fuzzy'),
(713547,'2014-08-01 07:30:59',294293,'/the-original-mr-fuzzy'),
(713548,'2014-08-01 07:38:44',294295,'/lander-3'),
(713549,'2014-08-01 07:40:40',294295,'/products'),
(713550,'2014-08-01 07:42:17',294296,'/lander-2'),
(713551,'2014-08-01 07:43:44',294297,'/lander-2'),
(713552,'2014-08-01 07:44:58',294298,'/home'),
(713553,'2014-08-01 07:46:29',294299,'/home'),
(713554,'2014-08-01 07:47:23',294300,'/home'),
(713555,'2014-08-01 07:47:54',294301,'/home'),
(713556,'2014-08-01 07:48:34',294302,'/home'),
(713557,'2014-08-01 07:49:12',294303,'/lander-2'),
(713558,'2014-08-01 07:49:23',294301,'/products'),
(713559,'2014-08-01 07:50:11',294298,'/products'),
(713560,'2014-08-01 07:51:32',294302,'/products'),
(713561,'2014-08-01 07:52:10',294303,'/products'),
(713562,'2014-08-01 07:53:00',294300,'/products'),
(713563,'2014-08-01 07:53:09',294302,'/the-original-mr-fuzzy'),
(713564,'2014-08-01 07:54:24',294300,'/the-original-mr-fuzzy'),
(713565,'2014-08-01 07:54:51',294298,'/the-original-mr-fuzzy'),
(713566,'2014-08-01 07:54:59',294300,'/cart'),
(713567,'2014-08-01 07:55:19',294300,'/shipping'),
(713568,'2014-08-01 07:55:49',294303,'/the-birthday-sugar-panda'),
(713569,'2014-08-01 07:56:07',294300,'/billing-2'),
(713570,'2014-08-01 07:56:22',294303,'/cart'),
(713571,'2014-08-01 07:59:40',294303,'/shipping'),
(713572,'2014-08-01 08:00:32',294304,'/lander-3'),
(713573,'2014-08-01 08:05:19',294305,'/home'),
(713574,'2014-08-01 08:05:34',294306,'/lander-2'),
(713575,'2014-08-01 08:10:21',294305,'/products'),
(713576,'2014-08-01 08:11:01',294307,'/home'),
(713577,'2014-08-01 08:11:53',294308,'/lander-3'),
(713578,'2014-08-01 08:13:15',294308,'/products'),
(713579,'2014-08-01 08:13:34',294309,'/lander-3'),
(713580,'2014-08-01 08:13:57',294310,'/lander-3'),
(713581,'2014-08-01 08:14:37',294305,'/the-original-mr-fuzzy'),
(713582,'2014-08-01 08:15:23',294307,'/products'),
(713583,'2014-08-01 08:16:44',294307,'/the-original-mr-fuzzy'),
(713584,'2014-08-01 08:17:03',294309,'/products'),
(713585,'2014-08-01 08:17:20',294307,'/cart'),
(713586,'2014-08-01 08:18:10',294307,'/shipping'),
(713587,'2014-08-01 08:19:34',294309,'/the-forever-love-bear'),
(713588,'2014-08-01 08:20:01',294311,'/lander-2'),
(713589,'2014-08-01 08:21:10',294307,'/billing-2'),
(713590,'2014-08-01 08:24:09',294312,'/home'),
(713591,'2014-08-01 08:24:49',294311,'/products'),
(713592,'2014-08-01 08:25:53',294312,'/products'),
(713593,'2014-08-01 08:26:17',294307,'/thank-you-for-your-order'),
(713594,'2014-08-01 08:27:09',294313,'/home'),
(713595,'2014-08-01 08:27:26',294314,'/lander-2'),
(713596,'2014-08-01 08:27:55',294315,'/lander-2'),
(713597,'2014-08-01 08:28:06',294316,'/lander-2'),
(713598,'2014-08-01 08:28:29',294312,'/the-original-mr-fuzzy'),
(713599,'2014-08-01 08:28:40',294311,'/the-original-mr-fuzzy'),
(713600,'2014-08-01 08:29:23',294312,'/cart'),
(713601,'2014-08-01 08:29:41',294317,'/lander-2'),
(713602,'2014-08-01 08:30:02',294315,'/products'),
(713603,'2014-08-01 08:30:02',294316,'/products'),
(713604,'2014-08-01 08:31:06',294318,'/lander-2'),
(713605,'2014-08-01 08:31:15',294315,'/the-original-mr-fuzzy'),
(713606,'2014-08-01 08:32:30',294316,'/the-original-mr-fuzzy'),
(713607,'2014-08-01 08:34:31',294319,'/lander-2'),
(713608,'2014-08-01 08:34:43',294320,'/lander-3'),
(713609,'2014-08-01 08:35:10',294317,'/products'),
(713610,'2014-08-01 08:35:27',294319,'/products'),
(713611,'2014-08-01 08:36:27',294321,'/lander-2'),
(713612,'2014-08-01 08:36:57',294320,'/products'),
(713613,'2014-08-01 08:37:29',294322,'/home'),
(713614,'2014-08-01 08:38:51',294319,'/the-original-mr-fuzzy'),
(713615,'2014-08-01 08:39:08',294317,'/the-birthday-sugar-panda'),
(713616,'2014-08-01 08:40:09',294323,'/lander-3'),
(713617,'2014-08-01 08:41:09',294319,'/cart'),
(713618,'2014-08-01 08:41:44',294322,'/products'),
(713619,'2014-08-01 08:42:08',294324,'/lander-3'),
(713620,'2014-08-01 08:42:09',294322,'/the-original-mr-fuzzy'),
(713621,'2014-08-01 08:42:25',294325,'/lander-3'),
(713622,'2014-08-01 08:43:06',294324,'/products'),
(713623,'2014-08-01 08:43:36',294324,'/the-forever-love-bear'),
(713624,'2014-08-01 08:45:01',294326,'/lander-2'),
(713625,'2014-08-01 08:45:08',294327,'/lander-2'),
(713626,'2014-08-01 08:46:14',294326,'/products'),
(713627,'2014-08-01 08:47:11',294326,'/the-original-mr-fuzzy'),
(713628,'2014-08-01 08:48:17',294326,'/cart'),
(713629,'2014-08-01 08:48:57',294328,'/lander-3'),
(713630,'2014-08-01 08:49:07',294329,'/lander-2'),
(713631,'2014-08-01 08:49:23',294326,'/shipping'),
(713632,'2014-08-01 08:49:56',294326,'/billing-2'),
(713633,'2014-08-01 08:50:16',294327,'/products'),
(713634,'2014-08-01 08:50:16',294330,'/home'),
(713635,'2014-08-01 08:50:30',294331,'/lander-3'),
(713636,'2014-08-01 08:51:59',294332,'/lander-2'),
(713637,'2014-08-01 08:52:45',294329,'/products'),
(713638,'2014-08-01 08:53:18',294327,'/the-original-mr-fuzzy'),
(713639,'2014-08-01 08:54:13',294330,'/products'),
(713640,'2014-08-01 08:54:41',294331,'/products'),
(713641,'2014-08-01 08:55:13',294333,'/lander-3'),
(713642,'2014-08-01 08:55:47',294334,'/lander-2'),
(713643,'2014-08-01 08:55:57',294332,'/products'),
(713644,'2014-08-01 08:55:57',294335,'/lander-2'),
(713645,'2014-08-01 08:56:01',294329,'/the-forever-love-bear'),
(713646,'2014-08-01 08:56:40',294334,'/products'),
(713647,'2014-08-01 08:56:43',294330,'/the-original-mr-fuzzy'),
(713648,'2014-08-01 08:56:54',294336,'/lander-3'),
(713649,'2014-08-01 08:57:10',294331,'/the-original-mr-fuzzy'),
(713650,'2014-08-01 08:58:34',294330,'/cart'),
(713651,'2014-08-01 08:58:49',294335,'/products'),
(713652,'2014-08-01 08:58:59',294334,'/the-original-mr-fuzzy'),
(713653,'2014-08-01 08:59:00',294331,'/cart'),
(713654,'2014-08-01 08:59:42',294333,'/products'),
(713655,'2014-08-01 09:00:35',294335,'/the-original-mr-fuzzy'),
(713656,'2014-08-01 09:00:36',294332,'/the-birthday-sugar-panda'),
(713657,'2014-08-01 09:01:14',294330,'/shipping'),
(713658,'2014-08-01 09:02:11',294334,'/cart'),
(713659,'2014-08-01 09:03:08',294337,'/home'),
(713660,'2014-08-01 09:03:24',294335,'/cart'),
(713661,'2014-08-01 09:03:27',294330,'/billing-2'),
(713662,'2014-08-01 09:04:50',294338,'/lander-3'),
(713663,'2014-08-01 09:05:23',294339,'/home'),
(713664,'2014-08-01 09:05:44',294340,'/home'),
(713665,'2014-08-01 09:06:49',294341,'/lander-2'),
(713666,'2014-08-01 09:06:49',294342,'/lander-3'),
(713667,'2014-08-01 09:07:18',294330,'/thank-you-for-your-order'),
(713668,'2014-08-01 09:07:33',294341,'/products'),
(713669,'2014-08-01 09:08:55',294343,'/lander-2'),
(713670,'2014-08-01 09:09:10',294341,'/the-original-mr-fuzzy'),
(713671,'2014-08-01 09:09:34',294344,'/lander-2'),
(713672,'2014-08-01 09:12:53',294345,'/lander-2'),
(713673,'2014-08-01 09:13:05',294346,'/lander-2'),
(713674,'2014-08-01 09:13:14',294341,'/cart'),
(713675,'2014-08-01 09:13:16',294347,'/lander-3'),
(713676,'2014-08-01 09:13:36',294346,'/products'),
(713677,'2014-08-01 09:14:36',294344,'/products'),
(713678,'2014-08-01 09:14:41',294348,'/lander-2'),
(713679,'2014-08-01 09:15:45',294341,'/shipping'),
(713680,'2014-08-01 09:16:42',294348,'/products'),
(713681,'2014-08-01 09:17:00',294346,'/the-original-mr-fuzzy'),
(713682,'2014-08-01 09:17:11',294344,'/the-forever-love-bear'),
(713683,'2014-08-01 09:17:40',294344,'/cart'),
(713684,'2014-08-01 09:18:34',294349,'/lander-2'),
(713685,'2014-08-01 09:18:55',294347,'/products'),
(713686,'2014-08-01 09:18:59',294341,'/billing-2'),
(713687,'2014-08-01 09:19:23',294350,'/lander-2'),
(713688,'2014-08-01 09:20:03',294351,'/home'),
(713689,'2014-08-01 09:20:23',294348,'/the-birthday-sugar-panda'),
(713690,'2014-08-01 09:21:09',294348,'/cart'),
(713691,'2014-08-01 09:21:15',294349,'/products'),
(713692,'2014-08-01 09:21:49',294348,'/shipping'),
(713693,'2014-08-01 09:22:15',294348,'/billing-2'),
(713694,'2014-08-01 09:22:51',294352,'/home'),
(713695,'2014-08-01 09:23:13',294353,'/lander-3'),
(713696,'2014-08-01 09:23:31',294347,'/the-original-mr-fuzzy'),
(713697,'2014-08-01 09:24:56',294353,'/products'),
(713698,'2014-08-01 09:25:33',294352,'/products'),
(713699,'2014-08-01 09:25:35',294348,'/thank-you-for-your-order'),
(713700,'2014-08-01 09:26:39',294353,'/the-original-mr-fuzzy'),
(713701,'2014-08-01 09:29:27',294354,'/lander-3'),
(713702,'2014-08-01 09:29:29',294355,'/home'),
(713703,'2014-08-01 09:29:31',294356,'/lander-2'),
(713704,'2014-08-01 09:29:55',294352,'/the-original-mr-fuzzy'),
(713705,'2014-08-01 09:29:55',294357,'/home'),
(713706,'2014-08-01 09:31:36',294358,'/lander-2'),
(713707,'2014-08-01 09:32:46',294356,'/products'),
(713708,'2014-08-01 09:33:18',294357,'/products'),
(713709,'2014-08-01 09:33:22',294359,'/home'),
(713710,'2014-08-01 09:33:56',294355,'/products'),
(713711,'2014-08-01 09:34:20',294360,'/lander-2'),
(713712,'2014-08-01 09:35:01',294357,'/the-forever-love-bear'),
(713713,'2014-08-01 09:35:51',294361,'/lander-3'),
(713714,'2014-08-01 09:36:04',294360,'/products'),
(713715,'2014-08-01 09:36:51',294356,'/the-original-mr-fuzzy'),
(713716,'2014-08-01 09:36:59',294357,'/cart'),
(713717,'2014-08-01 09:39:38',294357,'/shipping'),
(713718,'2014-08-01 09:40:32',294357,'/billing-2'),
(713719,'2014-08-01 09:40:36',294362,'/lander-3'),
(713720,'2014-08-01 09:43:16',294363,'/lander-2'),
(713721,'2014-08-01 09:44:27',294362,'/products'),
(713722,'2014-08-01 09:44:58',294362,'/the-original-mr-fuzzy'),
(713723,'2014-08-01 09:45:15',294364,'/home'),
(713724,'2014-08-01 09:45:36',294365,'/lander-3'),
(713725,'2014-08-01 09:46:31',294364,'/products'),
(713726,'2014-08-01 09:46:33',294366,'/lander-2'),
(713727,'2014-08-01 09:48:07',294364,'/the-original-mr-fuzzy'),
(713728,'2014-08-01 09:49:09',294367,'/home'),
(713729,'2014-08-01 09:50:45',294368,'/lander-3'),
(713730,'2014-08-01 09:51:37',294364,'/cart'),
(713731,'2014-08-01 09:52:02',294369,'/lander-2'),
(713732,'2014-08-01 09:53:24',294367,'/products'),
(713733,'2014-08-01 09:55:11',294367,'/the-forever-love-bear'),
(713734,'2014-08-01 09:55:20',294364,'/shipping'),
(713735,'2014-08-01 09:56:00',294370,'/home'),
(713736,'2014-08-01 09:56:19',294369,'/products'),
(713737,'2014-08-01 09:56:31',294371,'/lander-2'),
(713738,'2014-08-01 09:57:22',294372,'/home'),
(713739,'2014-08-01 09:57:52',294373,'/lander-2'),
(713740,'2014-08-01 09:57:59',294374,'/lander-2'),
(713741,'2014-08-01 09:58:14',294364,'/billing-2'),
(713742,'2014-08-01 09:59:01',294367,'/cart'),
(713743,'2014-08-01 09:59:26',294375,'/home'),
(713744,'2014-08-01 09:59:48',294376,'/home'),
(713745,'2014-08-01 10:00:13',294369,'/the-original-mr-fuzzy'),
(713746,'2014-08-01 10:00:49',294371,'/products'),
(713747,'2014-08-01 10:00:52',294373,'/products'),
(713748,'2014-08-01 10:01:28',294371,'/the-forever-love-bear'),
(713749,'2014-08-01 10:02:08',294367,'/shipping'),
(713750,'2014-08-01 10:02:09',294377,'/lander-3'),
(713751,'2014-08-01 10:02:29',294378,'/lander-2'),
(713752,'2014-08-01 10:02:49',294364,'/thank-you-for-your-order'),
(713753,'2014-08-01 10:03:15',294377,'/products'),
(713754,'2014-08-01 10:03:52',294376,'/products'),
(713755,'2014-08-01 10:04:17',294379,'/lander-2'),
(713756,'2014-08-01 10:04:48',294367,'/billing-2'),
(713757,'2014-08-01 10:04:51',294380,'/lander-2'),
(713758,'2014-08-01 10:05:22',294373,'/the-original-mr-fuzzy'),
(713759,'2014-08-01 10:06:18',294373,'/cart'),
(713760,'2014-08-01 10:06:33',294376,'/the-original-mr-fuzzy'),
(713761,'2014-08-01 10:06:36',294381,'/lander-2'),
(713762,'2014-08-01 10:06:45',294367,'/thank-you-for-your-order'),
(713763,'2014-08-01 10:06:49',294373,'/shipping'),
(713764,'2014-08-01 10:07:20',294377,'/the-original-mr-fuzzy'),
(713765,'2014-08-01 10:07:44',294381,'/products'),
(713766,'2014-08-01 10:09:24',294382,'/lander-2'),
(713767,'2014-08-01 10:09:53',294379,'/products'),
(713768,'2014-08-01 10:10:18',294376,'/cart'),
(713769,'2014-08-01 10:10:35',294380,'/products'),
(713770,'2014-08-01 10:11:31',294383,'/lander-2'),
(713771,'2014-08-01 10:11:35',294382,'/products'),
(713772,'2014-08-01 10:13:08',294379,'/the-forever-love-bear'),
(713773,'2014-08-01 10:13:57',294376,'/shipping'),
(713774,'2014-08-01 10:14:03',294379,'/cart'),
(713775,'2014-08-01 10:14:23',294380,'/the-original-mr-fuzzy'),
(713776,'2014-08-01 10:15:21',294376,'/billing-2'),
(713777,'2014-08-01 10:15:29',294384,'/lander-3'),
(713778,'2014-08-01 10:15:58',294376,'/thank-you-for-your-order'),
(713779,'2014-08-01 10:16:07',294379,'/shipping'),
(713780,'2014-08-01 10:16:09',294382,'/the-original-mr-fuzzy'),
(713781,'2014-08-01 10:16:26',294383,'/products'),
(713782,'2014-08-01 10:17:40',294379,'/billing-2'),
(713783,'2014-08-01 10:18:17',294380,'/cart'),
(713784,'2014-08-01 10:18:45',294383,'/the-original-mr-fuzzy'),
(713785,'2014-08-01 10:20:10',294385,'/lander-2'),
(713786,'2014-08-01 10:20:27',294383,'/cart'),
(713787,'2014-08-01 10:21:50',294386,'/home'),
(713788,'2014-08-01 10:22:14',294387,'/lander-3'),
(713789,'2014-08-01 10:23:30',294385,'/products'),
(713790,'2014-08-01 10:25:12',294388,'/lander-2'),
(713791,'2014-08-01 10:25:13',294389,'/lander-3'),
(713792,'2014-08-01 10:25:33',294385,'/the-original-mr-fuzzy'),
(713793,'2014-08-01 10:25:40',294386,'/products'),
(713794,'2014-08-01 10:26:34',294390,'/lander-2'),
(713795,'2014-08-01 10:26:46',294387,'/products'),
(713796,'2014-08-01 10:26:48',294391,'/lander-3'),
(713797,'2014-08-01 10:27:08',294389,'/products'),
(713798,'2014-08-01 10:27:13',294392,'/lander-3'),
(713799,'2014-08-01 10:27:16',294393,'/home'),
(713800,'2014-08-01 10:27:24',294389,'/the-original-mr-fuzzy'),
(713801,'2014-08-01 10:28:27',294394,'/lander-2'),
(713802,'2014-08-01 10:28:45',294386,'/the-original-mr-fuzzy'),
(713803,'2014-08-01 10:28:48',294388,'/products'),
(713804,'2014-08-01 10:32:52',294395,'/lander-2'),
(713805,'2014-08-01 10:33:24',294388,'/the-original-mr-fuzzy'),
(713806,'2014-08-01 10:33:52',294396,'/lander-2'),
(713807,'2014-08-01 10:34:24',294397,'/lander-3'),
(713808,'2014-08-01 10:34:29',294398,'/lander-2'),
(713809,'2014-08-01 10:34:48',294399,'/lander-2'),
(713810,'2014-08-01 10:35:29',294396,'/products'),
(713811,'2014-08-01 10:36:01',294396,'/the-original-mr-fuzzy'),
(713812,'2014-08-01 10:36:17',294398,'/products'),
(713813,'2014-08-01 10:36:57',294400,'/home'),
(713814,'2014-08-01 10:37:36',294399,'/products'),
(713815,'2014-08-01 10:37:51',294398,'/the-birthday-sugar-panda'),
(713816,'2014-08-01 10:39:11',294401,'/lander-2'),
(713817,'2014-08-01 10:39:13',294399,'/the-original-mr-fuzzy'),
(713818,'2014-08-01 10:39:50',294397,'/products'),
(713819,'2014-08-01 10:41:16',294399,'/cart'),
(713820,'2014-08-01 10:41:20',294401,'/products'),
(713821,'2014-08-01 10:41:33',294398,'/cart'),
(713822,'2014-08-01 10:41:36',294402,'/lander-2'),
(713823,'2014-08-01 10:41:44',294403,'/home'),
(713824,'2014-08-01 10:42:06',294400,'/products'),
(713825,'2014-08-01 10:42:22',294404,'/home'),
(713826,'2014-08-01 10:42:52',294401,'/the-original-mr-fuzzy'),
(713827,'2014-08-01 10:43:53',294399,'/shipping'),
(713828,'2014-08-01 10:44:06',294404,'/products'),
(713829,'2014-08-01 10:44:41',294405,'/home'),
(713830,'2014-08-01 10:45:11',294400,'/the-original-mr-fuzzy'),
(713831,'2014-08-01 10:46:39',294404,'/the-original-mr-fuzzy'),
(713832,'2014-08-01 10:47:12',294402,'/products'),
(713833,'2014-08-01 10:47:59',294405,'/products'),
(713834,'2014-08-01 10:48:59',294404,'/cart'),
(713835,'2014-08-01 10:51:28',294405,'/the-original-mr-fuzzy'),
(713836,'2014-08-01 10:51:59',294404,'/shipping'),
(713837,'2014-08-01 10:52:20',294404,'/billing-2'),
(713838,'2014-08-01 10:52:28',294406,'/home'),
(713839,'2014-08-01 10:52:32',294407,'/lander-2'),
(713840,'2014-08-01 10:56:22',294408,'/lander-3'),
(713841,'2014-08-01 10:57:39',294408,'/products'),
(713842,'2014-08-01 10:58:22',294408,'/the-original-mr-fuzzy'),
(713843,'2014-08-01 10:59:12',294409,'/lander-2'),
(713844,'2014-08-01 11:02:54',294410,'/lander-2'),
(713845,'2014-08-01 11:03:34',294411,'/home'),
(713846,'2014-08-01 11:04:21',294412,'/lander-3'),
(713847,'2014-08-01 11:05:19',294413,'/home'),
(713848,'2014-08-01 11:05:20',294414,'/lander-2'),
(713849,'2014-08-01 11:05:25',294415,'/lander-2'),
(713850,'2014-08-01 11:05:53',294416,'/lander-2'),
(713851,'2014-08-01 11:06:14',294417,'/lander-2'),
(713852,'2014-08-01 11:06:27',294416,'/products'),
(713853,'2014-08-01 11:06:33',294411,'/products'),
(713854,'2014-08-01 11:07:43',294416,'/the-original-mr-fuzzy'),
(713855,'2014-08-01 11:08:03',294418,'/lander-3'),
(713856,'2014-08-01 11:08:21',294413,'/products'),
(713857,'2014-08-01 11:09:59',294419,'/lander-2'),
(713858,'2014-08-01 11:10:03',294413,'/the-original-mr-fuzzy'),
(713859,'2014-08-01 11:10:35',294417,'/products'),
(713860,'2014-08-01 11:10:57',294420,'/lander-2'),
(713861,'2014-08-01 11:10:58',294415,'/products'),
(713862,'2014-08-01 11:11:08',294414,'/products'),
(713863,'2014-08-01 11:11:20',294421,'/lander-2'),
(713864,'2014-08-01 11:11:49',294422,'/lander-2'),
(713865,'2014-08-01 11:11:51',294417,'/the-forever-love-bear'),
(713866,'2014-08-01 11:11:57',294423,'/home'),
(713867,'2014-08-01 11:12:49',294414,'/the-original-mr-fuzzy'),
(713868,'2014-08-01 11:13:06',294419,'/products'),
(713869,'2014-08-01 11:13:18',294424,'/home'),
(713870,'2014-08-01 11:13:56',294417,'/cart'),
(713871,'2014-08-01 11:14:03',294415,'/the-original-mr-fuzzy'),
(713872,'2014-08-01 11:14:06',294422,'/products'),
(713873,'2014-08-01 11:14:17',294414,'/cart'),
(713874,'2014-08-01 11:15:07',294425,'/lander-2'),
(713875,'2014-08-01 11:15:11',294423,'/products'),
(713876,'2014-08-01 11:15:23',294419,'/the-forever-love-bear'),
(713877,'2014-08-01 11:16:09',294417,'/shipping'),
(713878,'2014-08-01 11:17:01',294422,'/the-original-mr-fuzzy'),
(713879,'2014-08-01 11:17:28',294426,'/home'),
(713880,'2014-08-01 11:17:30',294414,'/shipping'),
(713881,'2014-08-01 11:17:37',294415,'/cart'),
(713882,'2014-08-01 11:17:46',294422,'/cart'),
(713883,'2014-08-01 11:18:03',294425,'/products'),
(713884,'2014-08-01 11:18:11',294427,'/lander-2'),
(713885,'2014-08-01 11:18:15',294423,'/the-original-mr-fuzzy'),
(713886,'2014-08-01 11:18:18',294428,'/lander-3'),
(713887,'2014-08-01 11:18:20',294419,'/cart'),
(713888,'2014-08-01 11:18:34',294417,'/billing-2'),
(713889,'2014-08-01 11:18:55',294429,'/home'),
(713890,'2014-08-01 11:19:36',294419,'/shipping'),
(713891,'2014-08-01 11:19:38',294426,'/products'),
(713892,'2014-08-01 11:19:57',294425,'/the-forever-love-bear'),
(713893,'2014-08-01 11:20:02',294423,'/cart'),
(713894,'2014-08-01 11:20:03',294414,'/billing-2'),
(713895,'2014-08-01 11:20:27',294419,'/billing-2'),
(713896,'2014-08-01 11:20:41',294422,'/shipping'),
(713897,'2014-08-01 11:20:46',294415,'/shipping'),
(713898,'2014-08-01 11:20:51',294430,'/home'),
(713899,'2014-08-01 11:20:57',294431,'/home'),
(713900,'2014-08-01 11:20:59',294427,'/products'),
(713901,'2014-08-01 11:21:57',294414,'/thank-you-for-your-order'),
(713902,'2014-08-01 11:23:26',294415,'/billing-2'),
(713903,'2014-08-01 11:23:32',294430,'/products'),
(713904,'2014-08-01 11:24:06',294426,'/the-original-mr-fuzzy'),
(713905,'2014-08-01 11:24:07',294431,'/products'),
(713906,'2014-08-01 11:25:22',294415,'/thank-you-for-your-order'),
(713907,'2014-08-01 11:26:41',294426,'/cart'),
(713908,'2014-08-01 11:27:16',294431,'/the-original-mr-fuzzy'),
(713909,'2014-08-01 11:29:18',294432,'/lander-2'),
(713910,'2014-08-01 11:29:58',294426,'/shipping'),
(713911,'2014-08-01 11:31:55',294433,'/lander-2'),
(713912,'2014-08-01 11:32:27',294426,'/billing-2'),
(713913,'2014-08-01 11:32:42',294434,'/lander-3'),
(713914,'2014-08-01 11:33:23',294435,'/home'),
(713915,'2014-08-01 11:35:34',294436,'/home'),
(713916,'2014-08-01 11:36:27',294437,'/home'),
(713917,'2014-08-01 11:37:04',294438,'/home'),
(713918,'2014-08-01 11:37:06',294436,'/products'),
(713919,'2014-08-01 11:37:31',294435,'/products'),
(713920,'2014-08-01 11:37:59',294436,'/the-birthday-sugar-panda'),
(713921,'2014-08-01 11:38:20',294434,'/products'),
(713922,'2014-08-01 11:39:59',294439,'/lander-2'),
(713923,'2014-08-01 11:40:27',294434,'/the-birthday-sugar-panda'),
(713924,'2014-08-01 11:40:33',294440,'/home'),
(713925,'2014-08-01 11:41:08',294441,'/lander-2'),
(713926,'2014-08-01 11:42:04',294437,'/products'),
(713927,'2014-08-01 11:42:50',294441,'/products'),
(713928,'2014-08-01 11:42:57',294442,'/home'),
(713929,'2014-08-01 11:43:59',294434,'/cart'),
(713930,'2014-08-01 11:44:03',294443,'/home'),
(713931,'2014-08-01 11:44:18',294437,'/the-original-mr-fuzzy'),
(713932,'2014-08-01 11:46:41',294441,'/the-forever-love-bear'),
(713933,'2014-08-01 11:47:45',294434,'/shipping'),
(713934,'2014-08-01 11:48:26',294444,'/lander-2'),
(713935,'2014-08-01 11:48:34',294434,'/billing-2'),
(713936,'2014-08-01 11:49:14',294445,'/lander-3'),
(713937,'2014-08-01 11:50:21',294446,'/home'),
(713938,'2014-08-01 11:50:36',294444,'/products'),
(713939,'2014-08-01 11:51:40',294447,'/lander-3'),
(713940,'2014-08-01 11:51:56',294434,'/thank-you-for-your-order'),
(713941,'2014-08-01 11:52:08',294446,'/products'),
(713942,'2014-08-01 11:52:49',294448,'/lander-2'),
(713943,'2014-08-01 11:53:06',294446,'/the-original-mr-fuzzy'),
(713944,'2014-08-01 11:53:42',294449,'/home'),
(713945,'2014-08-01 11:53:55',294450,'/lander-3'),
(713946,'2014-08-01 11:54:02',294444,'/the-original-mr-fuzzy'),
(713947,'2014-08-01 11:54:17',294451,'/lander-2'),
(713948,'2014-08-01 11:54:20',294452,'/lander-3'),
(713949,'2014-08-01 11:55:05',294453,'/lander-2'),
(713950,'2014-08-01 11:55:29',294454,'/lander-2'),
(713951,'2014-08-01 11:55:37',294448,'/products'),
(713952,'2014-08-01 11:56:12',294444,'/cart'),
(713953,'2014-08-01 11:56:27',294447,'/products'),
(713954,'2014-08-01 11:56:43',294455,'/lander-3'),
(713955,'2014-08-01 11:57:42',294444,'/shipping'),
(713956,'2014-08-01 11:58:00',294456,'/home'),
(713957,'2014-08-01 11:58:39',294452,'/products'),
(713958,'2014-08-01 11:59:01',294454,'/products'),
(713959,'2014-08-01 11:59:21',294448,'/the-original-mr-fuzzy'),
(713960,'2014-08-01 11:59:36',294447,'/the-forever-love-bear'),
(713961,'2014-08-01 12:00:28',294456,'/products'),
(713962,'2014-08-01 12:01:26',294454,'/the-original-mr-fuzzy'),
(713963,'2014-08-01 12:01:54',294457,'/lander-3'),
(713964,'2014-08-01 12:02:45',294457,'/products'),
(713965,'2014-08-01 12:03:04',294456,'/the-original-mr-fuzzy'),
(713966,'2014-08-01 12:03:11',294452,'/the-original-mr-fuzzy'),
(713967,'2014-08-01 12:03:53',294457,'/the-forever-love-bear'),
(713968,'2014-08-01 12:04:53',294454,'/cart'),
(713969,'2014-08-01 12:06:07',294456,'/cart'),
(713970,'2014-08-01 12:06:30',294458,'/lander-2'),
(713971,'2014-08-01 12:06:49',294459,'/home'),
(713972,'2014-08-01 12:07:53',294454,'/shipping'),
(713973,'2014-08-01 12:08:04',294458,'/products'),
(713974,'2014-08-01 12:09:07',294456,'/shipping'),
(713975,'2014-08-01 12:09:12',294460,'/lander-3'),
(713976,'2014-08-01 12:10:00',294454,'/billing-2'),
(713977,'2014-08-01 12:10:03',294458,'/the-original-mr-fuzzy'),
(713978,'2014-08-01 12:11:05',294456,'/billing-2'),
(713979,'2014-08-01 12:11:38',294461,'/lander-2'),
(713980,'2014-08-01 12:12:06',294460,'/products'),
(713981,'2014-08-01 12:12:11',294462,'/home'),
(713982,'2014-08-01 12:12:50',294462,'/products'),
(713983,'2014-08-01 12:13:23',294463,'/lander-2'),
(713984,'2014-08-01 12:13:59',294460,'/the-original-mr-fuzzy'),
(713985,'2014-08-01 12:14:09',294462,'/the-birthday-sugar-panda'),
(713986,'2014-08-01 12:14:10',294464,'/lander-3'),
(713987,'2014-08-01 12:14:44',294464,'/products'),
(713988,'2014-08-01 12:14:44',294465,'/home'),
(713989,'2014-08-01 12:15:16',294454,'/thank-you-for-your-order'),
(713990,'2014-08-01 12:16:08',294464,'/the-original-mr-fuzzy'),
(713991,'2014-08-01 12:16:19',294456,'/thank-you-for-your-order'),
(713992,'2014-08-01 12:16:23',294466,'/lander-2'),
(713993,'2014-08-01 12:16:26',294467,'/home'),
(713994,'2014-08-01 12:16:30',294463,'/products'),
(713995,'2014-08-01 12:16:55',294461,'/products'),
(713996,'2014-08-01 12:17:37',294463,'/the-original-mr-fuzzy'),
(713997,'2014-08-01 12:17:53',294468,'/home'),
(713998,'2014-08-01 12:17:55',294469,'/lander-2'),
(713999,'2014-08-01 12:19:23',294467,'/products'),
(714000,'2014-08-01 12:19:43',294470,'/lander-2'),
(714001,'2014-08-01 12:20:08',294461,'/the-original-mr-fuzzy'),
(714002,'2014-08-01 12:21:03',294471,'/lander-2'),
(714003,'2014-08-01 12:21:52',294472,'/lander-3'),
(714004,'2014-08-01 12:22:16',294473,'/home'),
(714005,'2014-08-01 12:22:47',294467,'/the-original-mr-fuzzy'),
(714006,'2014-08-01 12:23:09',294470,'/products'),
(714007,'2014-08-01 12:24:25',294474,'/lander-2'),
(714008,'2014-08-01 12:24:55',294471,'/products'),
(714009,'2014-08-01 12:25:47',294475,'/lander-2'),
(714010,'2014-08-01 12:26:52',294470,'/the-original-mr-fuzzy'),
(714011,'2014-08-01 12:27:08',294476,'/home'),
(714012,'2014-08-01 12:27:39',294473,'/products'),
(714013,'2014-08-01 12:27:43',294470,'/cart'),
(714014,'2014-08-01 12:28:07',294475,'/products'),
(714015,'2014-08-01 12:28:39',294471,'/the-original-mr-fuzzy'),
(714016,'2014-08-01 12:28:42',294474,'/products'),
(714017,'2014-08-01 12:28:53',294477,'/lander-2'),
(714018,'2014-08-01 12:29:47',294470,'/shipping'),
(714019,'2014-08-01 12:30:28',294473,'/the-birthday-sugar-panda'),
(714020,'2014-08-01 12:31:22',294474,'/the-original-mr-fuzzy'),
(714021,'2014-08-01 12:32:43',294475,'/the-forever-love-bear'),
(714022,'2014-08-01 12:32:58',294470,'/billing-2'),
(714023,'2014-08-01 12:33:21',294474,'/cart'),
(714024,'2014-08-01 12:34:24',294474,'/shipping'),
(714025,'2014-08-01 12:35:18',294474,'/billing-2'),
(714026,'2014-08-01 12:36:02',294475,'/cart'),
(714027,'2014-08-01 12:36:02',294478,'/home'),
(714028,'2014-08-01 12:36:15',294479,'/lander-3'),
(714029,'2014-08-01 12:36:57',294480,'/lander-2'),
(714030,'2014-08-01 12:38:19',294475,'/shipping'),
(714031,'2014-08-01 12:38:46',294475,'/billing-2'),
(714032,'2014-08-01 12:38:52',294478,'/products'),
(714033,'2014-08-01 12:39:04',294479,'/products'),
(714034,'2014-08-01 12:39:13',294481,'/lander-2'),
(714035,'2014-08-01 12:40:24',294478,'/the-birthday-sugar-panda'),
(714036,'2014-08-01 12:40:25',294482,'/lander-2'),
(714037,'2014-08-01 12:41:07',294483,'/home'),
(714038,'2014-08-01 12:41:21',294484,'/lander-2'),
(714039,'2014-08-01 12:41:31',294479,'/the-original-mr-fuzzy'),
(714040,'2014-08-01 12:41:57',294479,'/cart'),
(714041,'2014-08-01 12:43:17',294478,'/cart'),
(714042,'2014-08-01 12:43:22',294475,'/thank-you-for-your-order'),
(714043,'2014-08-01 12:44:02',294478,'/shipping'),
(714044,'2014-08-01 12:45:00',294485,'/lander-2'),
(714045,'2014-08-01 12:45:17',294483,'/products'),
(714046,'2014-08-01 12:45:41',294479,'/shipping'),
(714047,'2014-08-01 12:46:08',294484,'/products'),
(714048,'2014-08-01 12:46:10',294478,'/billing-2'),
(714049,'2014-08-01 12:46:13',294485,'/products'),
(714050,'2014-08-01 12:47:20',294486,'/lander-2'),
(714051,'2014-08-01 12:47:40',294487,'/lander-2'),
(714052,'2014-08-01 12:47:42',294478,'/thank-you-for-your-order'),
(714053,'2014-08-01 12:48:00',294488,'/lander-2'),
(714054,'2014-08-01 12:48:50',294489,'/lander-2'),
(714055,'2014-08-01 12:48:51',294479,'/billing-2'),
(714056,'2014-08-01 12:49:04',294484,'/the-original-mr-fuzzy'),
(714057,'2014-08-01 12:49:28',294490,'/lander-2'),
(714058,'2014-08-01 12:51:27',294488,'/products'),
(714059,'2014-08-01 12:51:56',294491,'/lander-2'),
(714060,'2014-08-01 12:52:26',294492,'/home'),
(714061,'2014-08-01 12:52:37',294493,'/lander-3'),
(714062,'2014-08-01 12:52:38',294479,'/thank-you-for-your-order'),
(714063,'2014-08-01 12:53:05',294484,'/cart'),
(714064,'2014-08-01 12:53:41',294494,'/lander-3'),
(714065,'2014-08-01 12:54:09',294488,'/the-original-mr-fuzzy'),
(714066,'2014-08-01 12:54:28',294495,'/lander-3'),
(714067,'2014-08-01 12:55:00',294490,'/products'),
(714068,'2014-08-01 12:55:01',294496,'/lander-2'),
(714069,'2014-08-01 12:55:12',294497,'/home'),
(714070,'2014-08-01 12:56:26',294492,'/products'),
(714071,'2014-08-01 12:57:04',294492,'/the-original-mr-fuzzy'),
(714072,'2014-08-01 12:57:05',294498,'/lander-2'),
(714073,'2014-08-01 12:57:57',294488,'/cart'),
(714074,'2014-08-01 12:59:27',294490,'/the-original-mr-fuzzy'),
(714075,'2014-08-01 12:59:41',294488,'/shipping'),
(714076,'2014-08-01 13:00:00',294497,'/products'),
(714077,'2014-08-01 13:00:01',294488,'/billing-2'),
(714078,'2014-08-01 13:00:41',294499,'/lander-2'),
(714079,'2014-08-01 13:00:43',294498,'/products'),
(714080,'2014-08-01 13:01:40',294500,'/lander-2'),
(714081,'2014-08-01 13:02:50',294497,'/the-original-mr-fuzzy'),
(714082,'2014-08-01 13:03:18',294488,'/thank-you-for-your-order'),
(714083,'2014-08-01 13:03:52',294498,'/the-original-mr-fuzzy'),
(714084,'2014-08-01 13:03:57',294499,'/products'),
(714085,'2014-08-01 13:06:15',294500,'/products'),
(714086,'2014-08-01 13:06:35',294499,'/the-original-mr-fuzzy'),
(714087,'2014-08-01 13:06:45',294498,'/cart'),
(714088,'2014-08-01 13:07:27',294498,'/shipping'),
(714089,'2014-08-01 13:08:02',294498,'/billing-2'),
(714090,'2014-08-01 13:09:09',294499,'/cart'),
(714091,'2014-08-01 13:09:48',294501,'/lander-3'),
(714092,'2014-08-01 13:10:46',294502,'/home'),
(714093,'2014-08-01 13:11:21',294503,'/lander-3'),
(714094,'2014-08-01 13:12:20',294503,'/products'),
(714095,'2014-08-01 13:12:35',294498,'/thank-you-for-your-order'),
(714096,'2014-08-01 13:14:10',294502,'/products'),
(714097,'2014-08-01 13:16:52',294503,'/the-original-mr-fuzzy'),
(714098,'2014-08-01 13:17:24',294504,'/lander-2'),
(714099,'2014-08-01 13:17:35',294502,'/the-birthday-sugar-panda'),
(714100,'2014-08-01 13:17:58',294505,'/home'),
(714101,'2014-08-01 13:18:16',294506,'/lander-2'),
(714102,'2014-08-01 13:19:12',294507,'/home'),
(714103,'2014-08-01 13:21:23',294502,'/cart'),
(714104,'2014-08-01 13:21:26',294504,'/products'),
(714105,'2014-08-01 13:23:07',294505,'/products'),
(714106,'2014-08-01 13:23:15',294507,'/products'),
(714107,'2014-08-01 13:24:44',294504,'/the-forever-love-bear'),
(714108,'2014-08-01 13:24:52',294508,'/lander-3'),
(714109,'2014-08-01 13:25:14',294509,'/home'),
(714110,'2014-08-01 13:25:48',294505,'/the-forever-love-bear'),
(714111,'2014-08-01 13:26:30',294507,'/the-original-mr-fuzzy'),
(714112,'2014-08-01 13:26:34',294510,'/lander-2'),
(714113,'2014-08-01 13:27:20',294507,'/cart'),
(714114,'2014-08-01 13:28:11',294505,'/cart'),
(714115,'2014-08-01 13:28:18',294504,'/cart'),
(714116,'2014-08-01 13:28:38',294511,'/home'),
(714117,'2014-08-01 13:29:00',294508,'/products'),
(714118,'2014-08-01 13:29:52',294504,'/shipping'),
(714119,'2014-08-01 13:29:59',294505,'/shipping'),
(714120,'2014-08-01 13:30:03',294512,'/lander-2'),
(714121,'2014-08-01 13:30:27',294512,'/products'),
(714122,'2014-08-01 13:31:29',294504,'/billing-2'),
(714123,'2014-08-01 13:32:03',294513,'/lander-2'),
(714124,'2014-08-01 13:32:30',294508,'/the-original-mr-fuzzy'),
(714125,'2014-08-01 13:32:42',294511,'/products'),
(714126,'2014-08-01 13:33:03',294505,'/billing-2'),
(714127,'2014-08-01 13:33:35',294512,'/the-original-mr-fuzzy'),
(714128,'2014-08-01 13:33:56',294514,'/lander-2'),
(714129,'2014-08-01 13:34:58',294505,'/thank-you-for-your-order'),
(714130,'2014-08-01 13:35:16',294512,'/cart'),
(714131,'2014-08-01 13:36:08',294513,'/products'),
(714132,'2014-08-01 13:36:20',294508,'/cart'),
(714133,'2014-08-01 13:36:35',294515,'/lander-3'),
(714134,'2014-08-01 13:36:38',294513,'/the-original-mr-fuzzy'),
(714135,'2014-08-01 13:36:45',294508,'/shipping'),
(714136,'2014-08-01 13:37:09',294516,'/lander-3'),
(714137,'2014-08-01 13:37:40',294514,'/products'),
(714138,'2014-08-01 13:37:53',294517,'/home'),
(714139,'2014-08-01 13:38:47',294512,'/shipping'),
(714140,'2014-08-01 13:39:18',294514,'/the-original-mr-fuzzy'),
(714141,'2014-08-01 13:40:11',294518,'/home'),
(714142,'2014-08-01 13:40:12',294512,'/billing-2'),
(714143,'2014-08-01 13:40:29',294519,'/lander-3'),
(714144,'2014-08-01 13:41:14',294518,'/products'),
(714145,'2014-08-01 13:43:13',294520,'/lander-3'),
(714146,'2014-08-01 13:43:45',294521,'/lander-2'),
(714147,'2014-08-01 13:44:34',294522,'/lander-3'),
(714148,'2014-08-01 13:45:30',294520,'/products'),
(714149,'2014-08-01 13:45:52',294523,'/lander-3'),
(714150,'2014-08-01 13:47:33',294520,'/the-original-mr-fuzzy'),
(714151,'2014-08-01 13:48:21',294524,'/lander-2'),
(714152,'2014-08-01 13:48:26',294521,'/products'),
(714153,'2014-08-01 13:49:06',294521,'/the-original-mr-fuzzy'),
(714154,'2014-08-01 13:50:13',294525,'/lander-2'),
(714155,'2014-08-01 13:50:32',294526,'/lander-2'),
(714156,'2014-08-01 13:50:43',294523,'/products'),
(714157,'2014-08-01 13:50:46',294527,'/lander-2'),
(714158,'2014-08-01 13:51:18',294526,'/products'),
(714159,'2014-08-01 13:51:20',294520,'/cart'),
(714160,'2014-08-01 13:51:38',294521,'/cart'),
(714161,'2014-08-01 13:52:06',294523,'/the-original-mr-fuzzy'),
(714162,'2014-08-01 13:52:24',294524,'/products'),
(714163,'2014-08-01 13:52:32',294521,'/shipping'),
(714164,'2014-08-01 13:52:51',294528,'/home'),
(714165,'2014-08-01 13:52:58',294520,'/shipping'),
(714166,'2014-08-01 13:53:06',294521,'/billing-2'),
(714167,'2014-08-01 13:53:11',294529,'/lander-2'),
(714168,'2014-08-01 13:53:25',294520,'/billing-2'),
(714169,'2014-08-01 13:54:00',294520,'/thank-you-for-your-order'),
(714170,'2014-08-01 13:55:28',294525,'/products'),
(714171,'2014-08-01 13:55:53',294526,'/the-original-mr-fuzzy'),
(714172,'2014-08-01 13:56:34',294525,'/the-original-mr-fuzzy'),
(714173,'2014-08-01 13:57:02',294524,'/the-original-mr-fuzzy'),
(714174,'2014-08-01 13:57:18',294529,'/products'),
(714175,'2014-08-01 13:57:54',294524,'/cart'),
(714176,'2014-08-01 13:59:01',294529,'/the-original-mr-fuzzy'),
(714177,'2014-08-01 14:00:10',294525,'/cart'),
(714178,'2014-08-01 14:00:57',294530,'/lander-3'),
(714179,'2014-08-01 14:01:23',294531,'/home'),
(714180,'2014-08-01 14:02:15',294532,'/lander-3'),
(714181,'2014-08-01 14:03:02',294525,'/shipping'),
(714182,'2014-08-01 14:03:04',294533,'/lander-2'),
(714183,'2014-08-01 14:03:30',294534,'/lander-2'),
(714184,'2014-08-01 14:04:12',294525,'/billing-2'),
(714185,'2014-08-01 14:04:27',294535,'/lander-3'),
(714186,'2014-08-01 14:05:33',294530,'/products'),
(714187,'2014-08-01 14:06:24',294535,'/products'),
(714188,'2014-08-01 14:07:44',294532,'/products'),
(714189,'2014-08-01 14:07:57',294536,'/lander-2'),
(714190,'2014-08-01 14:08:07',294537,'/home'),
(714191,'2014-08-01 14:08:59',294530,'/the-forever-love-bear'),
(714192,'2014-08-01 14:09:25',294530,'/cart'),
(714193,'2014-08-01 14:09:43',294536,'/products'),
(714194,'2014-08-01 14:10:25',294538,'/lander-3'),
(714195,'2014-08-01 14:10:40',294532,'/the-original-mr-fuzzy'),
(714196,'2014-08-01 14:11:30',294539,'/lander-2'),
(714197,'2014-08-01 14:13:51',294536,'/the-forever-love-bear'),
(714198,'2014-08-01 14:15:10',294540,'/home'),
(714199,'2014-08-01 14:16:51',294540,'/products'),
(714200,'2014-08-01 14:17:22',294541,'/home'),
(714201,'2014-08-01 14:17:54',294542,'/lander-2'),
(714202,'2014-08-01 14:18:20',294543,'/lander-2'),
(714203,'2014-08-01 14:19:08',294544,'/lander-2'),
(714204,'2014-08-01 14:19:30',294545,'/lander-3'),
(714205,'2014-08-01 14:19:37',294540,'/the-birthday-sugar-panda'),
(714206,'2014-08-01 14:20:45',294545,'/products'),
(714207,'2014-08-01 14:22:13',294544,'/products'),
(714208,'2014-08-01 14:22:15',294546,'/lander-2'),
(714209,'2014-08-01 14:22:21',294547,'/home'),
(714210,'2014-08-01 14:22:35',294545,'/the-original-mr-fuzzy'),
(714211,'2014-08-01 14:23:03',294548,'/lander-2'),
(714212,'2014-08-01 14:23:25',294544,'/the-forever-love-bear'),
(714213,'2014-08-01 14:23:57',294549,'/lander-2'),
(714214,'2014-08-01 14:24:10',294550,'/lander-2'),
(714215,'2014-08-01 14:25:44',294551,'/home'),
(714216,'2014-08-01 14:26:37',294552,'/home'),
(714217,'2014-08-01 14:27:35',294547,'/products'),
(714218,'2014-08-01 14:28:37',294553,'/lander-3'),
(714219,'2014-08-01 14:29:04',294554,'/lander-2'),
(714220,'2014-08-01 14:32:42',294555,'/lander-3'),
(714221,'2014-08-01 14:35:01',294556,'/lander-2'),
(714222,'2014-08-01 14:36:55',294557,'/lander-2'),
(714223,'2014-08-01 14:37:15',294556,'/products'),
(714224,'2014-08-01 14:37:19',294555,'/products'),
(714225,'2014-08-01 14:37:25',294557,'/products'),
(714226,'2014-08-01 14:38:13',294555,'/the-forever-love-bear'),
(714227,'2014-08-01 14:39:37',294558,'/home'),
(714228,'2014-08-01 14:40:02',294559,'/lander-3'),
(714229,'2014-08-01 14:40:27',294556,'/the-original-mr-fuzzy'),
(714230,'2014-08-01 14:41:42',294560,'/lander-2'),
(714231,'2014-08-01 14:41:59',294558,'/products'),
(714232,'2014-08-01 14:43:30',294561,'/home'),
(714233,'2014-08-01 14:44:23',294562,'/lander-2'),
(714234,'2014-08-01 14:45:08',294563,'/home'),
(714235,'2014-08-01 14:45:17',294560,'/products'),
(714236,'2014-08-01 14:45:34',294564,'/home'),
(714237,'2014-08-01 14:46:12',294558,'/the-original-mr-fuzzy'),
(714238,'2014-08-01 14:47:39',294560,'/the-original-mr-fuzzy'),
(714239,'2014-08-01 14:47:44',294565,'/lander-2'),
(714240,'2014-08-01 14:47:59',294561,'/products'),
(714241,'2014-08-01 14:48:58',294564,'/products'),
(714242,'2014-08-01 14:49:33',294560,'/cart'),
(714243,'2014-08-01 14:50:04',294560,'/shipping'),
(714244,'2014-08-01 14:50:45',294566,'/lander-3'),
(714245,'2014-08-01 14:50:50',294567,'/lander-3'),
(714246,'2014-08-01 14:50:56',294560,'/billing-2'),
(714247,'2014-08-01 14:51:19',294568,'/lander-2'),
(714248,'2014-08-01 14:51:23',294561,'/the-original-mr-fuzzy'),
(714249,'2014-08-01 14:51:42',294565,'/products'),
(714250,'2014-08-01 14:53:02',294569,'/home'),
(714251,'2014-08-01 14:53:09',294567,'/products'),
(714252,'2014-08-01 14:53:56',294567,'/the-original-mr-fuzzy'),
(714253,'2014-08-01 14:55:39',294570,'/lander-3'),
(714254,'2014-08-01 14:59:22',294571,'/lander-3'),
(714255,'2014-08-01 15:00:34',294572,'/lander-3'),
(714256,'2014-08-01 15:00:59',294573,'/lander-2'),
(714257,'2014-08-01 15:01:26',294574,'/lander-2'),
(714258,'2014-08-01 15:03:49',294575,'/lander-2'),
(714259,'2014-08-01 15:05:03',294573,'/products'),
(714260,'2014-08-01 15:05:21',294572,'/products'),
(714261,'2014-08-01 15:05:28',294576,'/home'),
(714262,'2014-08-01 15:07:02',294574,'/products'),
(714263,'2014-08-01 15:07:17',294574,'/the-original-mr-fuzzy'),
(714264,'2014-08-01 15:07:24',294573,'/the-original-mr-fuzzy'),
(714265,'2014-08-01 15:07:45',294574,'/cart'),
(714266,'2014-08-01 15:07:46',294576,'/products'),
(714267,'2014-08-01 15:08:33',294574,'/shipping'),
(714268,'2014-08-01 15:09:04',294574,'/billing-2'),
(714269,'2014-08-01 15:09:39',294577,'/lander-2'),
(714270,'2014-08-01 15:10:35',294576,'/the-original-mr-fuzzy'),
(714271,'2014-08-01 15:11:33',294578,'/home'),
(714272,'2014-08-01 15:12:19',294578,'/products'),
(714273,'2014-08-01 15:12:43',294579,'/lander-3'),
(714274,'2014-08-01 15:14:06',294576,'/cart'),
(714275,'2014-08-01 15:14:22',294580,'/lander-2'),
(714276,'2014-08-01 15:16:32',294581,'/lander-3'),
(714277,'2014-08-01 15:16:34',294578,'/the-forever-love-bear'),
(714278,'2014-08-01 15:17:43',294578,'/cart'),
(714279,'2014-08-01 15:17:43',294579,'/products'),
(714280,'2014-08-01 15:17:51',294582,'/lander-3'),
(714281,'2014-08-01 15:18:35',294583,'/home'),
(714282,'2014-08-01 15:18:53',294584,'/lander-2'),
(714283,'2014-08-01 15:19:52',294578,'/shipping'),
(714284,'2014-08-01 15:20:18',294584,'/products'),
(714285,'2014-08-01 15:20:38',294585,'/lander-2'),
(714286,'2014-08-01 15:21:31',294584,'/the-original-mr-fuzzy'),
(714287,'2014-08-01 15:21:39',294583,'/products'),
(714288,'2014-08-01 15:21:39',294586,'/lander-2'),
(714289,'2014-08-01 15:22:09',294585,'/products'),
(714290,'2014-08-01 15:23:00',294587,'/lander-2'),
(714291,'2014-08-01 15:23:26',294588,'/home'),
(714292,'2014-08-01 15:23:35',294584,'/cart'),
(714293,'2014-08-01 15:24:25',294589,'/lander-2'),
(714294,'2014-08-01 15:24:26',294584,'/shipping'),
(714295,'2014-08-01 15:25:05',294590,'/lander-2'),
(714296,'2014-08-01 15:25:10',294586,'/products'),
(714297,'2014-08-01 15:25:23',294583,'/the-original-mr-fuzzy'),
(714298,'2014-08-01 15:25:32',294586,'/the-original-mr-fuzzy'),
(714299,'2014-08-01 15:25:39',294585,'/the-original-mr-fuzzy'),
(714300,'2014-08-01 15:25:52',294588,'/products'),
(714301,'2014-08-01 15:26:09',294591,'/lander-3'),
(714302,'2014-08-01 15:26:23',294590,'/products'),
(714303,'2014-08-01 15:26:35',294591,'/products'),
(714304,'2014-08-01 15:27:00',294584,'/billing-2'),
(714305,'2014-08-01 15:27:56',294587,'/products'),
(714306,'2014-08-01 15:28:25',294588,'/the-original-mr-fuzzy'),
(714307,'2014-08-01 15:28:25',294589,'/products'),
(714308,'2014-08-01 15:28:29',294585,'/cart'),
(714309,'2014-08-01 15:28:53',294592,'/home'),
(714310,'2014-08-01 15:29:33',294585,'/shipping'),
(714311,'2014-08-01 15:29:40',294590,'/the-birthday-sugar-panda'),
(714312,'2014-08-01 15:30:18',294593,'/lander-2'),
(714313,'2014-08-01 15:30:43',294591,'/the-forever-love-bear'),
(714314,'2014-08-01 15:31:46',294585,'/billing-2'),
(714315,'2014-08-01 15:32:15',294587,'/the-original-mr-fuzzy'),
(714316,'2014-08-01 15:32:25',294589,'/the-original-mr-fuzzy'),
(714317,'2014-08-01 15:33:37',294585,'/thank-you-for-your-order'),
(714318,'2014-08-01 15:34:51',294594,'/lander-2'),
(714319,'2014-08-01 15:35:28',294594,'/products'),
(714320,'2014-08-01 15:35:30',294595,'/lander-3'),
(714321,'2014-08-01 15:36:04',294596,'/lander-2'),
(714322,'2014-08-01 15:36:17',294589,'/cart'),
(714323,'2014-08-01 15:37:14',294597,'/home'),
(714324,'2014-08-01 15:37:15',294594,'/the-original-mr-fuzzy'),
(714325,'2014-08-01 15:37:35',294598,'/home'),
(714326,'2014-08-01 15:37:44',294599,'/lander-2'),
(714327,'2014-08-01 15:38:15',294600,'/lander-2'),
(714328,'2014-08-01 15:38:45',294589,'/shipping'),
(714329,'2014-08-01 15:38:57',294596,'/products'),
(714330,'2014-08-01 15:39:34',294596,'/the-forever-love-bear'),
(714331,'2014-08-01 15:39:43',294601,'/home'),
(714332,'2014-08-01 15:40:24',294594,'/cart'),
(714333,'2014-08-01 15:40:54',294598,'/products'),
(714334,'2014-08-01 15:40:54',294602,'/lander-2'),
(714335,'2014-08-01 15:41:05',294600,'/products'),
(714336,'2014-08-01 15:41:31',294603,'/lander-2'),
(714337,'2014-08-01 15:41:45',294589,'/billing-2'),
(714338,'2014-08-01 15:41:59',294594,'/shipping'),
(714339,'2014-08-01 15:42:20',294604,'/lander-2'),
(714340,'2014-08-01 15:42:50',294598,'/the-original-mr-fuzzy'),
(714341,'2014-08-01 15:43:28',294589,'/thank-you-for-your-order'),
(714342,'2014-08-01 15:44:13',294600,'/the-original-mr-fuzzy'),
(714343,'2014-08-01 15:44:26',294605,'/lander-3'),
(714344,'2014-08-01 15:44:40',294606,'/lander-2'),
(714345,'2014-08-01 15:44:58',294607,'/lander-2'),
(714346,'2014-08-01 15:45:19',294608,'/home'),
(714347,'2014-08-01 15:45:33',294603,'/products'),
(714348,'2014-08-01 15:45:46',294600,'/cart'),
(714349,'2014-08-01 15:46:35',294598,'/cart'),
(714350,'2014-08-01 15:47:07',294607,'/products'),
(714351,'2014-08-01 15:47:07',294609,'/lander-2'),
(714352,'2014-08-01 15:47:23',294610,'/lander-3'),
(714353,'2014-08-01 15:47:56',294607,'/the-forever-love-bear'),
(714354,'2014-08-01 15:47:57',294608,'/products'),
(714355,'2014-08-01 15:48:55',294611,'/lander-2'),
(714356,'2014-08-01 15:50:33',294612,'/lander-2'),
(714357,'2014-08-01 15:50:40',294610,'/products'),
(714358,'2014-08-01 15:50:48',294613,'/lander-2'),
(714359,'2014-08-01 15:51:13',294608,'/the-original-mr-fuzzy'),
(714360,'2014-08-01 15:51:17',294610,'/the-original-mr-fuzzy'),
(714361,'2014-08-01 15:51:27',294614,'/lander-2'),
(714362,'2014-08-01 15:51:36',294609,'/products'),
(714363,'2014-08-01 15:51:58',294609,'/the-original-mr-fuzzy'),
(714364,'2014-08-01 15:53:52',294615,'/lander-2'),
(714365,'2014-08-01 15:54:16',294616,'/home'),
(714366,'2014-08-01 15:55:03',294617,'/home'),
(714367,'2014-08-01 15:55:22',294615,'/products'),
(714368,'2014-08-01 15:55:23',294609,'/cart'),
(714369,'2014-08-01 15:55:28',294612,'/products'),
(714370,'2014-08-01 15:56:24',294618,'/lander-2'),
(714371,'2014-08-01 15:57:02',294619,'/lander-2'),
(714372,'2014-08-01 15:57:11',294612,'/the-original-mr-fuzzy'),
(714373,'2014-08-01 15:57:26',294615,'/the-original-mr-fuzzy'),
(714374,'2014-08-01 15:58:07',294616,'/products'),
(714375,'2014-08-01 15:58:13',294612,'/cart'),
(714376,'2014-08-01 15:58:38',294616,'/the-original-mr-fuzzy'),
(714377,'2014-08-01 15:59:11',294609,'/shipping'),
(714378,'2014-08-01 15:59:13',294615,'/cart'),
(714379,'2014-08-01 15:59:31',294620,'/home'),
(714380,'2014-08-01 15:59:46',294619,'/products'),
(714381,'2014-08-01 16:00:16',294621,'/home'),
(714382,'2014-08-01 16:00:20',294619,'/the-forever-love-bear'),
(714383,'2014-08-01 16:00:35',294622,'/lander-3'),
(714384,'2014-08-01 16:01:17',294623,'/lander-2'),
(714385,'2014-08-01 16:01:22',294612,'/shipping'),
(714386,'2014-08-01 16:01:25',294609,'/billing-2'),
(714387,'2014-08-01 16:02:08',294624,'/lander-2'),
(714388,'2014-08-01 16:02:31',294625,'/lander-3'),
(714389,'2014-08-01 16:03:05',294624,'/products'),
(714390,'2014-08-01 16:03:11',294612,'/billing-2'),
(714391,'2014-08-01 16:03:35',294626,'/home'),
(714392,'2014-08-01 16:03:58',294620,'/products'),
(714393,'2014-08-01 16:03:58',294623,'/products'),
(714394,'2014-08-01 16:05:00',294620,'/the-birthday-sugar-panda'),
(714395,'2014-08-01 16:05:06',294627,'/lander-3'),
(714396,'2014-08-01 16:05:39',294612,'/thank-you-for-your-order'),
(714397,'2014-08-01 16:06:45',294620,'/cart'),
(714398,'2014-08-01 16:07:00',294624,'/the-forever-love-bear'),
(714399,'2014-08-01 16:07:10',294627,'/products'),
(714400,'2014-08-01 16:07:11',294623,'/the-birthday-sugar-panda'),
(714401,'2014-08-01 16:08:05',294625,'/products'),
(714402,'2014-08-01 16:08:07',294627,'/the-original-mr-fuzzy'),
(714403,'2014-08-01 16:08:54',294625,'/the-original-mr-fuzzy'),
(714404,'2014-08-01 16:10:37',294628,'/lander-3'),
(714405,'2014-08-01 16:11:09',294627,'/cart'),
(714406,'2014-08-01 16:11:28',294629,'/home'),
(714407,'2014-08-01 16:11:36',294627,'/shipping'),
(714408,'2014-08-01 16:11:53',294629,'/products'),
(714409,'2014-08-01 16:13:11',294630,'/lander-3'),
(714410,'2014-08-01 16:13:38',294627,'/billing-2'),
(714411,'2014-08-01 16:13:54',294629,'/the-original-mr-fuzzy'),
(714412,'2014-08-01 16:14:11',294631,'/lander-2'),
(714413,'2014-08-01 16:15:03',294627,'/thank-you-for-your-order'),
(714414,'2014-08-01 16:16:04',294629,'/cart'),
(714415,'2014-08-01 16:16:13',294628,'/products'),
(714416,'2014-08-01 16:16:46',294632,'/lander-2'),
(714417,'2014-08-01 16:17:30',294632,'/products'),
(714418,'2014-08-01 16:18:14',294631,'/products'),
(714419,'2014-08-01 16:18:57',294633,'/lander-2'),
(714420,'2014-08-01 16:19:16',294629,'/shipping'),
(714421,'2014-08-01 16:19:42',294634,'/lander-2'),
(714422,'2014-08-01 16:19:49',294635,'/lander-2'),
(714423,'2014-08-01 16:20:03',294632,'/the-original-mr-fuzzy'),
(714424,'2014-08-01 16:20:05',294636,'/lander-2'),
(714425,'2014-08-01 16:21:22',294632,'/cart'),
(714426,'2014-08-01 16:21:24',294635,'/products'),
(714427,'2014-08-01 16:21:47',294637,'/lander-2'),
(714428,'2014-08-01 16:21:59',294634,'/products'),
(714429,'2014-08-01 16:22:34',294635,'/the-original-mr-fuzzy'),
(714430,'2014-08-01 16:22:49',294636,'/products'),
(714431,'2014-08-01 16:23:58',294635,'/cart'),
(714432,'2014-08-01 16:24:16',294633,'/products'),
(714433,'2014-08-01 16:24:23',294634,'/the-original-mr-fuzzy'),
(714434,'2014-08-01 16:24:36',294638,'/lander-2'),
(714435,'2014-08-01 16:24:57',294639,'/lander-2'),
(714436,'2014-08-01 16:25:35',294636,'/the-original-mr-fuzzy'),
(714437,'2014-08-01 16:25:44',294640,'/lander-2'),
(714438,'2014-08-01 16:25:45',294641,'/lander-2'),
(714439,'2014-08-01 16:25:59',294642,'/lander-3'),
(714440,'2014-08-01 16:26:20',294633,'/the-birthday-sugar-panda'),
(714441,'2014-08-01 16:27:08',294642,'/products'),
(714442,'2014-08-01 16:27:34',294643,'/home'),
(714443,'2014-08-01 16:27:45',294644,'/lander-2'),
(714444,'2014-08-01 16:27:59',294645,'/home'),
(714445,'2014-08-01 16:28:13',294643,'/products'),
(714446,'2014-08-01 16:28:59',294641,'/products'),
(714447,'2014-08-01 16:29:13',294644,'/products'),
(714448,'2014-08-01 16:29:30',294646,'/lander-3'),
(714449,'2014-08-01 16:29:31',294640,'/products'),
(714450,'2014-08-01 16:29:41',294633,'/cart'),
(714451,'2014-08-01 16:29:52',294644,'/the-original-mr-fuzzy'),
(714452,'2014-08-01 16:30:12',294645,'/products'),
(714453,'2014-08-01 16:30:17',294639,'/products'),
(714454,'2014-08-01 16:30:30',294647,'/lander-2'),
(714455,'2014-08-01 16:30:33',294648,'/lander-2'),
(714456,'2014-08-01 16:30:43',294649,'/home'),
(714457,'2014-08-01 16:31:07',294641,'/the-original-mr-fuzzy'),
(714458,'2014-08-01 16:31:32',294639,'/the-original-mr-fuzzy'),
(714459,'2014-08-01 16:31:37',294640,'/the-original-mr-fuzzy'),
(714460,'2014-08-01 16:32:02',294646,'/products'),
(714461,'2014-08-01 16:32:20',294643,'/the-original-mr-fuzzy'),
(714462,'2014-08-01 16:32:53',294650,'/lander-2'),
(714463,'2014-08-01 16:33:03',294648,'/products'),
(714464,'2014-08-01 16:33:16',294633,'/shipping'),
(714465,'2014-08-01 16:33:20',294651,'/lander-3'),
(714466,'2014-08-01 16:33:23',294644,'/cart'),
(714467,'2014-08-01 16:33:55',294652,'/lander-3'),
(714468,'2014-08-01 16:34:02',294653,'/home'),
(714469,'2014-08-01 16:34:06',294645,'/the-original-mr-fuzzy'),
(714470,'2014-08-01 16:34:11',294644,'/shipping'),
(714471,'2014-08-01 16:34:36',294654,'/lander-3'),
(714472,'2014-08-01 16:34:47',294647,'/products'),
(714473,'2014-08-01 16:34:56',294641,'/cart'),
(714474,'2014-08-01 16:35:02',294654,'/products'),
(714475,'2014-08-01 16:35:18',294654,'/the-forever-love-bear'),
(714476,'2014-08-01 16:35:52',294652,'/products'),
(714477,'2014-08-01 16:35:52',294655,'/lander-2'),
(714478,'2014-08-01 16:36:13',294645,'/cart'),
(714479,'2014-08-01 16:36:14',294656,'/home'),
(714480,'2014-08-01 16:36:53',294648,'/the-original-mr-fuzzy'),
(714481,'2014-08-01 16:37:08',294655,'/products'),
(714482,'2014-08-01 16:37:19',294654,'/cart'),
(714483,'2014-08-01 16:38:08',294650,'/products'),
(714484,'2014-08-01 16:38:49',294647,'/the-original-mr-fuzzy'),
(714485,'2014-08-01 16:39:48',294655,'/the-original-mr-fuzzy'),
(714486,'2014-08-01 16:39:52',294645,'/shipping'),
(714487,'2014-08-01 16:40:02',294657,'/home'),
(714488,'2014-08-01 16:40:32',294650,'/the-forever-love-bear'),
(714489,'2014-08-01 16:40:42',294656,'/products'),
(714490,'2014-08-01 16:41:17',294658,'/lander-2'),
(714491,'2014-08-01 16:42:00',294659,'/lander-2'),
(714492,'2014-08-01 16:42:02',294647,'/cart'),
(714493,'2014-08-01 16:43:16',294647,'/shipping'),
(714494,'2014-08-01 16:44:43',294647,'/billing-2'),
(714495,'2014-08-01 16:44:44',294660,'/lander-2'),
(714496,'2014-08-01 16:44:56',294661,'/lander-2'),
(714497,'2014-08-01 16:45:32',294657,'/products'),
(714498,'2014-08-01 16:45:36',294662,'/home'),
(714499,'2014-08-01 16:46:08',294663,'/lander-3'),
(714500,'2014-08-01 16:46:34',294659,'/products'),
(714501,'2014-08-01 16:46:56',294664,'/lander-2'),
(714502,'2014-08-01 16:46:58',294659,'/the-original-mr-fuzzy'),
(714503,'2014-08-01 16:49:02',294657,'/the-original-mr-fuzzy'),
(714504,'2014-08-01 16:49:06',294647,'/thank-you-for-your-order'),
(714505,'2014-08-01 16:49:09',294665,'/lander-2'),
(714506,'2014-08-01 16:50:01',294666,'/home'),
(714507,'2014-08-01 16:50:05',294667,'/home'),
(714508,'2014-08-01 16:50:13',294664,'/products'),
(714509,'2014-08-01 16:50:37',294659,'/cart'),
(714510,'2014-08-01 16:51:33',294668,'/home'),
(714511,'2014-08-01 16:51:37',294665,'/products'),
(714512,'2014-08-01 16:52:38',294659,'/shipping'),
(714513,'2014-08-01 16:52:39',294666,'/products'),
(714514,'2014-08-01 16:52:50',294667,'/products'),
(714515,'2014-08-01 16:53:21',294667,'/the-original-mr-fuzzy'),
(714516,'2014-08-01 16:54:32',294669,'/home'),
(714517,'2014-08-01 16:54:43',294664,'/the-forever-love-bear'),
(714518,'2014-08-01 16:54:58',294665,'/the-original-mr-fuzzy'),
(714519,'2014-08-01 16:55:25',294670,'/home'),
(714520,'2014-08-01 16:55:36',294664,'/cart'),
(714521,'2014-08-01 16:55:36',294669,'/products'),
(714522,'2014-08-01 16:55:42',294666,'/the-forever-love-bear'),
(714523,'2014-08-01 16:56:12',294671,'/lander-3'),
(714524,'2014-08-01 16:56:24',294672,'/lander-3'),
(714525,'2014-08-01 16:56:25',294673,'/lander-2'),
(714526,'2014-08-01 16:56:57',294674,'/home'),
(714527,'2014-08-01 16:57:05',294668,'/products'),
(714528,'2014-08-01 16:57:18',294673,'/products'),
(714529,'2014-08-01 16:57:21',294675,'/lander-2'),
(714530,'2014-08-01 16:57:21',294676,'/home'),
(714531,'2014-08-01 16:57:52',294666,'/cart'),
(714532,'2014-08-01 16:57:58',294677,'/lander-2'),
(714533,'2014-08-01 16:58:49',294677,'/products'),
(714534,'2014-08-01 16:58:56',294665,'/cart'),
(714535,'2014-08-01 16:59:05',294668,'/the-original-mr-fuzzy'),
(714536,'2014-08-01 16:59:22',294669,'/the-forever-love-bear'),
(714537,'2014-08-01 16:59:24',294674,'/products'),
(714538,'2014-08-01 16:59:48',294669,'/cart'),
(714539,'2014-08-01 17:00:03',294678,'/lander-2'),
(714540,'2014-08-01 17:00:06',294679,'/home'),
(714541,'2014-08-01 17:00:16',294666,'/shipping'),
(714542,'2014-08-01 17:00:56',294680,'/lander-2'),
(714543,'2014-08-01 17:00:58',294681,'/lander-2'),
(714544,'2014-08-01 17:01:01',294671,'/products'),
(714545,'2014-08-01 17:01:17',294668,'/cart'),
(714546,'2014-08-01 17:01:24',294665,'/shipping'),
(714547,'2014-08-01 17:01:34',294677,'/the-birthday-sugar-panda'),
(714548,'2014-08-01 17:01:45',294682,'/home'),
(714549,'2014-08-01 17:02:05',294681,'/products'),
(714550,'2014-08-01 17:02:16',294665,'/billing-2'),
(714551,'2014-08-01 17:02:50',294666,'/billing-2'),
(714552,'2014-08-01 17:03:08',294674,'/the-forever-love-bear'),
(714553,'2014-08-01 17:03:21',294678,'/products'),
(714554,'2014-08-01 17:03:45',294665,'/thank-you-for-your-order'),
(714555,'2014-08-01 17:04:00',294683,'/home'),
(714556,'2014-08-01 17:04:07',294684,'/home'),
(714557,'2014-08-01 17:05:00',294684,'/products'),
(714558,'2014-08-01 17:05:27',294679,'/products'),
(714559,'2014-08-01 17:05:36',294674,'/cart'),
(714560,'2014-08-01 17:05:37',294678,'/the-birthday-sugar-panda'),
(714561,'2014-08-01 17:05:41',294680,'/products'),
(714562,'2014-08-01 17:05:46',294684,'/the-birthday-sugar-panda'),
(714563,'2014-08-01 17:05:54',294685,'/lander-2'),
(714564,'2014-08-01 17:06:11',294683,'/products'),
(714565,'2014-08-01 17:06:13',294684,'/cart'),
(714566,'2014-08-01 17:06:15',294674,'/shipping'),
(714567,'2014-08-01 17:06:15',294686,'/home'),
(714568,'2014-08-01 17:06:57',294666,'/thank-you-for-your-order'),
(714569,'2014-08-01 17:07:24',294687,'/lander-2'),
(714570,'2014-08-01 17:07:33',294685,'/products'),
(714571,'2014-08-01 17:07:38',294688,'/home'),
(714572,'2014-08-01 17:07:49',294689,'/home'),
(714573,'2014-08-01 17:08:18',294679,'/the-birthday-sugar-panda'),
(714574,'2014-08-01 17:08:23',294686,'/products'),
(714575,'2014-08-01 17:08:56',294678,'/cart'),
(714576,'2014-08-01 17:08:59',294683,'/the-forever-love-bear'),
(714577,'2014-08-01 17:09:31',294690,'/lander-3'),
(714578,'2014-08-01 17:09:44',294679,'/cart'),
(714579,'2014-08-01 17:10:08',294691,'/home'),
(714580,'2014-08-01 17:10:10',294690,'/products'),
(714581,'2014-08-01 17:11:34',294685,'/the-forever-love-bear'),
(714582,'2014-08-01 17:11:40',294691,'/products'),
(714583,'2014-08-01 17:12:38',294686,'/the-original-mr-fuzzy'),
(714584,'2014-08-01 17:12:41',294691,'/the-original-mr-fuzzy'),
(714585,'2014-08-01 17:12:44',294685,'/cart'),
(714586,'2014-08-01 17:13:03',294686,'/cart'),
(714587,'2014-08-01 17:13:48',294692,'/lander-2'),
(714588,'2014-08-01 17:14:31',294686,'/shipping'),
(714589,'2014-08-01 17:14:44',294690,'/the-original-mr-fuzzy'),
(714590,'2014-08-01 17:14:54',294693,'/home'),
(714591,'2014-08-01 17:15:38',294685,'/shipping'),
(714592,'2014-08-01 17:16:46',294685,'/billing-2'),
(714593,'2014-08-01 17:18:06',294694,'/lander-2'),
(714594,'2014-08-01 17:19:23',294692,'/products'),
(714595,'2014-08-01 17:19:26',294695,'/lander-3'),
(714596,'2014-08-01 17:19:50',294694,'/products'),
(714597,'2014-08-01 17:21:55',294685,'/thank-you-for-your-order'),
(714598,'2014-08-01 17:23:45',294692,'/the-birthday-sugar-panda'),
(714599,'2014-08-01 17:23:59',294696,'/lander-2'),
(714600,'2014-08-01 17:24:03',294697,'/lander-2'),
(714601,'2014-08-01 17:24:05',294698,'/lander-2'),
(714602,'2014-08-01 17:24:08',294699,'/home'),
(714603,'2014-08-01 17:25:42',294700,'/lander-3'),
(714604,'2014-08-01 17:25:44',294696,'/products'),
(714605,'2014-08-01 17:26:35',294696,'/the-original-mr-fuzzy'),
(714606,'2014-08-01 17:27:07',294698,'/products'),
(714607,'2014-08-01 17:27:08',294701,'/home'),
(714608,'2014-08-01 17:27:50',294697,'/products'),
(714609,'2014-08-01 17:28:33',294699,'/products'),
(714610,'2014-08-01 17:28:33',294700,'/products'),
(714611,'2014-08-01 17:28:58',294699,'/the-original-mr-fuzzy'),
(714612,'2014-08-01 17:29:37',294702,'/lander-2'),
(714613,'2014-08-01 17:30:02',294701,'/products'),
(714614,'2014-08-01 17:30:48',294699,'/cart'),
(714615,'2014-08-01 17:30:58',294703,'/lander-2'),
(714616,'2014-08-01 17:30:59',294702,'/products'),
(714617,'2014-08-01 17:31:08',294700,'/the-original-mr-fuzzy'),
(714618,'2014-08-01 17:32:01',294697,'/the-forever-love-bear'),
(714619,'2014-08-01 17:32:35',294701,'/the-forever-love-bear'),
(714620,'2014-08-01 17:32:42',294699,'/shipping'),
(714621,'2014-08-01 17:33:15',294699,'/billing-2'),
(714622,'2014-08-01 17:33:56',294704,'/lander-2'),
(714623,'2014-08-01 17:34:15',294703,'/products'),
(714624,'2014-08-01 17:35:34',294705,'/lander-2'),
(714625,'2014-08-01 17:36:51',294706,'/lander-2'),
(714626,'2014-08-01 17:37:15',294707,'/lander-2'),
(714627,'2014-08-01 17:37:42',294705,'/products'),
(714628,'2014-08-01 17:37:53',294708,'/home'),
(714629,'2014-08-01 17:38:01',294705,'/the-original-mr-fuzzy'),
(714630,'2014-08-01 17:39:17',294709,'/lander-2'),
(714631,'2014-08-01 17:40:18',294710,'/lander-2'),
(714632,'2014-08-01 17:40:34',294706,'/products'),
(714633,'2014-08-01 17:41:31',294711,'/lander-3'),
(714634,'2014-08-01 17:43:07',294706,'/the-original-mr-fuzzy'),
(714635,'2014-08-01 17:44:36',294709,'/products'),
(714636,'2014-08-01 17:45:29',294712,'/lander-3'),
(714637,'2014-08-01 17:46:05',294711,'/products'),
(714638,'2014-08-01 17:46:59',294706,'/cart'),
(714639,'2014-08-01 17:47:15',294711,'/the-original-mr-fuzzy'),
(714640,'2014-08-01 17:47:18',294709,'/the-forever-love-bear'),
(714641,'2014-08-01 17:47:43',294713,'/lander-3'),
(714642,'2014-08-01 17:48:12',294713,'/products'),
(714643,'2014-08-01 17:49:22',294714,'/home'),
(714644,'2014-08-01 17:49:41',294711,'/cart'),
(714645,'2014-08-01 17:49:47',294714,'/products'),
(714646,'2014-08-01 17:50:06',294713,'/the-original-mr-fuzzy'),
(714647,'2014-08-01 17:50:52',294711,'/shipping'),
(714648,'2014-08-01 17:52:14',294715,'/lander-2'),
(714649,'2014-08-01 17:54:28',294716,'/lander-3'),
(714650,'2014-08-01 17:55:26',294717,'/lander-3'),
(714651,'2014-08-01 17:55:45',294718,'/lander-2'),
(714652,'2014-08-01 17:56:28',294719,'/home'),
(714653,'2014-08-01 17:57:10',294715,'/products'),
(714654,'2014-08-01 17:57:28',294717,'/products'),
(714655,'2014-08-01 17:58:10',294717,'/the-original-mr-fuzzy'),
(714656,'2014-08-01 17:58:24',294720,'/home'),
(714657,'2014-08-01 17:58:27',294721,'/lander-2'),
(714658,'2014-08-01 17:58:30',294715,'/the-original-mr-fuzzy'),
(714659,'2014-08-01 17:59:36',294722,'/lander-3'),
(714660,'2014-08-01 17:59:51',294718,'/products'),
(714661,'2014-08-01 18:00:13',294720,'/products'),
(714662,'2014-08-01 18:00:36',294721,'/products'),
(714663,'2014-08-01 18:00:49',294723,'/home'),
(714664,'2014-08-01 18:01:58',294717,'/cart'),
(714665,'2014-08-01 18:02:37',294724,'/home'),
(714666,'2014-08-01 18:02:53',294725,'/home'),
(714667,'2014-08-01 18:03:04',294726,'/home'),
(714668,'2014-08-01 18:03:22',294721,'/the-birthday-sugar-panda'),
(714669,'2014-08-01 18:03:25',294726,'/products'),
(714670,'2014-08-01 18:03:53',294720,'/the-original-mr-fuzzy'),
(714671,'2014-08-01 18:04:10',294721,'/cart'),
(714672,'2014-08-01 18:04:29',294723,'/products'),
(714673,'2014-08-01 18:05:23',294717,'/shipping'),
(714674,'2014-08-01 18:06:40',294721,'/shipping'),
(714675,'2014-08-01 18:06:46',294727,'/lander-3'),
(714676,'2014-08-01 18:07:02',294723,'/the-forever-love-bear'),
(714677,'2014-08-01 18:07:18',294717,'/billing-2'),
(714678,'2014-08-01 18:07:52',294720,'/cart'),
(714679,'2014-08-01 18:08:25',294721,'/billing-2'),
(714680,'2014-08-01 18:08:48',294728,'/lander-2'),
(714681,'2014-08-01 18:09:37',294723,'/cart'),
(714682,'2014-08-01 18:09:43',294717,'/thank-you-for-your-order'),
(714683,'2014-08-01 18:09:43',294721,'/thank-you-for-your-order'),
(714684,'2014-08-01 18:11:31',294723,'/shipping'),
(714685,'2014-08-01 18:14:14',294723,'/billing-2'),
(714686,'2014-08-01 18:14:37',294729,'/lander-2'),
(714687,'2014-08-01 18:18:10',294723,'/thank-you-for-your-order'),
(714688,'2014-08-01 18:20:05',294730,'/lander-3'),
(714689,'2014-08-01 18:21:43',294731,'/lander-2'),
(714690,'2014-08-01 18:24:09',294732,'/lander-3'),
(714691,'2014-08-01 18:25:04',294730,'/products'),
(714692,'2014-08-01 18:25:41',294733,'/home'),
(714693,'2014-08-01 18:25:56',294731,'/products'),
(714694,'2014-08-01 18:26:25',294732,'/products'),
(714695,'2014-08-01 18:26:30',294734,'/lander-2'),
(714696,'2014-08-01 18:26:53',294732,'/the-original-mr-fuzzy'),
(714697,'2014-08-01 18:26:54',294735,'/lander-2'),
(714698,'2014-08-01 18:27:44',294736,'/lander-3'),
(714699,'2014-08-01 18:28:12',294736,'/products'),
(714700,'2014-08-01 18:28:16',294733,'/products'),
(714701,'2014-08-01 18:29:05',294732,'/cart'),
(714702,'2014-08-01 18:29:18',294730,'/the-forever-love-bear'),
(714703,'2014-08-01 18:30:14',294733,'/the-original-mr-fuzzy'),
(714704,'2014-08-01 18:30:23',294731,'/the-original-mr-fuzzy'),
(714705,'2014-08-01 18:30:27',294737,'/home'),
(714706,'2014-08-01 18:32:06',294730,'/cart'),
(714707,'2014-08-01 18:32:22',294733,'/cart'),
(714708,'2014-08-01 18:32:44',294738,'/home'),
(714709,'2014-08-01 18:33:29',294737,'/products'),
(714710,'2014-08-01 18:33:46',294730,'/shipping'),
(714711,'2014-08-01 18:34:39',294733,'/shipping'),
(714712,'2014-08-01 18:34:57',294739,'/lander-2'),
(714713,'2014-08-01 18:35:55',294730,'/billing-2'),
(714714,'2014-08-01 18:37:13',294737,'/the-original-mr-fuzzy'),
(714715,'2014-08-01 18:38:11',294740,'/home'),
(714716,'2014-08-01 18:39:24',294741,'/lander-2'),
(714717,'2014-08-01 18:40:41',294730,'/thank-you-for-your-order'),
(714718,'2014-08-01 18:40:45',294741,'/products'),
(714719,'2014-08-01 18:40:55',294737,'/cart'),
(714720,'2014-08-01 18:40:57',294740,'/products'),
(714721,'2014-08-01 18:41:03',294742,'/lander-3'),
(714722,'2014-08-01 18:43:11',294743,'/lander-2'),
(714723,'2014-08-01 18:43:24',294741,'/the-original-mr-fuzzy'),
(714724,'2014-08-01 18:44:39',294740,'/the-birthday-sugar-panda'),
(714725,'2014-08-01 18:45:24',294740,'/cart'),
(714726,'2014-08-01 18:47:32',294744,'/lander-2'),
(714727,'2014-08-01 18:48:11',294743,'/products'),
(714728,'2014-08-01 18:49:16',294745,'/home'),
(714729,'2014-08-01 18:49:39',294746,'/lander-3'),
(714730,'2014-08-01 18:50:00',294747,'/lander-2'),
(714731,'2014-08-01 18:50:15',294748,'/home'),
(714732,'2014-08-01 18:51:35',294744,'/products'),
(714733,'2014-08-01 18:52:15',294749,'/lander-3'),
(714734,'2014-08-01 18:52:20',294746,'/products'),
(714735,'2014-08-01 18:52:32',294750,'/lander-2'),
(714736,'2014-08-01 18:52:52',294751,'/lander-2'),
(714737,'2014-08-01 18:53:28',294744,'/the-forever-love-bear'),
(714738,'2014-08-01 18:53:32',294746,'/the-forever-love-bear'),
(714739,'2014-08-01 18:53:45',294750,'/products'),
(714740,'2014-08-01 18:54:07',294748,'/products'),
(714741,'2014-08-01 18:54:11',294747,'/products'),
(714742,'2014-08-01 18:55:18',294752,'/lander-2'),
(714743,'2014-08-01 18:55:22',294748,'/the-original-mr-fuzzy'),
(714744,'2014-08-01 18:55:30',294750,'/the-forever-love-bear'),
(714745,'2014-08-01 18:55:53',294748,'/cart'),
(714746,'2014-08-01 18:56:06',294753,'/home'),
(714747,'2014-08-01 18:56:33',294754,'/lander-3'),
(714748,'2014-08-01 18:56:36',294744,'/cart'),
(714749,'2014-08-01 18:57:08',294749,'/products'),
(714750,'2014-08-01 18:57:31',294755,'/lander-2'),
(714751,'2014-08-01 18:58:17',294749,'/the-original-mr-fuzzy'),
(714752,'2014-08-01 18:58:23',294748,'/shipping'),
(714753,'2014-08-01 18:58:34',294753,'/products'),
(714754,'2014-08-01 18:58:44',294747,'/the-original-mr-fuzzy'),
(714755,'2014-08-01 18:58:56',294750,'/cart'),
(714756,'2014-08-01 18:59:12',294753,'/the-original-mr-fuzzy'),
(714757,'2014-08-01 18:59:48',294750,'/shipping'),
(714758,'2014-08-01 19:00:35',294750,'/billing-2'),
(714759,'2014-08-01 19:00:38',294748,'/billing-2'),
(714760,'2014-08-01 19:00:48',294747,'/cart'),
(714761,'2014-08-01 19:00:50',294756,'/lander-2'),
(714762,'2014-08-01 19:01:33',294749,'/cart'),
(714763,'2014-08-01 19:01:37',294754,'/products'),
(714764,'2014-08-01 19:01:40',294748,'/thank-you-for-your-order'),
(714765,'2014-08-01 19:02:28',294753,'/cart'),
(714766,'2014-08-01 19:02:57',294757,'/lander-2'),
(714767,'2014-08-01 19:03:17',294749,'/shipping'),
(714768,'2014-08-01 19:03:40',294754,'/the-original-mr-fuzzy'),
(714769,'2014-08-01 19:04:48',294753,'/shipping'),
(714770,'2014-08-01 19:04:52',294749,'/billing-2'),
(714771,'2014-08-01 19:05:06',294756,'/products'),
(714772,'2014-08-01 19:05:06',294758,'/lander-2'),
(714773,'2014-08-01 19:05:38',294749,'/thank-you-for-your-order'),
(714774,'2014-08-01 19:05:39',294754,'/cart'),
(714775,'2014-08-01 19:05:57',294750,'/thank-you-for-your-order'),
(714776,'2014-08-01 19:06:36',294753,'/billing-2'),
(714777,'2014-08-01 19:07:06',294759,'/lander-2'),
(714778,'2014-08-01 19:07:16',294754,'/shipping'),
(714779,'2014-08-01 19:07:41',294760,'/home'),
(714780,'2014-08-01 19:08:50',294756,'/the-original-mr-fuzzy'),
(714781,'2014-08-01 19:09:38',294760,'/products'),
(714782,'2014-08-01 19:09:44',294753,'/thank-you-for-your-order'),
(714783,'2014-08-01 19:09:44',294758,'/products'),
(714784,'2014-08-01 19:10:53',294760,'/the-original-mr-fuzzy'),
(714785,'2014-08-01 19:11:22',294761,'/home'),
(714786,'2014-08-01 19:12:07',294762,'/home'),
(714787,'2014-08-01 19:12:49',294761,'/products'),
(714788,'2014-08-01 19:13:09',294758,'/the-original-mr-fuzzy'),
(714789,'2014-08-01 19:13:54',294760,'/cart'),
(714790,'2014-08-01 19:14:28',294763,'/lander-3'),
(714791,'2014-08-01 19:14:35',294764,'/lander-3'),
(714792,'2014-08-01 19:16:02',294760,'/shipping'),
(714793,'2014-08-01 19:16:29',294758,'/cart'),
(714794,'2014-08-01 19:16:38',294762,'/products'),
(714795,'2014-08-01 19:17:14',294758,'/shipping'),
(714796,'2014-08-01 19:17:21',294763,'/products'),
(714797,'2014-08-01 19:17:23',294761,'/the-original-mr-fuzzy'),
(714798,'2014-08-01 19:17:41',294758,'/billing-2'),
(714799,'2014-08-01 19:17:46',294762,'/the-original-mr-fuzzy'),
(714800,'2014-08-01 19:18:25',294760,'/billing-2'),
(714801,'2014-08-01 19:18:25',294761,'/cart'),
(714802,'2014-08-01 19:19:17',294760,'/thank-you-for-your-order'),
(714803,'2014-08-01 19:19:21',294761,'/shipping'),
(714804,'2014-08-01 19:20:19',294765,'/lander-3'),
(714805,'2014-08-01 19:21:56',294758,'/thank-you-for-your-order'),
(714806,'2014-08-01 19:22:48',294766,'/home'),
(714807,'2014-08-01 19:24:27',294766,'/products'),
(714808,'2014-08-01 19:25:01',294766,'/the-original-mr-fuzzy'),
(714809,'2014-08-01 19:27:18',294767,'/home'),
(714810,'2014-08-01 19:28:02',294766,'/cart'),
(714811,'2014-08-01 19:29:32',294766,'/shipping'),
(714812,'2014-08-01 19:34:15',294768,'/lander-2'),
(714813,'2014-08-01 19:34:20',294769,'/lander-2'),
(714814,'2014-08-01 19:37:21',294768,'/products'),
(714815,'2014-08-01 19:38:12',294769,'/products'),
(714816,'2014-08-01 19:40:56',294768,'/the-original-mr-fuzzy'),
(714817,'2014-08-01 19:42:09',294770,'/lander-2'),
(714818,'2014-08-01 19:42:24',294771,'/lander-2'),
(714819,'2014-08-01 19:43:21',294770,'/products'),
(714820,'2014-08-01 19:45:20',294772,'/lander-2'),
(714821,'2014-08-01 19:46:25',294773,'/home'),
(714822,'2014-08-01 19:47:10',294774,'/lander-2'),
(714823,'2014-08-01 19:49:31',294775,'/lander-3'),
(714824,'2014-08-01 19:50:52',294775,'/products'),
(714825,'2014-08-01 19:52:00',294774,'/products'),
(714826,'2014-08-01 19:53:28',294775,'/the-original-mr-fuzzy'),
(714827,'2014-08-01 19:53:29',294776,'/home'),
(714828,'2014-08-01 19:53:48',294777,'/lander-3'),
(714829,'2014-08-01 19:54:43',294774,'/the-original-mr-fuzzy'),
(714830,'2014-08-01 19:55:20',294774,'/cart'),
(714831,'2014-08-01 19:56:05',294778,'/lander-2'),
(714832,'2014-08-01 19:59:53',294779,'/home'),
(714833,'2014-08-01 19:59:59',294778,'/products'),
(714834,'2014-08-01 20:02:19',294780,'/lander-3'),
(714835,'2014-08-01 20:04:36',294778,'/the-original-mr-fuzzy'),
(714836,'2014-08-01 20:05:17',294781,'/home'),
(714837,'2014-08-01 20:05:29',294778,'/cart'),
(714838,'2014-08-01 20:05:29',294782,'/lander-3'),
(714839,'2014-08-01 20:05:31',294783,'/home'),
(714840,'2014-08-01 20:05:37',294784,'/lander-2'),
(714841,'2014-08-01 20:05:43',294781,'/products'),
(714842,'2014-08-01 20:07:27',294781,'/the-original-mr-fuzzy'),
(714843,'2014-08-01 20:08:17',294785,'/lander-3'),
(714844,'2014-08-01 20:08:37',294786,'/lander-2'),
(714845,'2014-08-01 20:10:00',294784,'/products'),
(714846,'2014-08-01 20:10:45',294787,'/lander-2'),
(714847,'2014-08-01 20:12:00',294785,'/products'),
(714848,'2014-08-01 20:13:26',294784,'/the-original-mr-fuzzy'),
(714849,'2014-08-01 20:13:33',294786,'/products'),
(714850,'2014-08-01 20:16:24',294786,'/the-original-mr-fuzzy'),
(714851,'2014-08-01 20:17:18',294788,'/home'),
(714852,'2014-08-01 20:18:28',294789,'/lander-2'),
(714853,'2014-08-01 20:19:52',294788,'/products'),
(714854,'2014-08-01 20:23:46',294790,'/lander-2'),
(714855,'2014-08-01 20:26:07',294790,'/products'),
(714856,'2014-08-01 20:29:51',294790,'/the-original-mr-fuzzy'),
(714857,'2014-08-01 20:31:06',294791,'/home'),
(714858,'2014-08-01 20:32:25',294792,'/lander-2'),
(714859,'2014-08-01 20:33:39',294793,'/lander-3'),
(714860,'2014-08-01 20:37:30',294794,'/lander-2'),
(714861,'2014-08-01 20:38:18',294795,'/lander-3'),
(714862,'2014-08-01 20:38:49',294795,'/products'),
(714863,'2014-08-01 20:41:35',294796,'/home'),
(714864,'2014-08-01 20:41:43',294794,'/products'),
(714865,'2014-08-01 20:42:44',294794,'/the-original-mr-fuzzy'),
(714866,'2014-08-01 20:42:50',294797,'/home'),
(714867,'2014-08-01 20:43:11',294796,'/products'),
(714868,'2014-08-01 20:43:50',294798,'/home'),
(714869,'2014-08-01 20:44:51',294798,'/products'),
(714870,'2014-08-01 20:44:53',294794,'/cart'),
(714871,'2014-08-01 20:45:38',294796,'/the-original-mr-fuzzy'),
(714872,'2014-08-01 20:45:39',294799,'/lander-2'),
(714873,'2014-08-01 20:46:18',294800,'/home'),
(714874,'2014-08-01 20:46:45',294798,'/the-original-mr-fuzzy'),
(714875,'2014-08-01 20:47:08',294801,'/lander-3'),
(714876,'2014-08-01 20:47:34',294797,'/products'),
(714877,'2014-08-01 20:49:06',294798,'/cart'),
(714878,'2014-08-01 20:49:51',294798,'/shipping'),
(714879,'2014-08-01 20:50:42',294799,'/products'),
(714880,'2014-08-01 20:51:09',294801,'/products'),
(714881,'2014-08-01 20:51:20',294800,'/products'),
(714882,'2014-08-01 20:52:07',294797,'/the-birthday-sugar-panda'),
(714883,'2014-08-01 20:52:33',294801,'/the-original-mr-fuzzy'),
(714884,'2014-08-01 20:54:20',294800,'/the-original-mr-fuzzy'),
(714885,'2014-08-01 20:55:08',294799,'/the-forever-love-bear'),
(714886,'2014-08-01 20:56:09',294797,'/cart'),
(714887,'2014-08-01 21:04:06',294802,'/lander-2'),
(714888,'2014-08-01 21:04:40',294802,'/products'),
(714889,'2014-08-01 21:06:13',294803,'/lander-2'),
(714890,'2014-08-01 21:06:52',294802,'/the-original-mr-fuzzy'),
(714891,'2014-08-01 21:07:07',294804,'/lander-2'),
(714892,'2014-08-01 21:09:45',294802,'/cart'),
(714893,'2014-08-01 21:12:01',294803,'/products'),
(714894,'2014-08-01 21:12:35',294805,'/home'),
(714895,'2014-08-01 21:14:08',294803,'/the-original-mr-fuzzy'),
(714896,'2014-08-01 21:15:22',294806,'/lander-2'),
(714897,'2014-08-01 21:15:30',294805,'/products'),
(714898,'2014-08-01 21:17:38',294807,'/lander-3'),
(714899,'2014-08-01 21:18:31',294806,'/products'),
(714900,'2014-08-01 21:19:16',294805,'/the-forever-love-bear'),
(714901,'2014-08-01 21:21:52',294806,'/the-original-mr-fuzzy'),
(714902,'2014-08-01 21:22:35',294805,'/cart'),
(714903,'2014-08-01 21:25:08',294805,'/shipping'),
(714904,'2014-08-01 21:26:35',294805,'/billing-2'),
(714905,'2014-08-01 21:31:41',294808,'/lander-2'),
(714906,'2014-08-01 21:32:13',294809,'/home'),
(714907,'2014-08-01 21:34:13',294808,'/products'),
(714908,'2014-08-01 21:34:32',294809,'/products'),
(714909,'2014-08-01 21:34:57',294810,'/home'),
(714910,'2014-08-01 21:35:02',294808,'/the-birthday-sugar-panda'),
(714911,'2014-08-01 21:36:47',294810,'/products'),
(714912,'2014-08-01 21:38:12',294811,'/home'),
(714913,'2014-08-01 21:39:25',294810,'/the-original-mr-fuzzy'),
(714914,'2014-08-01 21:43:32',294811,'/products'),
(714915,'2014-08-01 21:45:07',294811,'/the-original-mr-fuzzy'),
(714916,'2014-08-01 21:46:51',294812,'/home'),
(714917,'2014-08-01 21:48:58',294811,'/cart'),
(714918,'2014-08-01 21:50:48',294813,'/lander-2'),
(714919,'2014-08-01 21:51:32',294812,'/products'),
(714920,'2014-08-01 21:51:55',294811,'/shipping'),
(714921,'2014-08-01 21:52:05',294814,'/lander-2'),
(714922,'2014-08-01 21:52:23',294813,'/products'),
(714923,'2014-08-01 21:54:31',294815,'/lander-2'),
(714924,'2014-08-01 21:54:37',294811,'/billing-2'),
(714925,'2014-08-01 21:55:39',294815,'/products'),
(714926,'2014-08-01 21:56:01',294816,'/lander-2'),
(714927,'2014-08-01 21:56:05',294811,'/thank-you-for-your-order'),
(714928,'2014-08-01 21:56:36',294813,'/the-original-mr-fuzzy'),
(714929,'2014-08-01 21:56:52',294814,'/products'),
(714930,'2014-08-01 21:56:54',294815,'/the-original-mr-fuzzy'),
(714931,'2014-08-01 21:58:10',294813,'/cart'),
(714932,'2014-08-01 21:58:34',294817,'/home'),
(714933,'2014-08-01 21:59:32',294818,'/home'),
(714934,'2014-08-01 21:59:42',294814,'/the-forever-love-bear'),
(714935,'2014-08-01 22:00:14',294816,'/products'),
(714936,'2014-08-01 22:02:11',294816,'/the-birthday-sugar-panda'),
(714937,'2014-08-01 22:02:53',294814,'/cart'),
(714938,'2014-08-01 22:04:39',294819,'/lander-2'),
(714939,'2014-08-01 22:06:07',294814,'/shipping'),
(714940,'2014-08-01 22:07:15',294820,'/lander-3'),
(714941,'2014-08-01 22:07:18',294821,'/lander-2'),
(714942,'2014-08-01 22:07:47',294821,'/products'),
(714943,'2014-08-01 22:07:54',294822,'/home'),
(714944,'2014-08-01 22:08:57',294823,'/lander-2'),
(714945,'2014-08-01 22:09:57',294820,'/products'),
(714946,'2014-08-01 22:10:21',294820,'/the-original-mr-fuzzy'),
(714947,'2014-08-01 22:10:23',294819,'/products'),
(714948,'2014-08-01 22:11:41',294819,'/the-original-mr-fuzzy'),
(714949,'2014-08-01 22:12:09',294823,'/products'),
(714950,'2014-08-01 22:13:03',294824,'/home'),
(714951,'2014-08-01 22:13:08',294823,'/the-original-mr-fuzzy'),
(714952,'2014-08-01 22:13:25',294822,'/products'),
(714953,'2014-08-01 22:13:33',294825,'/lander-3'),
(714954,'2014-08-01 22:13:42',294823,'/cart'),
(714955,'2014-08-01 22:14:05',294820,'/cart'),
(714956,'2014-08-01 22:15:09',294819,'/cart'),
(714957,'2014-08-01 22:15:40',294822,'/the-original-mr-fuzzy'),
(714958,'2014-08-01 22:17:28',294820,'/shipping'),
(714959,'2014-08-01 22:17:32',294825,'/products'),
(714960,'2014-08-01 22:17:48',294824,'/products'),
(714961,'2014-08-01 22:18:33',294819,'/shipping'),
(714962,'2014-08-01 22:20:10',294824,'/the-birthday-sugar-panda'),
(714963,'2014-08-01 22:21:30',294819,'/billing-2'),
(714964,'2014-08-01 22:21:59',294826,'/lander-3'),
(714965,'2014-08-01 22:22:18',294824,'/cart'),
(714966,'2014-08-01 22:24:19',294826,'/products'),
(714967,'2014-08-01 22:25:05',294824,'/shipping'),
(714968,'2014-08-01 22:25:34',294824,'/billing-2'),
(714969,'2014-08-01 22:25:42',294819,'/thank-you-for-your-order'),
(714970,'2014-08-01 22:28:31',294826,'/the-original-mr-fuzzy'),
(714971,'2014-08-01 22:29:45',294826,'/cart'),
(714972,'2014-08-01 22:31:05',294827,'/lander-3'),
(714973,'2014-08-01 22:31:11',294824,'/thank-you-for-your-order'),
(714974,'2014-08-01 22:37:11',294828,'/home'),
(714975,'2014-08-01 23:04:12',294829,'/lander-2'),
(714976,'2014-08-01 23:04:53',294830,'/home'),
(714977,'2014-08-01 23:05:36',294829,'/products'),
(714978,'2014-08-01 23:05:58',294829,'/the-birthday-sugar-panda'),
(714979,'2014-08-01 23:06:02',294831,'/home'),
(714980,'2014-08-01 23:06:18',294832,'/lander-2'),
(714981,'2014-08-01 23:07:54',294833,'/lander-3'),
(714982,'2014-08-01 23:09:02',294834,'/lander-2'),
(714983,'2014-08-01 23:10:15',294832,'/products'),
(714984,'2014-08-01 23:10:17',294830,'/products'),
(714985,'2014-08-01 23:11:20',294832,'/the-birthday-sugar-panda'),
(714986,'2014-08-01 23:11:53',294835,'/lander-2'),
(714987,'2014-08-01 23:12:32',294830,'/the-original-mr-fuzzy'),
(714988,'2014-08-01 23:13:46',294834,'/products'),
(714989,'2014-08-01 23:15:35',294830,'/cart'),
(714990,'2014-08-01 23:16:33',294834,'/the-forever-love-bear'),
(714991,'2014-08-01 23:18:25',294836,'/lander-2'),
(714992,'2014-08-01 23:19:01',294830,'/shipping'),
(714993,'2014-08-01 23:20:19',294837,'/lander-2'),
(714994,'2014-08-01 23:20:23',294834,'/cart'),
(714995,'2014-08-01 23:21:01',294830,'/billing-2'),
(714996,'2014-08-01 23:21:43',294834,'/shipping'),
(714997,'2014-08-01 23:24:06',294834,'/billing-2'),
(714998,'2014-08-01 23:28:36',294834,'/thank-you-for-your-order'),
(714999,'2014-08-01 23:28:43',294838,'/lander-2'),
(715000,'2014-08-01 23:28:50',294839,'/lander-3'),
(715001,'2014-08-01 23:29:43',294840,'/lander-3'),
(715002,'2014-08-01 23:33:24',294840,'/products'),
(715003,'2014-08-01 23:35:03',294840,'/the-original-mr-fuzzy'),
(715004,'2014-08-01 23:37:20',294840,'/cart'),
(715005,'2014-08-01 23:39:09',294841,'/lander-2'),
(715006,'2014-08-01 23:40:32',294840,'/shipping'),
(715007,'2014-08-01 23:42:02',294842,'/lander-2'),
(715008,'2014-08-01 23:43:10',294840,'/billing-2'),
(715009,'2014-08-01 23:45:39',294843,'/lander-2'),
(715010,'2014-08-01 23:46:01',294842,'/products'),
(715011,'2014-08-01 23:46:29',294843,'/products'),
(715012,'2014-08-01 23:48:12',294844,'/lander-3'),
(715013,'2014-08-01 23:48:14',294840,'/thank-you-for-your-order'),
(715014,'2014-08-01 23:50:02',294842,'/the-original-mr-fuzzy'),
(715015,'2014-08-01 23:51:49',294845,'/home'),
(715016,'2014-08-01 23:53:09',294842,'/cart'),
(715017,'2014-08-01 23:54:03',294842,'/shipping'),
(715018,'2014-08-01 23:56:50',294842,'/billing-2'),
(715019,'2014-08-01 23:57:42',294842,'/thank-you-for-your-order'),
(715020,'2014-08-02 00:03:07',294846,'/lander-3'),
(715021,'2014-08-02 00:04:56',294846,'/products'),
(715022,'2014-08-02 00:05:52',294847,'/lander-2'),
(715023,'2014-08-02 00:07:57',294848,'/home'),
(715024,'2014-08-02 00:15:36',294849,'/lander-2'),
(715025,'2014-08-02 00:18:33',294850,'/lander-2'),
(715026,'2014-08-02 00:21:02',294849,'/products'),
(715027,'2014-08-02 00:22:29',294851,'/lander-5'),
(715028,'2014-08-02 00:22:41',294849,'/the-original-mr-fuzzy'),
(715029,'2014-08-02 00:23:45',294849,'/cart'),
(715030,'2014-08-02 00:25:28',294849,'/shipping'),
(715031,'2014-08-02 00:27:46',294851,'/products'),
(715032,'2014-08-02 00:28:08',294851,'/the-birthday-sugar-panda'),
(715033,'2014-08-02 00:29:36',294852,'/lander-3'),
(715034,'2014-08-02 00:30:10',294853,'/home'),
(715035,'2014-08-02 00:30:40',294852,'/products'),
(715036,'2014-08-02 00:31:41',294852,'/the-forever-love-bear'),
(715037,'2014-08-02 00:34:33',294852,'/cart'),
(715038,'2014-08-02 00:34:33',294853,'/products'),
(715039,'2014-08-02 00:36:32',294852,'/shipping'),
(715040,'2014-08-02 00:38:20',294853,'/the-original-mr-fuzzy'),
(715041,'2014-08-02 00:39:16',294852,'/billing-2'),
(715042,'2014-08-02 00:39:31',294854,'/home'),
(715043,'2014-08-02 00:41:45',294853,'/cart'),
(715044,'2014-08-02 00:42:03',294855,'/home'),
(715045,'2014-08-02 00:42:34',294853,'/shipping'),
(715046,'2014-08-02 00:58:50',294856,'/lander-5'),
(715047,'2014-08-02 01:01:14',294856,'/products'),
(715048,'2014-08-02 01:03:36',294856,'/the-original-mr-fuzzy'),
(715049,'2014-08-02 01:04:23',294856,'/cart'),
(715050,'2014-08-02 01:05:34',294857,'/lander-3'),
(715051,'2014-08-02 01:05:49',294856,'/shipping'),
(715052,'2014-08-02 01:07:55',294856,'/billing-2'),
(715053,'2014-08-02 01:12:09',294856,'/thank-you-for-your-order'),
(715054,'2014-08-02 01:22:25',294858,'/lander-2'),
(715055,'2014-08-02 01:30:26',294859,'/home'),
(715056,'2014-08-02 01:34:02',294860,'/home'),
(715057,'2014-08-02 01:41:22',294861,'/home'),
(715058,'2014-08-02 01:47:05',294861,'/products'),
(715059,'2014-08-02 01:49:29',294862,'/home'),
(715060,'2014-08-02 01:50:35',294863,'/lander-3'),
(715061,'2014-08-02 01:51:02',294862,'/products'),
(715062,'2014-08-02 01:51:44',294861,'/the-original-mr-fuzzy'),
(715063,'2014-08-02 01:52:14',294863,'/products'),
(715064,'2014-08-02 01:53:40',294862,'/the-original-mr-fuzzy'),
(715065,'2014-08-02 01:55:37',294863,'/the-birthday-sugar-panda'),
(715066,'2014-08-02 02:04:44',294864,'/home'),
(715067,'2014-08-02 02:05:41',294865,'/home'),
(715068,'2014-08-02 02:08:48',294864,'/products'),
(715069,'2014-08-02 02:12:42',294866,'/lander-3'),
(715070,'2014-08-02 02:13:11',294864,'/the-forever-love-bear'),
(715071,'2014-08-02 02:13:42',294864,'/cart'),
(715072,'2014-08-02 02:14:27',294864,'/shipping'),
(715073,'2014-08-02 02:17:05',294866,'/products'),
(715074,'2014-08-02 02:35:21',294867,'/lander-5'),
(715075,'2014-08-02 02:36:45',294867,'/products'),
(715076,'2014-08-02 02:39:39',294868,'/lander-2'),
(715077,'2014-08-02 02:40:28',294868,'/products'),
(715078,'2014-08-02 02:41:52',294869,'/lander-3'),
(715079,'2014-08-02 02:43:38',294869,'/products'),
(715080,'2014-08-02 02:46:19',294869,'/the-forever-love-bear'),
(715081,'2014-08-02 02:47:18',294870,'/lander-2'),
(715082,'2014-08-02 02:48:37',294870,'/products'),
(715083,'2014-08-02 02:49:49',294869,'/cart'),
(715084,'2014-08-02 02:52:27',294871,'/lander-2'),
(715085,'2014-08-02 02:52:32',294869,'/shipping'),
(715086,'2014-08-02 02:53:00',294870,'/the-original-mr-fuzzy'),
(715087,'2014-08-02 02:53:54',294870,'/cart'),
(715088,'2014-08-02 03:01:23',294872,'/lander-2'),
(715089,'2014-08-02 03:05:14',294872,'/products'),
(715090,'2014-08-02 03:05:38',294872,'/the-original-mr-fuzzy'),
(715091,'2014-08-02 03:13:15',294873,'/home'),
(715092,'2014-08-02 03:19:04',294873,'/products'),
(715093,'2014-08-02 03:20:55',294873,'/the-original-mr-fuzzy'),
(715094,'2014-08-02 03:21:48',294873,'/cart'),
(715095,'2014-08-02 03:26:39',294874,'/lander-3'),
(715096,'2014-08-02 03:33:09',294875,'/lander-3'),
(715097,'2014-08-02 03:34:08',294876,'/home'),
(715098,'2014-08-02 03:35:39',294877,'/lander-5'),
(715099,'2014-08-02 03:35:48',294876,'/products'),
(715100,'2014-08-02 03:39:09',294876,'/the-original-mr-fuzzy'),
(715101,'2014-08-02 03:40:26',294876,'/cart'),
(715102,'2014-08-02 03:44:15',294876,'/shipping'),
(715103,'2014-08-02 03:46:15',294876,'/billing-2'),
(715104,'2014-08-02 03:48:18',294878,'/lander-5'),
(715105,'2014-08-02 03:52:14',294879,'/lander-2'),
(715106,'2014-08-02 03:53:03',294878,'/products'),
(715107,'2014-08-02 03:54:04',294880,'/lander-3'),
(715108,'2014-08-02 03:55:12',294878,'/the-original-mr-fuzzy'),
(715109,'2014-08-02 03:55:23',294881,'/lander-3'),
(715110,'2014-08-02 03:57:06',294880,'/products'),
(715111,'2014-08-02 03:57:33',294880,'/the-original-mr-fuzzy'),
(715112,'2014-08-02 03:58:32',294878,'/cart'),
(715113,'2014-08-02 03:59:03',294880,'/cart'),
(715114,'2014-08-02 04:00:43',294882,'/lander-5'),
(715115,'2014-08-02 04:02:00',294878,'/shipping'),
(715116,'2014-08-02 04:26:08',294883,'/lander-2'),
(715117,'2014-08-02 04:26:39',294884,'/lander-3'),
(715118,'2014-08-02 04:27:37',294884,'/products'),
(715119,'2014-08-02 04:32:00',294884,'/the-original-mr-fuzzy'),
(715120,'2014-08-02 04:34:26',294885,'/lander-2'),
(715121,'2014-08-02 04:35:24',294886,'/home'),
(715122,'2014-08-02 04:38:05',294886,'/products'),
(715123,'2014-08-02 04:40:15',294885,'/products'),
(715124,'2014-08-02 04:40:39',294887,'/lander-5'),
(715125,'2014-08-02 04:40:44',294886,'/the-original-mr-fuzzy'),
(715126,'2014-08-02 04:41:28',294886,'/cart'),
(715127,'2014-08-02 04:41:46',294887,'/products'),
(715128,'2014-08-02 04:43:26',294886,'/shipping'),
(715129,'2014-08-02 04:46:02',294887,'/the-original-mr-fuzzy'),
(715130,'2014-08-02 04:48:25',294887,'/cart'),
(715131,'2014-08-02 04:48:51',294888,'/lander-3'),
(715132,'2014-08-02 04:50:43',294888,'/products'),
(715133,'2014-08-02 04:51:06',294887,'/shipping'),
(715134,'2014-08-02 04:51:30',294887,'/billing-2'),
(715135,'2014-08-02 04:53:38',294889,'/lander-2'),
(715136,'2014-08-02 04:53:51',294887,'/thank-you-for-your-order'),
(715137,'2014-08-02 04:55:01',294888,'/the-birthday-sugar-panda'),
(715138,'2014-08-02 04:57:00',294888,'/cart'),
(715139,'2014-08-02 04:59:00',294890,'/home'),
(715140,'2014-08-02 05:00:37',294888,'/shipping'),
(715141,'2014-08-02 05:02:08',294888,'/billing-2'),
(715142,'2014-08-02 05:03:01',294890,'/products'),
(715143,'2014-08-02 05:05:52',294888,'/thank-you-for-your-order'),
(715144,'2014-08-02 05:15:07',294891,'/lander-5'),
(715145,'2014-08-02 05:16:23',294892,'/home'),
(715146,'2014-08-02 05:19:17',294892,'/products'),
(715147,'2014-08-02 05:23:20',294892,'/the-original-mr-fuzzy'),
(715148,'2014-08-02 05:23:34',294893,'/lander-2'),
(715149,'2014-08-02 05:24:23',294893,'/products'),
(715150,'2014-08-02 05:25:40',294892,'/cart'),
(715151,'2014-08-02 05:27:03',294893,'/the-forever-love-bear'),
(715152,'2014-08-02 05:28:11',294892,'/shipping'),
(715153,'2014-08-02 05:28:35',294894,'/lander-3'),
(715154,'2014-08-02 05:28:44',294893,'/cart'),
(715155,'2014-08-02 05:30:08',294893,'/shipping'),
(715156,'2014-08-02 05:30:54',294894,'/products'),
(715157,'2014-08-02 05:31:20',294892,'/billing-2'),
(715158,'2014-08-02 05:31:50',294894,'/the-original-mr-fuzzy'),
(715159,'2014-08-02 05:31:59',294892,'/thank-you-for-your-order'),
(715160,'2014-08-02 05:32:48',294894,'/cart'),
(715161,'2014-08-02 05:35:32',294894,'/shipping'),
(715162,'2014-08-02 05:37:01',294895,'/lander-3'),
(715163,'2014-08-02 05:48:28',294896,'/home'),
(715164,'2014-08-02 05:54:06',294897,'/home'),
(715165,'2014-08-02 05:59:26',294898,'/home'),
(715166,'2014-08-02 06:01:47',294898,'/products'),
(715167,'2014-08-02 06:02:37',294898,'/the-original-mr-fuzzy'),
(715168,'2014-08-02 06:11:20',294899,'/home'),
(715169,'2014-08-02 06:17:52',294900,'/lander-3'),
(715170,'2014-08-02 06:19:14',294901,'/home'),
(715171,'2014-08-02 06:25:01',294901,'/products'),
(715172,'2014-08-02 06:26:06',294901,'/the-original-mr-fuzzy'),
(715173,'2014-08-02 06:29:11',294902,'/home'),
(715174,'2014-08-02 06:34:32',294902,'/products'),
(715175,'2014-08-02 06:37:13',294902,'/the-original-mr-fuzzy'),
(715176,'2014-08-02 06:39:44',294903,'/lander-2'),
(715177,'2014-08-02 06:40:17',294902,'/cart'),
(715178,'2014-08-02 06:42:12',294902,'/shipping'),
(715179,'2014-08-02 06:43:28',294903,'/products'),
(715180,'2014-08-02 06:44:17',294902,'/billing-2'),
(715181,'2014-08-02 06:44:35',294903,'/the-original-mr-fuzzy'),
(715182,'2014-08-02 06:44:49',294904,'/lander-3'),
(715183,'2014-08-02 06:46:13',294902,'/thank-you-for-your-order'),
(715184,'2014-08-02 07:19:07',294905,'/lander-3'),
(715185,'2014-08-02 07:23:14',294905,'/products'),
(715186,'2014-08-02 07:24:55',294905,'/the-original-mr-fuzzy'),
(715187,'2014-08-02 07:25:56',294905,'/cart'),
(715188,'2014-08-02 07:26:58',294905,'/shipping'),
(715189,'2014-08-02 07:32:05',294906,'/lander-2'),
(715190,'2014-08-02 07:32:31',294907,'/lander-3'),
(715191,'2014-08-02 07:35:38',294906,'/products'),
(715192,'2014-08-02 07:36:00',294906,'/the-forever-love-bear'),
(715193,'2014-08-02 07:38:45',294906,'/cart'),
(715194,'2014-08-02 07:41:26',294906,'/shipping'),
(715195,'2014-08-02 07:42:07',294906,'/billing-2'),
(715196,'2014-08-02 07:44:04',294906,'/thank-you-for-your-order'),
(715197,'2014-08-02 07:46:14',294908,'/lander-3'),
(715198,'2014-08-02 07:46:17',294909,'/lander-5'),
(715199,'2014-08-02 07:49:38',294909,'/products'),
(715200,'2014-08-02 07:50:36',294909,'/the-birthday-sugar-panda'),
(715201,'2014-08-02 07:50:51',294910,'/lander-2'),
(715202,'2014-08-02 07:52:39',294910,'/products'),
(715203,'2014-08-02 07:53:37',294909,'/cart'),
(715204,'2014-08-02 07:56:08',294910,'/the-original-mr-fuzzy'),
(715205,'2014-08-02 08:02:37',294911,'/lander-2'),
(715206,'2014-08-02 08:06:08',294911,'/products'),
(715207,'2014-08-02 08:07:09',294911,'/the-forever-love-bear'),
(715208,'2014-08-02 08:09:57',294911,'/cart'),
(715209,'2014-08-02 08:18:38',294912,'/home'),
(715210,'2014-08-02 08:19:22',294913,'/lander-3'),
(715211,'2014-08-02 08:21:05',294912,'/products'),
(715212,'2014-08-02 08:25:53',294914,'/lander-2'),
(715213,'2014-08-02 08:28:42',294915,'/home'),
(715214,'2014-08-02 08:29:37',294915,'/products'),
(715215,'2014-08-02 08:32:05',294916,'/home'),
(715216,'2014-08-02 08:32:50',294915,'/the-original-mr-fuzzy'),
(715217,'2014-08-02 08:33:40',294915,'/cart'),
(715218,'2014-08-02 08:36:29',294917,'/lander-2'),
(715219,'2014-08-02 08:36:31',294915,'/shipping'),
(715220,'2014-08-02 08:39:08',294915,'/billing-2'),
(715221,'2014-08-02 08:41:05',294918,'/lander-3'),
(715222,'2014-08-02 08:41:48',294917,'/products'),
(715223,'2014-08-02 08:43:39',294919,'/lander-3'),
(715224,'2014-08-02 08:45:45',294917,'/the-original-mr-fuzzy'),
(715225,'2014-08-02 08:46:53',294920,'/lander-3'),
(715226,'2014-08-02 08:47:07',294919,'/products'),
(715227,'2014-08-02 08:48:02',294920,'/products'),
(715228,'2014-08-02 08:48:07',294919,'/the-original-mr-fuzzy'),
(715229,'2014-08-02 08:48:26',294917,'/cart'),
(715230,'2014-08-02 08:49:49',294920,'/the-original-mr-fuzzy'),
(715231,'2014-08-02 08:50:42',294917,'/shipping'),
(715232,'2014-08-02 08:51:19',294921,'/lander-2'),
(715233,'2014-08-02 08:51:35',294922,'/lander-5'),
(715234,'2014-08-02 08:52:39',294917,'/billing-2'),
(715235,'2014-08-02 08:55:16',294923,'/lander-3'),
(715236,'2014-08-02 08:56:01',294917,'/thank-you-for-your-order'),
(715237,'2014-08-02 08:56:59',294922,'/products'),
(715238,'2014-08-02 08:57:27',294924,'/lander-5'),
(715239,'2014-08-02 08:58:11',294922,'/the-forever-love-bear'),
(715240,'2014-08-02 09:00:56',294923,'/products'),
(715241,'2014-08-02 09:00:56',294925,'/lander-3'),
(715242,'2014-08-02 09:01:19',294923,'/the-original-mr-fuzzy'),
(715243,'2014-08-02 09:01:20',294922,'/cart'),
(715244,'2014-08-02 09:02:20',294924,'/products'),
(715245,'2014-08-02 09:03:01',294925,'/products'),
(715246,'2014-08-02 09:03:47',294922,'/shipping'),
(715247,'2014-08-02 09:04:12',294926,'/lander-2'),
(715248,'2014-08-02 09:04:50',294924,'/the-original-mr-fuzzy'),
(715249,'2014-08-02 09:04:50',294927,'/lander-2'),
(715250,'2014-08-02 09:05:03',294928,'/lander-2'),
(715251,'2014-08-02 09:05:09',294929,'/lander-3'),
(715252,'2014-08-02 09:06:16',294930,'/lander-5'),
(715253,'2014-08-02 09:06:16',294931,'/lander-5'),
(715254,'2014-08-02 09:07:58',294926,'/products'),
(715255,'2014-08-02 09:08:03',294932,'/lander-3'),
(715256,'2014-08-02 09:08:47',294933,'/lander-2'),
(715257,'2014-08-02 09:09:09',294929,'/products'),
(715258,'2014-08-02 09:09:58',294931,'/products'),
(715259,'2014-08-02 09:10:14',294926,'/the-original-mr-fuzzy'),
(715260,'2014-08-02 09:10:19',294934,'/lander-5'),
(715261,'2014-08-02 09:10:35',294933,'/products'),
(715262,'2014-08-02 09:11:52',294931,'/the-original-mr-fuzzy'),
(715263,'2014-08-02 09:12:42',294929,'/the-forever-love-bear'),
(715264,'2014-08-02 09:13:36',294933,'/the-original-mr-fuzzy'),
(715265,'2014-08-02 09:13:55',294926,'/cart'),
(715266,'2014-08-02 09:13:58',294929,'/cart'),
(715267,'2014-08-02 09:13:59',294931,'/cart'),
(715268,'2014-08-02 09:15:28',294926,'/shipping'),
(715269,'2014-08-02 09:16:31',294931,'/shipping'),
(715270,'2014-08-02 09:17:03',294926,'/billing-2'),
(715271,'2014-08-02 09:17:37',294929,'/shipping'),
(715272,'2014-08-02 09:18:01',294935,'/home'),
(715273,'2014-08-02 09:20:10',294936,'/lander-3'),
(715274,'2014-08-02 09:22:06',294935,'/products'),
(715275,'2014-08-02 09:24:41',294936,'/products'),
(715276,'2014-08-02 09:24:58',294936,'/the-forever-love-bear'),
(715277,'2014-08-02 09:27:51',294937,'/lander-3'),
(715278,'2014-08-02 09:29:03',294938,'/home'),
(715279,'2014-08-02 09:29:17',294939,'/home'),
(715280,'2014-08-02 09:30:27',294939,'/products'),
(715281,'2014-08-02 09:30:55',294940,'/home'),
(715282,'2014-08-02 09:31:23',294939,'/the-forever-love-bear'),
(715283,'2014-08-02 09:32:10',294941,'/lander-5'),
(715284,'2014-08-02 09:34:05',294939,'/cart'),
(715285,'2014-08-02 09:50:29',294942,'/lander-5'),
(715286,'2014-08-02 09:55:25',294943,'/home'),
(715287,'2014-08-02 09:58:07',294944,'/home'),
(715288,'2014-08-02 09:59:40',294943,'/products'),
(715289,'2014-08-02 10:01:30',294944,'/products'),
(715290,'2014-08-02 10:02:46',294945,'/lander-3'),
(715291,'2014-08-02 10:03:09',294944,'/the-original-mr-fuzzy'),
(715292,'2014-08-02 10:03:16',294943,'/the-birthday-sugar-panda'),
(715293,'2014-08-02 10:07:12',294946,'/lander-3'),
(715294,'2014-08-02 10:08:25',294945,'/products'),
(715295,'2014-08-02 10:08:29',294946,'/products'),
(715296,'2014-08-02 10:08:49',294947,'/home'),
(715297,'2014-08-02 10:10:05',294945,'/the-birthday-sugar-panda'),
(715298,'2014-08-02 10:10:22',294948,'/lander-2'),
(715299,'2014-08-02 10:11:11',294947,'/products'),
(715300,'2014-08-02 10:11:35',294946,'/the-original-mr-fuzzy'),
(715301,'2014-08-02 10:12:36',294949,'/lander-5'),
(715302,'2014-08-02 10:12:37',294947,'/the-original-mr-fuzzy'),
(715303,'2014-08-02 10:13:13',294945,'/cart'),
(715304,'2014-08-02 10:14:35',294945,'/shipping'),
(715305,'2014-08-02 10:15:02',294946,'/cart'),
(715306,'2014-08-02 10:16:18',294945,'/billing-2'),
(715307,'2014-08-02 10:16:57',294950,'/lander-5'),
(715308,'2014-08-02 10:17:31',294946,'/shipping'),
(715309,'2014-08-02 10:18:08',294951,'/home'),
(715310,'2014-08-02 10:18:31',294951,'/products'),
(715311,'2014-08-02 10:19:44',294951,'/the-original-mr-fuzzy'),
(715312,'2014-08-02 10:21:59',294950,'/products'),
(715313,'2014-08-02 10:24:01',294950,'/the-original-mr-fuzzy'),
(715314,'2014-08-02 10:24:08',294952,'/lander-3'),
(715315,'2014-08-02 10:24:29',294952,'/products'),
(715316,'2014-08-02 10:27:17',294953,'/lander-3'),
(715317,'2014-08-02 10:29:52',294954,'/lander-2'),
(715318,'2014-08-02 10:30:51',294953,'/products'),
(715319,'2014-08-02 10:31:20',294955,'/lander-3'),
(715320,'2014-08-02 10:32:14',294955,'/products'),
(715321,'2014-08-02 10:34:39',294956,'/lander-3'),
(715322,'2014-08-02 10:35:01',294953,'/the-birthday-sugar-panda'),
(715323,'2014-08-02 10:35:53',294955,'/the-original-mr-fuzzy'),
(715324,'2014-08-02 10:37:52',294957,'/home'),
(715325,'2014-08-02 10:38:48',294958,'/lander-3'),
(715326,'2014-08-02 10:39:41',294955,'/cart'),
(715327,'2014-08-02 10:41:51',294959,'/home'),
(715328,'2014-08-02 10:43:18',294960,'/lander-2'),
(715329,'2014-08-02 10:45:45',294960,'/products'),
(715330,'2014-08-02 10:46:49',294960,'/the-forever-love-bear'),
(715331,'2014-08-02 10:47:46',294960,'/cart'),
(715332,'2014-08-02 10:50:06',294961,'/lander-2'),
(715333,'2014-08-02 10:50:30',294962,'/home'),
(715334,'2014-08-02 10:51:53',294962,'/products'),
(715335,'2014-08-02 10:51:56',294963,'/lander-2'),
(715336,'2014-08-02 10:53:51',294964,'/lander-3'),
(715337,'2014-08-02 10:54:50',294962,'/the-forever-love-bear'),
(715338,'2014-08-02 10:54:58',294963,'/products'),
(715339,'2014-08-02 10:57:14',294965,'/lander-3'),
(715340,'2014-08-02 10:57:28',294963,'/the-original-mr-fuzzy'),
(715341,'2014-08-02 10:58:52',294966,'/lander-5'),
(715342,'2014-08-02 11:00:05',294965,'/products'),
(715343,'2014-08-02 11:01:29',294966,'/products'),
(715344,'2014-08-02 11:02:20',294967,'/lander-3'),
(715345,'2014-08-02 11:04:52',294966,'/the-original-mr-fuzzy'),
(715346,'2014-08-02 11:15:03',294968,'/lander-3'),
(715347,'2014-08-02 11:17:09',294969,'/lander-2'),
(715348,'2014-08-02 11:17:40',294969,'/products'),
(715349,'2014-08-02 11:20:03',294968,'/products'),
(715350,'2014-08-02 11:20:24',294968,'/the-original-mr-fuzzy'),
(715351,'2014-08-02 11:25:41',294970,'/lander-3'),
(715352,'2014-08-02 11:26:01',294970,'/products'),
(715353,'2014-08-02 11:28:12',294971,'/home'),
(715354,'2014-08-02 11:30:38',294970,'/the-original-mr-fuzzy'),
(715355,'2014-08-02 11:34:38',294972,'/home'),
(715356,'2014-08-02 11:34:54',294973,'/home'),
(715357,'2014-08-02 11:36:14',294972,'/products'),
(715358,'2014-08-02 11:36:23',294973,'/products'),
(715359,'2014-08-02 11:38:39',294974,'/lander-2'),
(715360,'2014-08-02 11:39:21',294974,'/products'),
(715361,'2014-08-02 11:39:50',294975,'/home'),
(715362,'2014-08-02 11:40:18',294972,'/the-original-mr-fuzzy'),
(715363,'2014-08-02 11:41:13',294974,'/the-original-mr-fuzzy'),
(715364,'2014-08-02 11:41:40',294975,'/products'),
(715365,'2014-08-02 11:42:37',294974,'/cart'),
(715366,'2014-08-02 11:42:59',294975,'/the-original-mr-fuzzy'),
(715367,'2014-08-02 11:43:42',294976,'/home'),
(715368,'2014-08-02 11:44:09',294972,'/cart'),
(715369,'2014-08-02 11:44:57',294972,'/shipping'),
(715370,'2014-08-02 11:45:13',294977,'/home'),
(715371,'2014-08-02 11:45:31',294972,'/billing-2'),
(715372,'2014-08-02 11:46:03',294974,'/shipping'),
(715373,'2014-08-02 11:47:31',294978,'/lander-3'),
(715374,'2014-08-02 11:48:07',294979,'/lander-3'),
(715375,'2014-08-02 11:48:42',294980,'/lander-5'),
(715376,'2014-08-02 11:49:14',294974,'/billing-2'),
(715377,'2014-08-02 11:49:45',294980,'/products'),
(715378,'2014-08-02 11:50:47',294972,'/thank-you-for-your-order'),
(715379,'2014-08-02 11:52:37',294979,'/products'),
(715380,'2014-08-02 11:53:20',294979,'/the-forever-love-bear'),
(715381,'2014-08-02 11:53:31',294980,'/the-birthday-sugar-panda'),
(715382,'2014-08-02 11:54:28',294974,'/thank-you-for-your-order'),
(715383,'2014-08-02 11:56:49',294981,'/lander-5'),
(715384,'2014-08-02 11:57:42',294982,'/home'),
(715385,'2014-08-02 11:59:40',294981,'/products'),
(715386,'2014-08-02 12:00:07',294983,'/lander-5'),
(715387,'2014-08-02 12:02:29',294984,'/lander-5'),
(715388,'2014-08-02 12:02:51',294981,'/the-original-mr-fuzzy'),
(715389,'2014-08-02 12:05:13',294981,'/cart'),
(715390,'2014-08-02 12:05:29',294985,'/lander-2'),
(715391,'2014-08-02 12:06:21',294984,'/products'),
(715392,'2014-08-02 12:06:36',294985,'/products'),
(715393,'2014-08-02 12:08:51',294981,'/shipping'),
(715394,'2014-08-02 12:09:33',294986,'/lander-2'),
(715395,'2014-08-02 12:09:42',294987,'/lander-2'),
(715396,'2014-08-02 12:09:48',294985,'/the-original-mr-fuzzy'),
(715397,'2014-08-02 12:10:34',294988,'/lander-2'),
(715398,'2014-08-02 12:10:35',294987,'/products'),
(715399,'2014-08-02 12:10:43',294984,'/the-original-mr-fuzzy'),
(715400,'2014-08-02 12:11:05',294981,'/billing-2'),
(715401,'2014-08-02 12:12:14',294989,'/lander-3'),
(715402,'2014-08-02 12:12:38',294985,'/cart'),
(715403,'2014-08-02 12:12:58',294990,'/lander-2'),
(715404,'2014-08-02 12:13:31',294990,'/products'),
(715405,'2014-08-02 12:14:04',294991,'/lander-5'),
(715406,'2014-08-02 12:14:11',294985,'/shipping'),
(715407,'2014-08-02 12:14:15',294984,'/cart'),
(715408,'2014-08-02 12:14:40',294984,'/shipping'),
(715409,'2014-08-02 12:15:20',294989,'/products'),
(715410,'2014-08-02 12:15:29',294992,'/lander-2'),
(715411,'2014-08-02 12:15:41',294981,'/thank-you-for-your-order'),
(715412,'2014-08-02 12:17:03',294990,'/the-original-mr-fuzzy'),
(715413,'2014-08-02 12:18:01',294989,'/the-original-mr-fuzzy'),
(715414,'2014-08-02 12:20:13',294990,'/cart'),
(715415,'2014-08-02 12:22:17',294993,'/home'),
(715416,'2014-08-02 12:27:01',294994,'/lander-3'),
(715417,'2014-08-02 12:30:22',294995,'/lander-2'),
(715418,'2014-08-02 12:34:43',294996,'/lander-2'),
(715419,'2014-08-02 12:36:07',294997,'/home'),
(715420,'2014-08-02 12:37:48',294998,'/lander-5'),
(715421,'2014-08-02 12:38:23',294999,'/lander-5'),
(715422,'2014-08-02 12:39:00',294998,'/products'),
(715423,'2014-08-02 12:39:33',294998,'/the-original-mr-fuzzy'),
(715424,'2014-08-02 12:42:47',294998,'/cart'),
(715425,'2014-08-02 12:45:22',294998,'/shipping'),
(715426,'2014-08-02 12:46:38',294998,'/billing-2'),
(715427,'2014-08-02 12:46:53',295000,'/lander-2'),
(715428,'2014-08-02 12:48:03',295001,'/home'),
(715429,'2014-08-02 12:48:11',294998,'/thank-you-for-your-order'),
(715430,'2014-08-02 12:49:37',295002,'/home'),
(715431,'2014-08-02 12:49:41',295003,'/lander-2'),
(715432,'2014-08-02 12:50:40',295001,'/products'),
(715433,'2014-08-02 12:51:19',295004,'/home'),
(715434,'2014-08-02 12:53:03',295002,'/products'),
(715435,'2014-08-02 12:54:33',295003,'/products'),
(715436,'2014-08-02 12:55:05',295005,'/lander-5'),
(715437,'2014-08-02 12:55:18',295003,'/the-original-mr-fuzzy'),
(715438,'2014-08-02 12:57:57',295003,'/cart'),
(715439,'2014-08-02 12:58:08',295006,'/home'),
(715440,'2014-08-02 12:58:31',295007,'/lander-2'),
(715441,'2014-08-02 12:59:17',295006,'/products'),
(715442,'2014-08-02 12:59:48',295008,'/lander-3'),
(715443,'2014-08-02 13:00:03',295009,'/home'),
(715444,'2014-08-02 13:04:07',295008,'/products'),
(715445,'2014-08-02 13:06:57',295010,'/lander-5'),
(715446,'2014-08-02 13:07:41',295011,'/lander-5'),
(715447,'2014-08-02 13:11:30',295010,'/products'),
(715448,'2014-08-02 13:11:56',295012,'/lander-5'),
(715449,'2014-08-02 13:13:20',295010,'/the-original-mr-fuzzy'),
(715450,'2014-08-02 13:16:02',295013,'/lander-2'),
(715451,'2014-08-02 13:17:19',295014,'/lander-3'),
(715452,'2014-08-02 13:19:33',295015,'/lander-2'),
(715453,'2014-08-02 13:20:57',295014,'/products'),
(715454,'2014-08-02 13:23:12',295014,'/the-forever-love-bear'),
(715455,'2014-08-02 13:24:24',295015,'/products'),
(715456,'2014-08-02 13:25:31',295015,'/the-original-mr-fuzzy'),
(715457,'2014-08-02 13:26:25',295016,'/home'),
(715458,'2014-08-02 13:28:05',295017,'/lander-3'),
(715459,'2014-08-02 13:28:38',295015,'/cart'),
(715460,'2014-08-02 13:28:54',295018,'/lander-3'),
(715461,'2014-08-02 13:29:26',295015,'/shipping'),
(715462,'2014-08-02 13:29:38',295016,'/products'),
(715463,'2014-08-02 13:31:02',295019,'/home'),
(715464,'2014-08-02 13:33:09',295017,'/products'),
(715465,'2014-08-02 13:34:31',295020,'/home'),
(715466,'2014-08-02 13:38:09',295021,'/lander-5'),
(715467,'2014-08-02 13:38:33',295022,'/home'),
(715468,'2014-08-02 13:39:06',295020,'/products'),
(715469,'2014-08-02 13:40:16',295023,'/lander-5'),
(715470,'2014-08-02 13:42:04',295020,'/the-original-mr-fuzzy'),
(715471,'2014-08-02 13:44:03',295023,'/products'),
(715472,'2014-08-02 13:45:40',295020,'/cart'),
(715473,'2014-08-02 13:46:06',295024,'/lander-2'),
(715474,'2014-08-02 13:46:22',295025,'/lander-3'),
(715475,'2014-08-02 13:46:28',295023,'/the-original-mr-fuzzy'),
(715476,'2014-08-02 13:47:09',295026,'/lander-2'),
(715477,'2014-08-02 13:47:23',295023,'/cart'),
(715478,'2014-08-02 13:48:17',295026,'/products'),
(715479,'2014-08-02 13:48:39',295027,'/lander-5'),
(715480,'2014-08-02 13:48:43',295020,'/shipping'),
(715481,'2014-08-02 13:49:10',295023,'/shipping'),
(715482,'2014-08-02 13:49:13',295028,'/lander-5'),
(715483,'2014-08-02 13:50:16',295023,'/billing-2'),
(715484,'2014-08-02 13:50:32',295029,'/home'),
(715485,'2014-08-02 13:50:56',295020,'/billing-2'),
(715486,'2014-08-02 13:51:15',295024,'/products'),
(715487,'2014-08-02 13:52:04',295025,'/products'),
(715488,'2014-08-02 13:52:33',295030,'/lander-5'),
(715489,'2014-08-02 13:53:00',295027,'/products'),
(715490,'2014-08-02 13:54:13',295024,'/the-original-mr-fuzzy'),
(715491,'2014-08-02 13:54:21',295031,'/lander-5'),
(715492,'2014-08-02 13:54:38',295028,'/products'),
(715493,'2014-08-02 13:54:55',295025,'/the-original-mr-fuzzy'),
(715494,'2014-08-02 13:55:22',295028,'/the-original-mr-fuzzy'),
(715495,'2014-08-02 13:55:33',295025,'/cart'),
(715496,'2014-08-02 13:55:57',295030,'/products'),
(715497,'2014-08-02 13:58:41',295031,'/products'),
(715498,'2014-08-02 13:59:40',295030,'/the-original-mr-fuzzy'),
(715499,'2014-08-02 14:02:11',295032,'/home'),
(715500,'2014-08-02 14:03:07',295033,'/home'),
(715501,'2014-08-02 14:03:21',295030,'/cart'),
(715502,'2014-08-02 14:04:14',295033,'/products'),
(715503,'2014-08-02 14:04:24',295032,'/products'),
(715504,'2014-08-02 14:06:23',295030,'/shipping'),
(715505,'2014-08-02 14:07:02',295033,'/the-birthday-sugar-panda'),
(715506,'2014-08-02 14:07:14',295032,'/the-original-mr-fuzzy'),
(715507,'2014-08-02 14:07:49',295030,'/billing-2'),
(715508,'2014-08-02 14:08:33',295033,'/cart'),
(715509,'2014-08-02 14:09:34',295034,'/home'),
(715510,'2014-08-02 14:10:03',295035,'/lander-3'),
(715511,'2014-08-02 14:10:53',295033,'/shipping'),
(715512,'2014-08-02 14:11:31',295033,'/billing-2'),
(715513,'2014-08-02 14:11:39',295030,'/thank-you-for-your-order'),
(715514,'2014-08-02 14:11:54',295035,'/products'),
(715515,'2014-08-02 14:13:50',295036,'/home'),
(715516,'2014-08-02 14:13:51',295037,'/home'),
(715517,'2014-08-02 14:14:29',295034,'/products'),
(715518,'2014-08-02 14:15:04',295033,'/thank-you-for-your-order'),
(715519,'2014-08-02 14:15:07',295038,'/lander-2'),
(715520,'2014-08-02 14:15:17',295034,'/the-original-mr-fuzzy'),
(715521,'2014-08-02 14:16:05',295035,'/the-original-mr-fuzzy'),
(715522,'2014-08-02 14:16:28',295039,'/lander-2'),
(715523,'2014-08-02 14:18:05',295038,'/products'),
(715524,'2014-08-02 14:18:15',295037,'/products'),
(715525,'2014-08-02 14:18:51',295037,'/the-forever-love-bear'),
(715526,'2014-08-02 14:19:53',295040,'/home'),
(715527,'2014-08-02 14:21:32',295038,'/the-original-mr-fuzzy'),
(715528,'2014-08-02 14:22:45',295040,'/products'),
(715529,'2014-08-02 14:24:03',295041,'/lander-3'),
(715530,'2014-08-02 14:24:06',295042,'/home'),
(715531,'2014-08-02 14:24:43',295040,'/the-original-mr-fuzzy'),
(715532,'2014-08-02 14:25:01',295041,'/products'),
(715533,'2014-08-02 14:26:15',295043,'/home'),
(715534,'2014-08-02 14:27:13',295044,'/lander-5'),
(715535,'2014-08-02 14:28:38',295041,'/the-original-mr-fuzzy'),
(715536,'2014-08-02 14:29:59',295044,'/products'),
(715537,'2014-08-02 14:32:02',295041,'/cart'),
(715538,'2014-08-02 14:33:07',295044,'/the-original-mr-fuzzy'),
(715539,'2014-08-02 14:34:11',295044,'/cart'),
(715540,'2014-08-02 14:34:14',295041,'/shipping'),
(715541,'2014-08-02 14:35:39',295041,'/billing-2'),
(715542,'2014-08-02 14:37:04',295045,'/lander-3'),
(715543,'2014-08-02 14:37:09',295046,'/lander-5'),
(715544,'2014-08-02 14:37:29',295047,'/lander-2'),
(715545,'2014-08-02 14:37:50',295044,'/shipping'),
(715546,'2014-08-02 14:38:52',295047,'/products'),
(715547,'2014-08-02 14:38:54',295048,'/home'),
(715548,'2014-08-02 14:39:29',295049,'/home'),
(715549,'2014-08-02 14:39:36',295045,'/products'),
(715550,'2014-08-02 14:39:46',295044,'/billing-2'),
(715551,'2014-08-02 14:41:13',295048,'/products'),
(715552,'2014-08-02 14:41:27',295049,'/products'),
(715553,'2014-08-02 14:42:50',295046,'/products'),
(715554,'2014-08-02 14:43:07',295047,'/the-original-mr-fuzzy'),
(715555,'2014-08-02 14:43:13',295049,'/the-forever-love-bear'),
(715556,'2014-08-02 14:43:40',295049,'/cart'),
(715557,'2014-08-02 14:44:10',295048,'/the-original-mr-fuzzy'),
(715558,'2014-08-02 14:45:42',295049,'/shipping'),
(715559,'2014-08-02 14:45:58',295047,'/cart'),
(715560,'2014-08-02 14:47:08',295050,'/lander-3'),
(715561,'2014-08-02 14:47:23',295046,'/the-original-mr-fuzzy'),
(715562,'2014-08-02 14:48:12',295047,'/shipping'),
(715563,'2014-08-02 14:49:24',295046,'/cart'),
(715564,'2014-08-02 14:49:57',295046,'/shipping'),
(715565,'2014-08-02 14:50:11',295047,'/billing-2'),
(715566,'2014-08-02 14:51:01',295050,'/products'),
(715567,'2014-08-02 14:51:37',295051,'/home'),
(715568,'2014-08-02 14:51:51',295047,'/thank-you-for-your-order'),
(715569,'2014-08-02 14:52:10',295046,'/billing-2'),
(715570,'2014-08-02 14:53:51',295052,'/lander-2'),
(715571,'2014-08-02 14:54:43',295053,'/lander-2'),
(715572,'2014-08-02 14:55:09',295050,'/the-original-mr-fuzzy'),
(715573,'2014-08-02 14:56:13',295051,'/products'),
(715574,'2014-08-02 14:56:23',295054,'/lander-5'),
(715575,'2014-08-02 14:57:53',295046,'/thank-you-for-your-order'),
(715576,'2014-08-02 14:58:03',295051,'/the-original-mr-fuzzy'),
(715577,'2014-08-02 14:58:24',295052,'/products'),
(715578,'2014-08-02 14:58:43',295054,'/products'),
(715579,'2014-08-02 14:59:22',295052,'/the-original-mr-fuzzy'),
(715580,'2014-08-02 14:59:44',295055,'/lander-2'),
(715581,'2014-08-02 15:01:05',295056,'/home'),
(715582,'2014-08-02 15:02:13',295054,'/the-forever-love-bear'),
(715583,'2014-08-02 15:02:27',295057,'/lander-5'),
(715584,'2014-08-02 15:02:47',295056,'/products'),
(715585,'2014-08-02 15:02:48',295054,'/cart'),
(715586,'2014-08-02 15:04:28',295058,'/lander-2'),
(715587,'2014-08-02 15:04:54',295057,'/products'),
(715588,'2014-08-02 15:05:03',295055,'/products'),
(715589,'2014-08-02 15:05:55',295057,'/the-original-mr-fuzzy'),
(715590,'2014-08-02 15:05:57',295054,'/shipping'),
(715591,'2014-08-02 15:06:09',295055,'/the-original-mr-fuzzy'),
(715592,'2014-08-02 15:06:21',295056,'/the-original-mr-fuzzy'),
(715593,'2014-08-02 15:07:17',295055,'/cart'),
(715594,'2014-08-02 15:08:54',295054,'/billing-2'),
(715595,'2014-08-02 15:09:23',295055,'/shipping'),
(715596,'2014-08-02 15:09:42',295059,'/lander-2'),
(715597,'2014-08-02 15:10:01',295054,'/thank-you-for-your-order'),
(715598,'2014-08-02 15:12:02',295055,'/billing-2'),
(715599,'2014-08-02 15:14:15',295060,'/home'),
(715600,'2014-08-02 15:15:07',295059,'/products'),
(715601,'2014-08-02 15:15:38',295061,'/lander-3'),
(715602,'2014-08-02 15:18:05',295059,'/the-original-mr-fuzzy'),
(715603,'2014-08-02 15:18:16',295061,'/products'),
(715604,'2014-08-02 15:18:52',295062,'/home'),
(715605,'2014-08-02 15:20:46',295062,'/products'),
(715606,'2014-08-02 15:21:01',295061,'/the-birthday-sugar-panda'),
(715607,'2014-08-02 15:25:09',295063,'/lander-5'),
(715608,'2014-08-02 15:25:19',295062,'/the-original-mr-fuzzy'),
(715609,'2014-08-02 15:25:56',295063,'/products'),
(715610,'2014-08-02 15:26:57',295063,'/the-original-mr-fuzzy'),
(715611,'2014-08-02 15:28:35',295064,'/lander-3'),
(715612,'2014-08-02 15:28:38',295065,'/lander-2'),
(715613,'2014-08-02 15:28:49',295062,'/cart'),
(715614,'2014-08-02 15:29:15',295065,'/products'),
(715615,'2014-08-02 15:29:35',295062,'/shipping'),
(715616,'2014-08-02 15:29:40',295063,'/cart'),
(715617,'2014-08-02 15:30:26',295063,'/shipping'),
(715618,'2014-08-02 15:30:45',295062,'/billing-2'),
(715619,'2014-08-02 15:33:42',295065,'/the-original-mr-fuzzy'),
(715620,'2014-08-02 15:34:05',295064,'/products'),
(715621,'2014-08-02 15:36:01',295062,'/thank-you-for-your-order'),
(715622,'2014-08-02 15:39:50',295066,'/lander-5'),
(715623,'2014-08-02 15:42:32',295066,'/products'),
(715624,'2014-08-02 15:43:47',295066,'/the-original-mr-fuzzy'),
(715625,'2014-08-02 15:49:26',295067,'/home'),
(715626,'2014-08-02 15:50:20',295068,'/lander-2'),
(715627,'2014-08-02 15:50:24',295067,'/products'),
(715628,'2014-08-02 15:52:15',295069,'/lander-3'),
(715629,'2014-08-02 15:54:33',295070,'/home'),
(715630,'2014-08-02 15:56:17',295071,'/home'),
(715631,'2014-08-02 15:58:43',295070,'/products'),
(715632,'2014-08-02 16:00:14',295070,'/the-forever-love-bear'),
(715633,'2014-08-02 16:00:28',295072,'/home'),
(715634,'2014-08-02 16:01:17',295072,'/products'),
(715635,'2014-08-02 16:02:42',295073,'/lander-5'),
(715636,'2014-08-02 16:02:46',295074,'/lander-3'),
(715637,'2014-08-02 16:02:56',295070,'/cart'),
(715638,'2014-08-02 16:04:02',295073,'/products'),
(715639,'2014-08-02 16:04:08',295070,'/shipping'),
(715640,'2014-08-02 16:04:35',295070,'/billing-2'),
(715641,'2014-08-02 16:04:52',295072,'/the-original-mr-fuzzy'),
(715642,'2014-08-02 16:06:05',295075,'/lander-5'),
(715643,'2014-08-02 16:06:08',295070,'/thank-you-for-your-order'),
(715644,'2014-08-02 16:06:10',295072,'/cart'),
(715645,'2014-08-02 16:08:53',295075,'/products'),
(715646,'2014-08-02 16:11:32',295076,'/lander-5'),
(715647,'2014-08-02 16:12:53',295076,'/products'),
(715648,'2014-08-02 16:13:09',295075,'/the-original-mr-fuzzy'),
(715649,'2014-08-02 16:14:02',295077,'/lander-3'),
(715650,'2014-08-02 16:14:22',295076,'/the-original-mr-fuzzy'),
(715651,'2014-08-02 16:15:46',295078,'/lander-2'),
(715652,'2014-08-02 16:15:57',295076,'/cart'),
(715653,'2014-08-02 16:20:10',295079,'/lander-3'),
(715654,'2014-08-02 16:22:10',295080,'/home'),
(715655,'2014-08-02 16:22:21',295079,'/products'),
(715656,'2014-08-02 16:22:41',295081,'/home'),
(715657,'2014-08-02 16:25:35',295079,'/the-original-mr-fuzzy'),
(715658,'2014-08-02 16:27:15',295081,'/products'),
(715659,'2014-08-02 16:29:12',295079,'/cart'),
(715660,'2014-08-02 16:29:38',295082,'/home'),
(715661,'2014-08-02 16:29:50',295081,'/the-original-mr-fuzzy'),
(715662,'2014-08-02 16:33:51',295083,'/home'),
(715663,'2014-08-02 16:35:14',295083,'/products'),
(715664,'2014-08-02 16:36:49',295084,'/home'),
(715665,'2014-08-02 16:38:16',295083,'/the-original-mr-fuzzy'),
(715666,'2014-08-02 16:40:14',295083,'/cart'),
(715667,'2014-08-02 16:41:05',295085,'/lander-5'),
(715668,'2014-08-02 16:41:34',295086,'/lander-5'),
(715669,'2014-08-02 16:41:54',295085,'/products'),
(715670,'2014-08-02 16:43:36',295083,'/shipping'),
(715671,'2014-08-02 16:44:23',295087,'/lander-5'),
(715672,'2014-08-02 16:44:36',295085,'/the-original-mr-fuzzy'),
(715673,'2014-08-02 16:44:56',295083,'/billing-2'),
(715674,'2014-08-02 16:46:48',295083,'/thank-you-for-your-order'),
(715675,'2014-08-02 16:49:46',295088,'/lander-5'),
(715676,'2014-08-02 16:53:57',295089,'/lander-5'),
(715677,'2014-08-02 16:54:48',295090,'/lander-5'),
(715678,'2014-08-02 16:55:55',295089,'/products'),
(715679,'2014-08-02 17:00:05',295089,'/the-original-mr-fuzzy'),
(715680,'2014-08-02 17:09:42',295091,'/home'),
(715681,'2014-08-02 17:10:32',295091,'/products'),
(715682,'2014-08-02 17:12:47',295092,'/lander-3'),
(715683,'2014-08-02 17:13:30',295093,'/lander-5'),
(715684,'2014-08-02 17:14:12',295091,'/the-original-mr-fuzzy'),
(715685,'2014-08-02 17:16:00',295094,'/home'),
(715686,'2014-08-02 17:17:02',295095,'/home'),
(715687,'2014-08-02 17:17:46',295096,'/home'),
(715688,'2014-08-02 17:18:22',295096,'/products'),
(715689,'2014-08-02 17:21:09',295095,'/products'),
(715690,'2014-08-02 17:21:32',295097,'/lander-2'),
(715691,'2014-08-02 17:21:47',295094,'/products'),
(715692,'2014-08-02 17:22:01',295096,'/the-original-mr-fuzzy'),
(715693,'2014-08-02 17:22:54',295094,'/the-original-mr-fuzzy'),
(715694,'2014-08-02 17:24:22',295095,'/the-forever-love-bear'),
(715695,'2014-08-02 17:24:38',295098,'/home'),
(715696,'2014-08-02 17:25:07',295094,'/cart'),
(715697,'2014-08-02 17:26:11',295097,'/products'),
(715698,'2014-08-02 17:30:07',295097,'/the-original-mr-fuzzy'),
(715699,'2014-08-02 17:30:51',295099,'/lander-3'),
(715700,'2014-08-02 17:31:14',295097,'/cart'),
(715701,'2014-08-02 17:33:24',295097,'/shipping'),
(715702,'2014-08-02 17:35:27',295097,'/billing-2'),
(715703,'2014-08-02 17:35:47',295099,'/products'),
(715704,'2014-08-02 17:36:34',295100,'/lander-2'),
(715705,'2014-08-02 17:39:33',295097,'/thank-you-for-your-order'),
(715706,'2014-08-02 17:39:49',295099,'/the-original-mr-fuzzy'),
(715707,'2014-08-02 17:51:28',295101,'/lander-5'),
(715708,'2014-08-02 17:53:47',295102,'/home'),
(715709,'2014-08-02 17:55:10',295103,'/lander-5'),
(715710,'2014-08-02 17:55:52',295101,'/products'),
(715711,'2014-08-02 17:57:55',295102,'/products'),
(715712,'2014-08-02 17:58:30',295104,'/lander-5'),
(715713,'2014-08-02 17:58:44',295105,'/lander-5'),
(715714,'2014-08-02 17:59:14',295106,'/lander-5'),
(715715,'2014-08-02 17:59:33',295101,'/the-original-mr-fuzzy'),
(715716,'2014-08-02 17:59:34',295102,'/the-forever-love-bear'),
(715717,'2014-08-02 17:59:39',295104,'/products'),
(715718,'2014-08-02 18:00:39',295105,'/products'),
(715719,'2014-08-02 18:01:02',295104,'/the-original-mr-fuzzy'),
(715720,'2014-08-02 18:01:50',295107,'/home'),
(715721,'2014-08-02 18:01:55',295106,'/products'),
(715722,'2014-08-02 18:02:20',295105,'/the-original-mr-fuzzy'),
(715723,'2014-08-02 18:04:28',295105,'/cart'),
(715724,'2014-08-02 18:04:45',295108,'/home'),
(715725,'2014-08-02 18:04:53',295105,'/shipping'),
(715726,'2014-08-02 18:05:45',295109,'/lander-3'),
(715727,'2014-08-02 18:05:56',295106,'/the-original-mr-fuzzy'),
(715728,'2014-08-02 18:07:55',295105,'/billing-2'),
(715729,'2014-08-02 18:08:22',295109,'/products'),
(715730,'2014-08-02 18:10:11',295108,'/products'),
(715731,'2014-08-02 18:11:43',295108,'/the-original-mr-fuzzy'),
(715732,'2014-08-02 18:11:49',295105,'/thank-you-for-your-order'),
(715733,'2014-08-02 18:19:58',295110,'/lander-5'),
(715734,'2014-08-02 18:23:10',295110,'/products'),
(715735,'2014-08-02 18:25:30',295111,'/lander-2'),
(715736,'2014-08-02 18:27:12',295112,'/lander-3'),
(715737,'2014-08-02 18:27:22',295110,'/the-original-mr-fuzzy'),
(715738,'2014-08-02 18:27:48',295112,'/products'),
(715739,'2014-08-02 18:29:14',295113,'/home'),
(715740,'2014-08-02 18:30:37',295113,'/products'),
(715741,'2014-08-02 18:30:39',295110,'/cart'),
(715742,'2014-08-02 18:30:41',295112,'/the-original-mr-fuzzy'),
(715743,'2014-08-02 18:33:00',295112,'/cart'),
(715744,'2014-08-02 18:33:03',295110,'/shipping'),
(715745,'2014-08-02 18:35:53',295110,'/billing-2'),
(715746,'2014-08-02 18:36:13',295112,'/shipping'),
(715747,'2014-08-02 18:37:20',295110,'/thank-you-for-your-order'),
(715748,'2014-08-02 18:38:02',295112,'/billing-2'),
(715749,'2014-08-02 18:43:27',295112,'/thank-you-for-your-order'),
(715750,'2014-08-02 18:49:51',295114,'/lander-2'),
(715751,'2014-08-02 18:50:27',295115,'/lander-2'),
(715752,'2014-08-02 18:52:03',295115,'/products'),
(715753,'2014-08-02 18:53:08',295116,'/home'),
(715754,'2014-08-02 18:53:48',295114,'/products'),
(715755,'2014-08-02 18:55:22',295114,'/the-original-mr-fuzzy'),
(715756,'2014-08-02 18:55:23',295115,'/the-original-mr-fuzzy'),
(715757,'2014-08-02 18:55:30',295116,'/products'),
(715758,'2014-08-02 18:55:30',295117,'/home'),
(715759,'2014-08-02 18:55:47',295118,'/home'),
(715760,'2014-08-02 18:56:41',295114,'/cart'),
(715761,'2014-08-02 18:58:06',295114,'/shipping'),
(715762,'2014-08-02 18:58:14',295115,'/cart'),
(715763,'2014-08-02 18:58:52',295115,'/shipping'),
(715764,'2014-08-02 18:58:54',295117,'/products'),
(715765,'2014-08-02 18:59:22',295118,'/products'),
(715766,'2014-08-02 19:01:15',295114,'/billing-2'),
(715767,'2014-08-02 19:01:48',295117,'/the-forever-love-bear'),
(715768,'2014-08-02 19:02:18',295119,'/lander-2'),
(715769,'2014-08-02 19:02:35',295114,'/thank-you-for-your-order'),
(715770,'2014-08-02 19:03:38',295118,'/the-forever-love-bear'),
(715771,'2014-08-02 19:04:21',295117,'/cart'),
(715772,'2014-08-02 19:05:32',295120,'/lander-3'),
(715773,'2014-08-02 19:06:44',295120,'/products'),
(715774,'2014-08-02 19:07:13',295119,'/products'),
(715775,'2014-08-02 19:07:27',295118,'/cart'),
(715776,'2014-08-02 19:07:58',295121,'/lander-5'),
(715777,'2014-08-02 19:09:40',295118,'/shipping'),
(715778,'2014-08-02 19:10:17',295122,'/lander-2'),
(715779,'2014-08-02 19:10:44',295119,'/the-forever-love-bear'),
(715780,'2014-08-02 19:10:56',295118,'/billing-2'),
(715781,'2014-08-02 19:11:07',295122,'/products'),
(715782,'2014-08-02 19:12:33',295121,'/products'),
(715783,'2014-08-02 19:12:44',295123,'/lander-2'),
(715784,'2014-08-02 19:13:12',295123,'/products'),
(715785,'2014-08-02 19:15:26',295124,'/lander-5'),
(715786,'2014-08-02 19:17:06',295121,'/the-original-mr-fuzzy'),
(715787,'2014-08-02 19:17:21',295124,'/products'),
(715788,'2014-08-02 19:19:54',295125,'/lander-3'),
(715789,'2014-08-02 19:20:26',295124,'/the-forever-love-bear'),
(715790,'2014-08-02 19:21:31',295126,'/lander-2'),
(715791,'2014-08-02 19:22:36',295127,'/lander-5'),
(715792,'2014-08-02 19:24:10',295124,'/cart'),
(715793,'2014-08-02 19:24:14',295127,'/products'),
(715794,'2014-08-02 19:25:47',295127,'/the-original-mr-fuzzy'),
(715795,'2014-08-02 19:25:51',295124,'/shipping'),
(715796,'2014-08-02 19:28:46',295128,'/lander-3'),
(715797,'2014-08-02 19:32:14',295128,'/products'),
(715798,'2014-08-02 19:32:34',295129,'/lander-3'),
(715799,'2014-08-02 19:32:49',295130,'/home'),
(715800,'2014-08-02 19:33:08',295131,'/lander-5'),
(715801,'2014-08-02 19:34:55',295128,'/the-birthday-sugar-panda'),
(715802,'2014-08-02 19:34:56',295131,'/products'),
(715803,'2014-08-02 19:38:40',295132,'/home'),
(715804,'2014-08-02 19:39:00',295131,'/the-forever-love-bear'),
(715805,'2014-08-02 19:41:50',295132,'/products'),
(715806,'2014-08-02 19:41:53',295133,'/lander-2'),
(715807,'2014-08-02 19:42:07',295131,'/cart'),
(715808,'2014-08-02 19:43:05',295134,'/home'),
(715809,'2014-08-02 19:43:46',295133,'/products'),
(715810,'2014-08-02 19:44:21',295135,'/home'),
(715811,'2014-08-02 19:45:03',295132,'/the-birthday-sugar-panda'),
(715812,'2014-08-02 19:47:17',295135,'/products'),
(715813,'2014-08-02 19:47:22',295133,'/the-original-mr-fuzzy'),
(715814,'2014-08-02 19:48:32',295134,'/products'),
(715815,'2014-08-02 19:49:00',295132,'/cart'),
(715816,'2014-08-02 19:50:03',295133,'/cart'),
(715817,'2014-08-02 19:50:19',295135,'/the-birthday-sugar-panda'),
(715818,'2014-08-02 19:50:27',295132,'/shipping'),
(715819,'2014-08-02 19:51:23',295135,'/cart'),
(715820,'2014-08-02 19:52:14',295134,'/the-forever-love-bear'),
(715821,'2014-08-02 19:53:25',295134,'/cart'),
(715822,'2014-08-02 19:53:48',295136,'/home'),
(715823,'2014-08-02 19:55:18',295134,'/shipping'),
(715824,'2014-08-02 19:56:05',295136,'/products'),
(715825,'2014-08-02 20:13:47',295137,'/home'),
(715826,'2014-08-02 20:14:46',295137,'/products'),
(715827,'2014-08-02 20:18:37',295137,'/the-original-mr-fuzzy'),
(715828,'2014-08-02 20:22:16',295138,'/lander-2'),
(715829,'2014-08-02 20:24:20',295138,'/products'),
(715830,'2014-08-02 20:25:21',295138,'/the-original-mr-fuzzy'),
(715831,'2014-08-02 20:25:55',295139,'/lander-2'),
(715832,'2014-08-02 20:27:38',295140,'/lander-2'),
(715833,'2014-08-02 20:28:16',295141,'/lander-5'),
(715834,'2014-08-02 20:31:11',295140,'/products'),
(715835,'2014-08-02 20:32:28',295142,'/lander-5'),
(715836,'2014-08-02 20:32:49',295141,'/products'),
(715837,'2014-08-02 20:33:19',295140,'/the-original-mr-fuzzy'),
(715838,'2014-08-02 20:34:22',295142,'/products'),
(715839,'2014-08-02 20:35:46',295141,'/the-birthday-sugar-panda'),
(715840,'2014-08-02 20:37:08',295141,'/cart'),
(715841,'2014-08-02 20:38:04',295142,'/the-birthday-sugar-panda'),
(715842,'2014-08-02 20:38:15',295141,'/shipping'),
(715843,'2014-08-02 20:39:46',295143,'/lander-2'),
(715844,'2014-08-02 20:40:34',295141,'/billing-2'),
(715845,'2014-08-02 20:42:02',295144,'/lander-5'),
(715846,'2014-08-02 20:43:34',295145,'/lander-5'),
(715847,'2014-08-02 20:45:46',295144,'/products'),
(715848,'2014-08-02 20:46:05',295141,'/thank-you-for-your-order'),
(715849,'2014-08-02 20:46:20',295144,'/the-forever-love-bear'),
(715850,'2014-08-02 20:48:50',295146,'/home'),
(715851,'2014-08-02 20:54:16',295146,'/products'),
(715852,'2014-08-02 20:54:35',295146,'/the-original-mr-fuzzy'),
(715853,'2014-08-02 21:02:48',295147,'/lander-3'),
(715854,'2014-08-02 21:06:21',295148,'/home'),
(715855,'2014-08-02 21:09:09',295148,'/products'),
(715856,'2014-08-02 21:12:14',295149,'/lander-5'),
(715857,'2014-08-02 21:13:12',295148,'/the-original-mr-fuzzy'),
(715858,'2014-08-02 21:13:15',295150,'/lander-3'),
(715859,'2014-08-02 21:15:13',295151,'/home'),
(715860,'2014-08-02 21:16:24',295148,'/cart'),
(715861,'2014-08-02 21:17:45',295149,'/products'),
(715862,'2014-08-02 21:18:13',295150,'/products'),
(715863,'2014-08-02 21:19:08',295149,'/the-birthday-sugar-panda'),
(715864,'2014-08-02 21:19:42',295149,'/cart'),
(715865,'2014-08-02 21:21:33',295150,'/the-forever-love-bear'),
(715866,'2014-08-02 21:35:49',295152,'/lander-3'),
(715867,'2014-08-02 21:36:11',295153,'/lander-3'),
(715868,'2014-08-02 21:39:41',295154,'/lander-5'),
(715869,'2014-08-02 21:45:14',295155,'/lander-5'),
(715870,'2014-08-02 21:49:03',295156,'/home'),
(715871,'2014-08-02 21:52:01',295157,'/lander-3'),
(715872,'2014-08-02 21:53:03',295156,'/products'),
(715873,'2014-08-02 21:54:12',295158,'/lander-2'),
(715874,'2014-08-02 21:56:31',295156,'/the-forever-love-bear'),
(715875,'2014-08-02 21:57:00',295157,'/products'),
(715876,'2014-08-02 21:58:55',295159,'/home'),
(715877,'2014-08-02 22:00:16',295156,'/cart'),
(715878,'2014-08-02 22:02:17',295160,'/lander-2'),
(715879,'2014-08-02 22:03:23',295159,'/products'),
(715880,'2014-08-02 22:03:28',295156,'/shipping'),
(715881,'2014-08-02 22:05:08',295156,'/billing-2'),
(715882,'2014-08-02 22:07:19',295156,'/thank-you-for-your-order'),
(715883,'2014-08-02 22:10:12',295161,'/lander-5'),
(715884,'2014-08-02 22:11:56',295162,'/home'),
(715885,'2014-08-02 22:13:03',295163,'/home'),
(715886,'2014-08-02 22:14:53',295162,'/products'),
(715887,'2014-08-02 22:15:24',295161,'/products'),
(715888,'2014-08-02 22:17:38',295162,'/the-birthday-sugar-panda'),
(715889,'2014-08-02 22:18:05',295161,'/the-original-mr-fuzzy'),
(715890,'2014-08-02 22:20:31',295164,'/lander-5'),
(715891,'2014-08-02 22:20:41',295165,'/lander-5'),
(715892,'2014-08-02 22:24:56',295165,'/products'),
(715893,'2014-08-02 22:25:57',295165,'/the-original-mr-fuzzy'),
(715894,'2014-08-02 22:27:01',295166,'/home'),
(715895,'2014-08-02 22:30:29',295166,'/products'),
(715896,'2014-08-02 22:31:30',295166,'/the-original-mr-fuzzy'),
(715897,'2014-08-02 22:32:35',295167,'/lander-5'),
(715898,'2014-08-02 22:33:32',295166,'/cart'),
(715899,'2014-08-02 22:35:04',295166,'/shipping'),
(715900,'2014-08-02 22:36:07',295166,'/billing-2'),
(715901,'2014-08-02 22:37:32',295167,'/products'),
(715902,'2014-08-02 22:39:20',295167,'/the-original-mr-fuzzy'),
(715903,'2014-08-02 22:41:17',295168,'/lander-5'),
(715904,'2014-08-02 22:41:30',295167,'/cart'),
(715905,'2014-08-02 22:41:56',295169,'/lander-3'),
(715906,'2014-08-02 22:42:50',295167,'/shipping'),
(715907,'2014-08-02 22:46:47',295169,'/products'),
(715908,'2014-08-02 22:48:03',295169,'/the-birthday-sugar-panda'),
(715909,'2014-08-02 22:55:34',295170,'/home'),
(715910,'2014-08-02 22:58:15',295170,'/products'),
(715911,'2014-08-02 22:58:56',295170,'/the-original-mr-fuzzy'),
(715912,'2014-08-02 22:59:34',295170,'/cart'),
(715913,'2014-08-02 23:04:14',295171,'/lander-3'),
(715914,'2014-08-02 23:06:53',295172,'/lander-5'),
(715915,'2014-08-02 23:09:40',295172,'/products'),
(715916,'2014-08-02 23:10:49',295173,'/lander-5'),
(715917,'2014-08-02 23:14:15',295174,'/lander-2'),
(715918,'2014-08-02 23:15:44',295173,'/products'),
(715919,'2014-08-02 23:19:31',295173,'/the-forever-love-bear'),
(715920,'2014-08-02 23:19:54',295175,'/lander-5'),
(715921,'2014-08-02 23:23:05',295176,'/lander-3'),
(715922,'2014-08-02 23:23:33',295177,'/home'),
(715923,'2014-08-02 23:23:54',295176,'/products'),
(715924,'2014-08-02 23:27:10',295178,'/home'),
(715925,'2014-08-02 23:32:41',295179,'/lander-3'),
(715926,'2014-08-02 23:32:43',295178,'/products'),
(715927,'2014-08-02 23:33:09',295180,'/lander-5'),
(715928,'2014-08-02 23:34:33',295180,'/products'),
(715929,'2014-08-02 23:36:05',295178,'/the-original-mr-fuzzy'),
(715930,'2014-08-02 23:37:46',295181,'/lander-2'),
(715931,'2014-08-02 23:39:10',295181,'/products'),
(715932,'2014-08-02 23:39:58',295181,'/the-original-mr-fuzzy'),
(715933,'2014-08-02 23:40:28',295182,'/lander-5'),
(715934,'2014-08-02 23:41:56',295183,'/lander-2'),
(715935,'2014-08-02 23:43:32',295181,'/cart'),
(715936,'2014-08-02 23:45:16',295181,'/shipping'),
(715937,'2014-08-02 23:47:38',295184,'/lander-2'),
(715938,'2014-08-02 23:48:04',295181,'/billing-2'),
(715939,'2014-08-02 23:52:38',295185,'/lander-3'),
(715940,'2014-08-02 23:54:34',295185,'/products'),
(715941,'2014-08-02 23:57:03',295185,'/the-original-mr-fuzzy'),
(715942,'2014-08-02 23:58:54',295186,'/lander-2'),
(715943,'2014-08-02 23:59:53',295186,'/products'),
(715944,'2014-08-03 00:09:27',295187,'/lander-5'),
(715945,'2014-08-03 00:11:33',295188,'/home'),
(715946,'2014-08-03 00:12:48',295189,'/home'),
(715947,'2014-08-03 00:13:46',295188,'/products'),
(715948,'2014-08-03 00:14:41',295188,'/the-forever-love-bear'),
(715949,'2014-08-03 00:19:35',295190,'/home'),
(715950,'2014-08-03 00:24:58',295191,'/home'),
(715951,'2014-08-03 00:27:30',295191,'/products'),
(715952,'2014-08-03 00:28:47',295191,'/the-original-mr-fuzzy'),
(715953,'2014-08-03 00:29:43',295191,'/cart'),
(715954,'2014-08-03 00:30:28',295191,'/shipping'),
(715955,'2014-08-03 00:32:14',295191,'/billing-2'),
(715956,'2014-08-03 00:34:07',295192,'/home'),
(715957,'2014-08-03 00:36:28',295191,'/thank-you-for-your-order'),
(715958,'2014-08-03 00:41:52',295193,'/lander-2'),
(715959,'2014-08-03 00:56:50',295194,'/home'),
(715960,'2014-08-03 01:10:52',295195,'/lander-5'),
(715961,'2014-08-03 01:14:30',295195,'/products'),
(715962,'2014-08-03 01:15:09',295196,'/lander-5'),
(715963,'2014-08-03 01:17:58',295195,'/the-original-mr-fuzzy'),
(715964,'2014-08-03 01:18:50',295195,'/cart'),
(715965,'2014-08-03 01:20:37',295195,'/shipping'),
(715966,'2014-08-03 01:22:28',295197,'/home'),
(715967,'2014-08-03 01:23:39',295195,'/billing-2'),
(715968,'2014-08-03 01:25:46',295198,'/lander-2'),
(715969,'2014-08-03 01:27:16',295195,'/thank-you-for-your-order'),
(715970,'2014-08-03 01:33:35',295199,'/lander-5'),
(715971,'2014-08-03 01:37:09',295199,'/products'),
(715972,'2014-08-03 01:40:13',295200,'/lander-3'),
(715973,'2014-08-03 01:56:46',295201,'/home'),
(715974,'2014-08-03 01:59:30',295201,'/products'),
(715975,'2014-08-03 02:03:01',295202,'/lander-2'),
(715976,'2014-08-03 02:03:52',295201,'/the-original-mr-fuzzy'),
(715977,'2014-08-03 02:13:23',295203,'/home'),
(715978,'2014-08-03 02:24:59',295204,'/home'),
(715979,'2014-08-03 02:24:59',295205,'/home'),
(715980,'2014-08-03 02:25:33',295205,'/products'),
(715981,'2014-08-03 02:26:04',295206,'/lander-3'),
(715982,'2014-08-03 02:28:22',295205,'/the-original-mr-fuzzy'),
(715983,'2014-08-03 02:28:41',295207,'/lander-2'),
(715984,'2014-08-03 02:29:00',295206,'/products'),
(715985,'2014-08-03 02:30:22',295207,'/products'),
(715986,'2014-08-03 02:30:42',295204,'/products'),
(715987,'2014-08-03 02:30:44',295205,'/cart'),
(715988,'2014-08-03 02:31:22',295206,'/the-original-mr-fuzzy'),
(715989,'2014-08-03 02:33:03',295204,'/the-forever-love-bear'),
(715990,'2014-08-03 02:33:29',295205,'/shipping'),
(715991,'2014-08-03 02:33:31',295207,'/the-original-mr-fuzzy'),
(715992,'2014-08-03 02:34:07',295204,'/cart'),
(715993,'2014-08-03 02:34:14',295205,'/billing-2'),
(715994,'2014-08-03 02:37:00',295208,'/lander-3'),
(715995,'2014-08-03 02:37:04',295209,'/lander-3'),
(715996,'2014-08-03 02:37:09',295210,'/lander-3'),
(715997,'2014-08-03 02:39:06',295205,'/thank-you-for-your-order'),
(715998,'2014-08-03 02:39:35',295209,'/products'),
(715999,'2014-08-03 02:40:01',295210,'/products'),
(716000,'2014-08-03 02:41:22',295210,'/the-forever-love-bear'),
(716001,'2014-08-03 02:43:34',295209,'/the-original-mr-fuzzy'),
(716002,'2014-08-03 02:53:50',295211,'/lander-3'),
(716003,'2014-08-03 02:57:41',295212,'/home'),
(716004,'2014-08-03 03:01:07',295212,'/products'),
(716005,'2014-08-03 03:04:29',295212,'/the-original-mr-fuzzy'),
(716006,'2014-08-03 03:20:00',295213,'/lander-3'),
(716007,'2014-08-03 03:23:53',295213,'/products'),
(716008,'2014-08-03 03:25:33',295214,'/lander-5'),
(716009,'2014-08-03 03:27:39',295213,'/the-forever-love-bear'),
(716010,'2014-08-03 03:28:31',295213,'/cart'),
(716011,'2014-08-03 03:29:27',295213,'/shipping'),
(716012,'2014-08-03 03:29:44',295215,'/lander-3'),
(716013,'2014-08-03 03:32:34',295213,'/billing-2'),
(716014,'2014-08-03 03:32:51',295216,'/lander-5'),
(716015,'2014-08-03 03:35:08',295216,'/products'),
(716016,'2014-08-03 03:39:08',295216,'/the-original-mr-fuzzy'),
(716017,'2014-08-03 03:41:54',295217,'/lander-5'),
(716018,'2014-08-03 03:42:38',295218,'/lander-3'),
(716019,'2014-08-03 03:44:22',295217,'/products'),
(716020,'2014-08-03 03:47:11',295219,'/lander-3'),
(716021,'2014-08-03 03:48:27',295217,'/the-original-mr-fuzzy'),
(716022,'2014-08-03 03:48:55',295219,'/products'),
(716023,'2014-08-03 03:52:40',295219,'/the-original-mr-fuzzy'),
(716024,'2014-08-03 04:03:17',295220,'/lander-3'),
(716025,'2014-08-03 04:07:44',295220,'/products'),
(716026,'2014-08-03 04:17:50',295221,'/lander-3'),
(716027,'2014-08-03 04:21:20',295222,'/lander-5'),
(716028,'2014-08-03 04:23:31',295222,'/products'),
(716029,'2014-08-03 04:25:22',295222,'/the-original-mr-fuzzy'),
(716030,'2014-08-03 04:25:51',295222,'/cart'),
(716031,'2014-08-03 04:29:05',295222,'/shipping'),
(716032,'2014-08-03 04:30:23',295222,'/billing-2'),
(716033,'2014-08-03 04:36:51',295223,'/lander-5'),
(716034,'2014-08-03 04:51:04',295224,'/lander-2'),
(716035,'2014-08-03 04:55:14',295225,'/home'),
(716036,'2014-08-03 04:55:47',295226,'/home'),
(716037,'2014-08-03 04:59:55',295225,'/products'),
(716038,'2014-08-03 05:00:01',295227,'/home'),
(716039,'2014-08-03 05:00:34',295228,'/lander-5'),
(716040,'2014-08-03 05:01:26',295227,'/products'),
(716041,'2014-08-03 05:02:00',295227,'/the-original-mr-fuzzy'),
(716042,'2014-08-03 05:02:04',295225,'/the-birthday-sugar-panda'),
(716043,'2014-08-03 05:03:25',295228,'/products'),
(716044,'2014-08-03 05:03:55',295228,'/the-original-mr-fuzzy'),
(716045,'2014-08-03 05:05:04',295227,'/cart'),
(716046,'2014-08-03 05:06:24',295228,'/cart'),
(716047,'2014-08-03 05:07:21',295227,'/shipping'),
(716048,'2014-08-03 05:07:48',295228,'/shipping'),
(716049,'2014-08-03 05:08:09',295228,'/billing-2'),
(716050,'2014-08-03 05:10:01',295227,'/billing-2'),
(716051,'2014-08-03 05:10:34',295228,'/thank-you-for-your-order'),
(716052,'2014-08-03 05:12:29',295227,'/thank-you-for-your-order'),
(716053,'2014-08-03 05:27:45',295229,'/lander-2'),
(716054,'2014-08-03 05:28:14',295230,'/lander-3'),
(716055,'2014-08-03 05:29:52',295230,'/products'),
(716056,'2014-08-03 05:30:28',295230,'/the-original-mr-fuzzy'),
(716057,'2014-08-03 05:32:14',295229,'/products'),
(716058,'2014-08-03 05:46:56',295231,'/home'),
(716059,'2014-08-03 05:48:53',295232,'/lander-5'),
(716060,'2014-08-03 05:49:32',295232,'/products'),
(716061,'2014-08-03 05:50:04',295231,'/products'),
(716062,'2014-08-03 05:51:17',295231,'/the-forever-love-bear'),
(716063,'2014-08-03 05:53:35',295232,'/the-original-mr-fuzzy'),
(716064,'2014-08-03 05:56:24',295232,'/cart'),
(716065,'2014-08-03 05:59:45',295232,'/shipping'),
(716066,'2014-08-03 06:00:29',295233,'/lander-2'),
(716067,'2014-08-03 06:01:54',295232,'/billing-2'),
(716068,'2014-08-03 06:05:48',295233,'/products'),
(716069,'2014-08-03 06:06:03',295232,'/thank-you-for-your-order'),
(716070,'2014-08-03 06:13:36',295234,'/home'),
(716071,'2014-08-03 06:14:14',295234,'/products'),
(716072,'2014-08-03 06:17:19',295234,'/the-birthday-sugar-panda'),
(716073,'2014-08-03 06:20:45',295235,'/lander-2'),
(716074,'2014-08-03 06:21:29',295236,'/lander-3'),
(716075,'2014-08-03 06:22:49',295236,'/products'),
(716076,'2014-08-03 06:25:52',295236,'/the-forever-love-bear'),
(716077,'2014-08-03 06:35:20',295237,'/lander-2'),
(716078,'2014-08-03 06:43:40',295238,'/home'),
(716079,'2014-08-03 06:47:00',295239,'/home'),
(716080,'2014-08-03 06:47:11',295238,'/products'),
(716081,'2014-08-03 06:48:32',295238,'/the-original-mr-fuzzy'),
(716082,'2014-08-03 07:04:44',295240,'/lander-3'),
(716083,'2014-08-03 07:36:48',295241,'/home'),
(716084,'2014-08-03 07:38:57',295241,'/products'),
(716085,'2014-08-03 07:40:42',295241,'/the-birthday-sugar-panda'),
(716086,'2014-08-03 07:42:01',295242,'/lander-2'),
(716087,'2014-08-03 07:45:34',295243,'/lander-5'),
(716088,'2014-08-03 07:49:10',295244,'/home'),
(716089,'2014-08-03 07:50:39',295245,'/home'),
(716090,'2014-08-03 07:50:49',295244,'/products'),
(716091,'2014-08-03 07:55:08',295246,'/lander-3'),
(716092,'2014-08-03 07:55:14',295244,'/the-forever-love-bear'),
(716093,'2014-08-03 07:56:12',295245,'/products'),
(716094,'2014-08-03 07:57:48',295244,'/cart'),
(716095,'2014-08-03 07:58:14',295247,'/lander-3'),
(716096,'2014-08-03 07:59:19',295244,'/shipping'),
(716097,'2014-08-03 07:59:32',295245,'/the-original-mr-fuzzy'),
(716098,'2014-08-03 08:02:13',295248,'/lander-5'),
(716099,'2014-08-03 08:04:01',295247,'/products'),
(716100,'2014-08-03 08:04:51',295248,'/products'),
(716101,'2014-08-03 08:06:12',295248,'/the-forever-love-bear'),
(716102,'2014-08-03 08:06:50',295248,'/cart'),
(716103,'2014-08-03 08:07:14',295247,'/the-forever-love-bear'),
(716104,'2014-08-03 08:09:31',295248,'/shipping'),
(716105,'2014-08-03 08:10:46',295249,'/lander-5'),
(716106,'2014-08-03 08:11:10',295247,'/cart'),
(716107,'2014-08-03 08:11:41',295248,'/billing-2'),
(716108,'2014-08-03 08:11:58',295247,'/shipping'),
(716109,'2014-08-03 08:12:34',295249,'/products'),
(716110,'2014-08-03 08:12:35',295247,'/billing-2'),
(716111,'2014-08-03 08:13:54',295249,'/the-forever-love-bear'),
(716112,'2014-08-03 08:15:04',295247,'/thank-you-for-your-order'),
(716113,'2014-08-03 08:15:50',295249,'/cart'),
(716114,'2014-08-03 08:16:19',295248,'/thank-you-for-your-order'),
(716115,'2014-08-03 08:19:19',295249,'/shipping'),
(716116,'2014-08-03 08:21:06',295250,'/home'),
(716117,'2014-08-03 08:22:05',295249,'/billing-2'),
(716118,'2014-08-03 08:24:43',295250,'/products'),
(716119,'2014-08-03 08:27:03',295250,'/the-original-mr-fuzzy'),
(716120,'2014-08-03 08:28:57',295251,'/lander-5'),
(716121,'2014-08-03 08:34:18',295251,'/products'),
(716122,'2014-08-03 08:41:28',295252,'/lander-5'),
(716123,'2014-08-03 08:52:53',295253,'/lander-2'),
(716124,'2014-08-03 08:54:58',295253,'/products'),
(716125,'2014-08-03 08:56:34',295254,'/lander-2'),
(716126,'2014-08-03 08:57:58',295253,'/the-original-mr-fuzzy'),
(716127,'2014-08-03 08:59:47',295254,'/products'),
(716128,'2014-08-03 09:01:23',295255,'/home'),
(716129,'2014-08-03 09:01:36',295253,'/cart'),
(716130,'2014-08-03 09:04:05',295256,'/lander-3'),
(716131,'2014-08-03 09:04:28',295255,'/products'),
(716132,'2014-08-03 09:07:47',295255,'/the-original-mr-fuzzy'),
(716133,'2014-08-03 09:15:51',295257,'/lander-5'),
(716134,'2014-08-03 09:20:44',295257,'/products'),
(716135,'2014-08-03 09:23:39',295257,'/the-original-mr-fuzzy'),
(716136,'2014-08-03 09:24:04',295258,'/lander-3'),
(716137,'2014-08-03 09:24:43',295257,'/cart'),
(716138,'2014-08-03 09:24:43',295258,'/products'),
(716139,'2014-08-03 09:26:35',295257,'/shipping'),
(716140,'2014-08-03 09:27:59',295259,'/lander-2'),
(716141,'2014-08-03 09:29:07',295258,'/the-birthday-sugar-panda'),
(716142,'2014-08-03 09:30:23',295258,'/cart'),
(716143,'2014-08-03 09:31:34',295260,'/lander-3'),
(716144,'2014-08-03 09:33:31',295259,'/products'),
(716145,'2014-08-03 09:35:00',295261,'/lander-5'),
(716146,'2014-08-03 09:35:53',295260,'/products'),
(716147,'2014-08-03 09:37:00',295262,'/lander-3'),
(716148,'2014-08-03 09:37:42',295259,'/the-original-mr-fuzzy'),
(716149,'2014-08-03 09:38:55',295260,'/the-original-mr-fuzzy'),
(716150,'2014-08-03 09:40:25',295259,'/cart'),
(716151,'2014-08-03 09:41:27',295263,'/lander-3'),
(716152,'2014-08-03 09:42:34',295259,'/shipping'),
(716153,'2014-08-03 09:43:45',295259,'/billing-2'),
(716154,'2014-08-03 09:43:54',295263,'/products'),
(716155,'2014-08-03 09:48:29',295259,'/thank-you-for-your-order'),
(716156,'2014-08-03 09:52:00',295264,'/lander-3'),
(716157,'2014-08-03 09:52:02',295265,'/home'),
(716158,'2014-08-03 09:53:11',295264,'/products'),
(716159,'2014-08-03 09:55:35',295264,'/the-original-mr-fuzzy'),
(716160,'2014-08-03 10:01:14',295266,'/lander-5'),
(716161,'2014-08-03 10:01:34',295267,'/lander-3'),
(716162,'2014-08-03 10:02:43',295267,'/products'),
(716163,'2014-08-03 10:05:21',295267,'/the-original-mr-fuzzy'),
(716164,'2014-08-03 10:08:17',295268,'/lander-5'),
(716165,'2014-08-03 10:09:22',295269,'/lander-2'),
(716166,'2014-08-03 10:10:04',295269,'/products'),
(716167,'2014-08-03 10:17:59',295270,'/home'),
(716168,'2014-08-03 10:18:18',295271,'/home'),
(716169,'2014-08-03 10:19:08',295271,'/products'),
(716170,'2014-08-03 10:19:12',295272,'/lander-2'),
(716171,'2014-08-03 10:21:58',295271,'/the-original-mr-fuzzy'),
(716172,'2014-08-03 10:22:33',295273,'/lander-5'),
(716173,'2014-08-03 10:22:36',295270,'/products'),
(716174,'2014-08-03 10:23:55',295270,'/the-original-mr-fuzzy'),
(716175,'2014-08-03 10:24:04',295271,'/cart'),
(716176,'2014-08-03 10:24:52',295272,'/products'),
(716177,'2014-08-03 10:25:59',295272,'/the-original-mr-fuzzy'),
(716178,'2014-08-03 10:26:41',295273,'/products'),
(716179,'2014-08-03 10:27:57',295273,'/the-original-mr-fuzzy'),
(716180,'2014-08-03 10:28:48',295274,'/lander-2'),
(716181,'2014-08-03 10:32:10',295274,'/products'),
(716182,'2014-08-03 10:33:45',295275,'/lander-5'),
(716183,'2014-08-03 10:34:53',295274,'/the-original-mr-fuzzy'),
(716184,'2014-08-03 10:35:38',295275,'/products'),
(716185,'2014-08-03 10:36:20',295275,'/the-birthday-sugar-panda'),
(716186,'2014-08-03 10:38:17',295275,'/cart'),
(716187,'2014-08-03 10:39:17',295276,'/home'),
(716188,'2014-08-03 10:39:32',295275,'/shipping'),
(716189,'2014-08-03 10:39:43',295277,'/lander-2'),
(716190,'2014-08-03 10:42:32',295278,'/home'),
(716191,'2014-08-03 10:42:33',295279,'/home'),
(716192,'2014-08-03 10:42:38',295275,'/billing-2'),
(716193,'2014-08-03 10:43:29',295276,'/products'),
(716194,'2014-08-03 10:44:14',295280,'/lander-5'),
(716195,'2014-08-03 10:46:37',295275,'/thank-you-for-your-order'),
(716196,'2014-08-03 10:46:51',295279,'/products'),
(716197,'2014-08-03 10:47:28',295276,'/the-forever-love-bear'),
(716198,'2014-08-03 10:47:51',295280,'/products'),
(716199,'2014-08-03 10:48:07',295280,'/the-original-mr-fuzzy'),
(716200,'2014-08-03 10:49:43',295280,'/cart'),
(716201,'2014-08-03 10:50:29',295276,'/cart'),
(716202,'2014-08-03 10:51:06',295279,'/the-original-mr-fuzzy'),
(716203,'2014-08-03 10:52:35',295279,'/cart'),
(716204,'2014-08-03 10:53:05',295279,'/shipping'),
(716205,'2014-08-03 10:53:23',295280,'/shipping'),
(716206,'2014-08-03 10:53:33',295276,'/shipping'),
(716207,'2014-08-03 10:54:56',295279,'/billing-2'),
(716208,'2014-08-03 10:56:26',295276,'/billing-2'),
(716209,'2014-08-03 10:56:34',295280,'/billing-2'),
(716210,'2014-08-03 10:56:46',295281,'/lander-2'),
(716211,'2014-08-03 10:57:54',295279,'/thank-you-for-your-order'),
(716212,'2014-08-03 10:58:00',295281,'/products'),
(716213,'2014-08-03 10:59:32',295281,'/the-original-mr-fuzzy'),
(716214,'2014-08-03 11:00:31',295280,'/thank-you-for-your-order'),
(716215,'2014-08-03 11:01:37',295276,'/thank-you-for-your-order'),
(716216,'2014-08-03 11:11:57',295282,'/lander-5'),
(716217,'2014-08-03 11:12:32',295283,'/lander-3'),
(716218,'2014-08-03 11:12:59',295282,'/products'),
(716219,'2014-08-03 11:13:48',295284,'/lander-2'),
(716220,'2014-08-03 11:14:02',295285,'/lander-5'),
(716221,'2014-08-03 11:15:13',295282,'/the-birthday-sugar-panda'),
(716222,'2014-08-03 11:16:27',295286,'/lander-2'),
(716223,'2014-08-03 11:17:27',295284,'/products'),
(716224,'2014-08-03 11:17:35',295285,'/products'),
(716225,'2014-08-03 11:18:21',295286,'/products'),
(716226,'2014-08-03 11:18:24',295282,'/cart'),
(716227,'2014-08-03 11:19:20',295284,'/the-original-mr-fuzzy'),
(716228,'2014-08-03 11:20:02',295285,'/the-original-mr-fuzzy'),
(716229,'2014-08-03 11:20:13',295287,'/home'),
(716230,'2014-08-03 11:20:17',295286,'/the-original-mr-fuzzy'),
(716231,'2014-08-03 11:20:38',295282,'/shipping'),
(716232,'2014-08-03 11:21:54',295282,'/billing-2'),
(716233,'2014-08-03 11:27:01',295282,'/thank-you-for-your-order'),
(716234,'2014-08-03 11:27:41',295288,'/lander-3'),
(716235,'2014-08-03 11:28:21',295289,'/lander-5'),
(716236,'2014-08-03 11:28:29',295288,'/products'),
(716237,'2014-08-03 11:30:36',295289,'/products'),
(716238,'2014-08-03 11:32:40',295289,'/the-original-mr-fuzzy'),
(716239,'2014-08-03 11:37:55',295290,'/lander-5'),
(716240,'2014-08-03 11:38:28',295291,'/lander-3'),
(716241,'2014-08-03 11:40:36',295290,'/products'),
(716242,'2014-08-03 11:40:50',295292,'/lander-2'),
(716243,'2014-08-03 11:43:21',295292,'/products'),
(716244,'2014-08-03 11:44:15',295293,'/lander-5'),
(716245,'2014-08-03 11:44:55',295290,'/the-birthday-sugar-panda'),
(716246,'2014-08-03 11:47:17',295294,'/home'),
(716247,'2014-08-03 11:49:47',295293,'/products'),
(716248,'2014-08-03 11:51:40',295293,'/the-original-mr-fuzzy'),
(716249,'2014-08-03 11:51:55',295295,'/lander-5'),
(716250,'2014-08-03 11:52:29',295294,'/products'),
(716251,'2014-08-03 11:53:06',295294,'/the-birthday-sugar-panda'),
(716252,'2014-08-03 11:53:56',295295,'/products'),
(716253,'2014-08-03 11:54:05',295296,'/lander-3'),
(716254,'2014-08-03 11:55:01',295293,'/cart'),
(716255,'2014-08-03 11:55:32',295295,'/the-original-mr-fuzzy'),
(716256,'2014-08-03 11:58:06',295296,'/products'),
(716257,'2014-08-03 11:58:22',295293,'/shipping'),
(716258,'2014-08-03 11:58:43',295295,'/cart'),
(716259,'2014-08-03 11:58:51',295297,'/lander-3'),
(716260,'2014-08-03 11:59:35',295296,'/the-original-mr-fuzzy'),
(716261,'2014-08-03 12:00:42',295293,'/billing-2'),
(716262,'2014-08-03 12:03:19',295298,'/lander-3'),
(716263,'2014-08-03 12:03:52',295298,'/products'),
(716264,'2014-08-03 12:04:19',295297,'/products'),
(716265,'2014-08-03 12:04:56',295299,'/lander-2'),
(716266,'2014-08-03 12:06:41',295297,'/the-birthday-sugar-panda'),
(716267,'2014-08-03 12:07:43',295300,'/lander-2'),
(716268,'2014-08-03 12:07:51',295301,'/lander-3'),
(716269,'2014-08-03 12:10:35',295299,'/products'),
(716270,'2014-08-03 12:13:16',295299,'/the-original-mr-fuzzy'),
(716271,'2014-08-03 12:15:03',295299,'/cart'),
(716272,'2014-08-03 12:17:39',295299,'/shipping'),
(716273,'2014-08-03 12:19:20',295299,'/billing-2'),
(716274,'2014-08-03 12:22:04',295299,'/thank-you-for-your-order'),
(716275,'2014-08-03 12:23:31',295302,'/home'),
(716276,'2014-08-03 12:24:34',295303,'/lander-5'),
(716277,'2014-08-03 12:26:17',295302,'/products'),
(716278,'2014-08-03 12:27:58',295302,'/the-original-mr-fuzzy'),
(716279,'2014-08-03 12:29:00',295303,'/products'),
(716280,'2014-08-03 12:30:35',295302,'/cart'),
(716281,'2014-08-03 12:32:04',295304,'/lander-3'),
(716282,'2014-08-03 12:32:30',295305,'/lander-5'),
(716283,'2014-08-03 12:33:11',295302,'/shipping'),
(716284,'2014-08-03 12:33:18',295306,'/home'),
(716285,'2014-08-03 12:33:31',295307,'/lander-5'),
(716286,'2014-08-03 12:33:32',295303,'/the-original-mr-fuzzy'),
(716287,'2014-08-03 12:33:48',295306,'/products'),
(716288,'2014-08-03 12:34:15',295302,'/billing-2'),
(716289,'2014-08-03 12:34:38',295305,'/products'),
(716290,'2014-08-03 12:36:12',295306,'/the-forever-love-bear'),
(716291,'2014-08-03 12:38:46',295305,'/the-original-mr-fuzzy'),
(716292,'2014-08-03 12:39:00',295306,'/cart'),
(716293,'2014-08-03 12:42:27',295305,'/cart'),
(716294,'2014-08-03 12:43:44',295305,'/shipping'),
(716295,'2014-08-03 12:44:56',295308,'/home'),
(716296,'2014-08-03 12:46:38',295305,'/billing-2'),
(716297,'2014-08-03 12:47:02',295308,'/products'),
(716298,'2014-08-03 12:49:35',295305,'/thank-you-for-your-order'),
(716299,'2014-08-03 12:50:48',295308,'/the-forever-love-bear'),
(716300,'2014-08-03 12:52:14',295309,'/lander-5'),
(716301,'2014-08-03 12:56:00',295310,'/lander-2'),
(716302,'2014-08-03 12:56:52',295311,'/home'),
(716303,'2014-08-03 12:57:27',295312,'/lander-5'),
(716304,'2014-08-03 12:58:21',295312,'/products'),
(716305,'2014-08-03 13:00:55',295312,'/the-original-mr-fuzzy'),
(716306,'2014-08-03 13:02:27',295313,'/home'),
(716307,'2014-08-03 13:03:39',295313,'/products'),
(716308,'2014-08-03 13:04:56',295313,'/the-original-mr-fuzzy'),
(716309,'2014-08-03 13:04:57',295314,'/lander-3'),
(716310,'2014-08-03 13:06:46',295314,'/products'),
(716311,'2014-08-03 13:07:30',295313,'/cart'),
(716312,'2014-08-03 13:09:11',295315,'/lander-3'),
(716313,'2014-08-03 13:09:20',295313,'/shipping'),
(716314,'2014-08-03 13:09:30',295316,'/lander-3'),
(716315,'2014-08-03 13:09:38',295314,'/the-forever-love-bear'),
(716316,'2014-08-03 13:11:18',295317,'/lander-3'),
(716317,'2014-08-03 13:13:37',295314,'/cart'),
(716318,'2014-08-03 13:13:53',295315,'/products'),
(716319,'2014-08-03 13:15:03',295314,'/shipping'),
(716320,'2014-08-03 13:15:16',295315,'/the-original-mr-fuzzy'),
(716321,'2014-08-03 13:16:09',295315,'/cart'),
(716322,'2014-08-03 13:17:13',295314,'/billing-2'),
(716323,'2014-08-03 13:20:25',295318,'/lander-2'),
(716324,'2014-08-03 13:20:50',295318,'/products'),
(716325,'2014-08-03 13:23:19',295318,'/the-birthday-sugar-panda'),
(716326,'2014-08-03 13:26:16',295318,'/cart'),
(716327,'2014-08-03 13:27:37',295318,'/shipping'),
(716328,'2014-08-03 13:29:27',295318,'/billing-2'),
(716329,'2014-08-03 13:30:17',295318,'/thank-you-for-your-order'),
(716330,'2014-08-03 13:30:34',295319,'/lander-3'),
(716331,'2014-08-03 13:32:00',295320,'/lander-5'),
(716332,'2014-08-03 13:33:24',295321,'/lander-5'),
(716333,'2014-08-03 13:41:21',295322,'/lander-2'),
(716334,'2014-08-03 13:42:57',295323,'/home'),
(716335,'2014-08-03 13:45:03',295324,'/lander-2'),
(716336,'2014-08-03 13:45:12',295322,'/products'),
(716337,'2014-08-03 13:48:47',295322,'/the-original-mr-fuzzy'),
(716338,'2014-08-03 13:49:34',295324,'/products'),
(716339,'2014-08-03 13:51:00',295324,'/the-birthday-sugar-panda'),
(716340,'2014-08-03 13:51:46',295324,'/cart'),
(716341,'2014-08-03 13:53:53',295324,'/shipping'),
(716342,'2014-08-03 13:55:16',295325,'/lander-3'),
(716343,'2014-08-03 13:56:14',295324,'/billing-2'),
(716344,'2014-08-03 13:58:14',295326,'/home'),
(716345,'2014-08-03 13:59:41',295327,'/lander-3'),
(716346,'2014-08-03 14:01:18',295326,'/products'),
(716347,'2014-08-03 14:01:51',295326,'/the-original-mr-fuzzy'),
(716348,'2014-08-03 14:03:44',295326,'/cart'),
(716349,'2014-08-03 14:05:50',295328,'/lander-2'),
(716350,'2014-08-03 14:08:17',295329,'/home'),
(716351,'2014-08-03 14:10:00',295330,'/home'),
(716352,'2014-08-03 14:10:41',295329,'/products'),
(716353,'2014-08-03 14:11:00',295328,'/products'),
(716354,'2014-08-03 14:12:09',295331,'/lander-3'),
(716355,'2014-08-03 14:12:40',295332,'/lander-5'),
(716356,'2014-08-03 14:13:06',295329,'/the-original-mr-fuzzy'),
(716357,'2014-08-03 14:13:25',295333,'/lander-5'),
(716358,'2014-08-03 14:13:35',295334,'/lander-3'),
(716359,'2014-08-03 14:13:38',295328,'/the-forever-love-bear'),
(716360,'2014-08-03 14:15:01',295333,'/products'),
(716361,'2014-08-03 14:15:03',295329,'/cart'),
(716362,'2014-08-03 14:15:03',295335,'/lander-3'),
(716363,'2014-08-03 14:16:42',295328,'/cart'),
(716364,'2014-08-03 14:17:06',295332,'/products'),
(716365,'2014-08-03 14:17:25',295331,'/products'),
(716366,'2014-08-03 14:17:44',295334,'/products'),
(716367,'2014-08-03 14:17:56',295329,'/shipping'),
(716368,'2014-08-03 14:17:59',295335,'/products'),
(716369,'2014-08-03 14:19:20',295328,'/shipping'),
(716370,'2014-08-03 14:19:39',295329,'/billing-2'),
(716371,'2014-08-03 14:21:03',295332,'/the-forever-love-bear'),
(716372,'2014-08-03 14:21:40',295329,'/thank-you-for-your-order'),
(716373,'2014-08-03 14:22:19',295328,'/billing-2'),
(716374,'2014-08-03 14:22:44',295336,'/lander-5'),
(716375,'2014-08-03 14:25:17',295336,'/products'),
(716376,'2014-08-03 14:27:30',295328,'/thank-you-for-your-order'),
(716377,'2014-08-03 14:28:19',295337,'/lander-5'),
(716378,'2014-08-03 14:28:43',295336,'/the-original-mr-fuzzy'),
(716379,'2014-08-03 14:29:45',295337,'/products'),
(716380,'2014-08-03 14:30:22',295337,'/the-birthday-sugar-panda'),
(716381,'2014-08-03 14:30:33',295338,'/lander-5'),
(716382,'2014-08-03 14:33:10',295339,'/lander-5'),
(716383,'2014-08-03 14:34:42',295340,'/lander-5'),
(716384,'2014-08-03 14:35:04',295338,'/products'),
(716385,'2014-08-03 14:35:13',295341,'/lander-5'),
(716386,'2014-08-03 14:35:43',295339,'/products'),
(716387,'2014-08-03 14:36:56',295341,'/products'),
(716388,'2014-08-03 14:37:04',295342,'/home'),
(716389,'2014-08-03 14:37:05',295339,'/the-original-mr-fuzzy'),
(716390,'2014-08-03 14:37:40',295340,'/products'),
(716391,'2014-08-03 14:37:59',295340,'/the-forever-love-bear'),
(716392,'2014-08-03 14:38:18',295343,'/home'),
(716393,'2014-08-03 14:38:34',295341,'/the-original-mr-fuzzy'),
(716394,'2014-08-03 14:39:23',295342,'/products'),
(716395,'2014-08-03 14:39:35',295340,'/cart'),
(716396,'2014-08-03 14:39:58',295340,'/shipping'),
(716397,'2014-08-03 14:40:42',295343,'/products'),
(716398,'2014-08-03 14:40:51',295339,'/cart'),
(716399,'2014-08-03 14:41:59',295342,'/the-original-mr-fuzzy'),
(716400,'2014-08-03 14:42:08',295341,'/cart'),
(716401,'2014-08-03 14:42:36',295340,'/billing-2'),
(716402,'2014-08-03 14:43:26',295339,'/shipping'),
(716403,'2014-08-03 14:43:41',295342,'/cart'),
(716404,'2014-08-03 14:44:05',295343,'/the-forever-love-bear'),
(716405,'2014-08-03 14:44:42',295342,'/shipping'),
(716406,'2014-08-03 14:45:06',295342,'/billing-2'),
(716407,'2014-08-03 14:45:09',295343,'/cart'),
(716408,'2014-08-03 14:45:38',295339,'/billing-2'),
(716409,'2014-08-03 14:46:59',295340,'/thank-you-for-your-order'),
(716410,'2014-08-03 14:48:34',295344,'/home'),
(716411,'2014-08-03 14:48:42',295343,'/shipping'),
(716412,'2014-08-03 14:49:53',295344,'/products'),
(716413,'2014-08-03 14:49:59',295342,'/thank-you-for-your-order'),
(716414,'2014-08-03 14:51:13',295343,'/billing-2'),
(716415,'2014-08-03 14:51:17',295345,'/lander-3'),
(716416,'2014-08-03 14:52:05',295346,'/home'),
(716417,'2014-08-03 14:54:23',295344,'/the-original-mr-fuzzy'),
(716418,'2014-08-03 14:55:43',295346,'/products'),
(716419,'2014-08-03 15:01:20',295347,'/home'),
(716420,'2014-08-03 15:01:46',295348,'/home'),
(716421,'2014-08-03 15:03:10',295349,'/home'),
(716422,'2014-08-03 15:04:11',295350,'/lander-3'),
(716423,'2014-08-03 15:05:24',295349,'/products'),
(716424,'2014-08-03 15:05:52',295347,'/products'),
(716425,'2014-08-03 15:06:20',295348,'/products'),
(716426,'2014-08-03 15:07:33',295349,'/the-original-mr-fuzzy'),
(716427,'2014-08-03 15:08:08',295350,'/products'),
(716428,'2014-08-03 15:08:45',295348,'/the-forever-love-bear'),
(716429,'2014-08-03 15:09:06',295347,'/the-original-mr-fuzzy'),
(716430,'2014-08-03 15:09:42',295351,'/lander-3'),
(716431,'2014-08-03 15:11:33',295352,'/lander-5'),
(716432,'2014-08-03 15:12:30',295347,'/cart'),
(716433,'2014-08-03 15:13:37',295352,'/products'),
(716434,'2014-08-03 15:18:48',295353,'/lander-3'),
(716435,'2014-08-03 15:21:12',295354,'/lander-5'),
(716436,'2014-08-03 15:22:11',295355,'/lander-3'),
(716437,'2014-08-03 15:22:38',295356,'/home'),
(716438,'2014-08-03 15:24:32',295356,'/products'),
(716439,'2014-08-03 15:25:06',295356,'/the-original-mr-fuzzy'),
(716440,'2014-08-03 15:25:23',295355,'/products'),
(716441,'2014-08-03 15:26:05',295354,'/products'),
(716442,'2014-08-03 15:29:18',295354,'/the-original-mr-fuzzy'),
(716443,'2014-08-03 15:29:24',295357,'/lander-2'),
(716444,'2014-08-03 15:29:28',295358,'/home'),
(716445,'2014-08-03 15:29:58',295358,'/products'),
(716446,'2014-08-03 15:31:45',295358,'/the-original-mr-fuzzy'),
(716447,'2014-08-03 15:33:19',295359,'/lander-2'),
(716448,'2014-08-03 15:34:14',295358,'/cart'),
(716449,'2014-08-03 15:37:46',295360,'/home'),
(716450,'2014-08-03 15:39:03',295359,'/products'),
(716451,'2014-08-03 15:39:59',295361,'/lander-2'),
(716452,'2014-08-03 15:41:35',295359,'/the-original-mr-fuzzy'),
(716453,'2014-08-03 15:41:44',295360,'/products'),
(716454,'2014-08-03 15:42:20',295362,'/lander-2'),
(716455,'2014-08-03 15:42:51',295361,'/products'),
(716456,'2014-08-03 15:43:56',295361,'/the-original-mr-fuzzy'),
(716457,'2014-08-03 15:44:24',295360,'/the-original-mr-fuzzy'),
(716458,'2014-08-03 15:51:54',295363,'/lander-3'),
(716459,'2014-08-03 15:53:05',295364,'/lander-2'),
(716460,'2014-08-03 15:53:58',295364,'/products'),
(716461,'2014-08-03 15:54:34',295365,'/lander-5'),
(716462,'2014-08-03 15:55:04',295366,'/lander-2'),
(716463,'2014-08-03 15:56:31',295365,'/products'),
(716464,'2014-08-03 15:56:55',295363,'/products'),
(716465,'2014-08-03 15:58:12',295367,'/home'),
(716466,'2014-08-03 15:58:21',295364,'/the-birthday-sugar-panda'),
(716467,'2014-08-03 15:58:30',295363,'/the-original-mr-fuzzy'),
(716468,'2014-08-03 16:00:12',295365,'/the-forever-love-bear'),
(716469,'2014-08-03 16:00:18',295363,'/cart'),
(716470,'2014-08-03 16:01:19',295365,'/cart'),
(716471,'2014-08-03 16:03:55',295363,'/shipping'),
(716472,'2014-08-03 16:04:16',295368,'/lander-3'),
(716473,'2014-08-03 16:06:13',295363,'/billing-2'),
(716474,'2014-08-03 16:07:46',295369,'/lander-5'),
(716475,'2014-08-03 16:11:43',295363,'/thank-you-for-your-order'),
(716476,'2014-08-03 16:11:43',295369,'/products'),
(716477,'2014-08-03 16:12:19',295369,'/the-original-mr-fuzzy'),
(716478,'2014-08-03 16:13:08',295370,'/home'),
(716479,'2014-08-03 16:17:32',295370,'/products'),
(716480,'2014-08-03 16:18:02',295370,'/the-original-mr-fuzzy'),
(716481,'2014-08-03 16:18:37',295371,'/lander-2'),
(716482,'2014-08-03 16:20:00',295372,'/lander-5'),
(716483,'2014-08-03 16:21:27',295370,'/cart'),
(716484,'2014-08-03 16:21:46',295371,'/products'),
(716485,'2014-08-03 16:22:15',295371,'/the-original-mr-fuzzy'),
(716486,'2014-08-03 16:24:34',295372,'/products'),
(716487,'2014-08-03 16:24:38',295371,'/cart'),
(716488,'2014-08-03 16:24:57',295370,'/shipping'),
(716489,'2014-08-03 16:25:15',295372,'/the-original-mr-fuzzy'),
(716490,'2014-08-03 16:25:37',295370,'/billing-2'),
(716491,'2014-08-03 16:26:28',295372,'/cart'),
(716492,'2014-08-03 16:27:29',295370,'/thank-you-for-your-order'),
(716493,'2014-08-03 16:28:33',295373,'/lander-5'),
(716494,'2014-08-03 16:29:12',295372,'/shipping'),
(716495,'2014-08-03 16:31:07',295374,'/lander-3'),
(716496,'2014-08-03 16:34:08',295375,'/home'),
(716497,'2014-08-03 16:34:39',295376,'/home'),
(716498,'2014-08-03 16:35:49',295374,'/products'),
(716499,'2014-08-03 16:36:48',295375,'/products'),
(716500,'2014-08-03 16:37:30',295374,'/the-original-mr-fuzzy'),
(716501,'2014-08-03 16:38:05',295377,'/lander-2'),
(716502,'2014-08-03 16:38:30',295375,'/the-original-mr-fuzzy'),
(716503,'2014-08-03 16:40:17',295378,'/lander-5'),
(716504,'2014-08-03 16:41:29',295379,'/lander-2'),
(716505,'2014-08-03 16:42:14',295378,'/products'),
(716506,'2014-08-03 16:43:32',295377,'/products'),
(716507,'2014-08-03 16:43:32',295380,'/lander-2'),
(716508,'2014-08-03 16:45:26',295378,'/the-original-mr-fuzzy'),
(716509,'2014-08-03 16:48:20',295380,'/products'),
(716510,'2014-08-03 16:50:10',295380,'/the-original-mr-fuzzy'),
(716511,'2014-08-03 17:00:04',295381,'/lander-2'),
(716512,'2014-08-03 17:00:53',295382,'/lander-5'),
(716513,'2014-08-03 17:04:38',295383,'/lander-5'),
(716514,'2014-08-03 17:04:48',295381,'/products'),
(716515,'2014-08-03 17:06:19',295382,'/products'),
(716516,'2014-08-03 17:07:13',295383,'/products'),
(716517,'2014-08-03 17:08:31',295381,'/the-original-mr-fuzzy'),
(716518,'2014-08-03 17:08:35',295384,'/home'),
(716519,'2014-08-03 17:10:10',295385,'/lander-2'),
(716520,'2014-08-03 17:10:20',295382,'/the-original-mr-fuzzy'),
(716521,'2014-08-03 17:10:54',295384,'/products'),
(716522,'2014-08-03 17:11:27',295383,'/the-original-mr-fuzzy'),
(716523,'2014-08-03 17:12:21',295386,'/lander-2'),
(716524,'2014-08-03 17:12:32',295382,'/cart'),
(716525,'2014-08-03 17:12:49',295385,'/products'),
(716526,'2014-08-03 17:12:53',295387,'/lander-5'),
(716527,'2014-08-03 17:13:16',295385,'/the-original-mr-fuzzy'),
(716528,'2014-08-03 17:14:31',295387,'/products'),
(716529,'2014-08-03 17:15:21',295384,'/the-original-mr-fuzzy'),
(716530,'2014-08-03 17:15:24',295382,'/shipping'),
(716531,'2014-08-03 17:16:25',295387,'/the-original-mr-fuzzy'),
(716532,'2014-08-03 17:17:20',295382,'/billing-2'),
(716533,'2014-08-03 17:18:30',295387,'/cart'),
(716534,'2014-08-03 17:18:38',295384,'/cart'),
(716535,'2014-08-03 17:20:49',295384,'/shipping'),
(716536,'2014-08-03 17:22:59',295388,'/lander-3'),
(716537,'2014-08-03 17:24:25',295389,'/lander-2'),
(716538,'2014-08-03 17:28:24',295388,'/products'),
(716539,'2014-08-03 17:29:34',295389,'/products'),
(716540,'2014-08-03 17:29:54',295390,'/home'),
(716541,'2014-08-03 17:30:29',295391,'/lander-5'),
(716542,'2014-08-03 17:31:53',295388,'/the-forever-love-bear'),
(716543,'2014-08-03 17:32:13',295389,'/the-original-mr-fuzzy'),
(716544,'2014-08-03 17:34:05',295392,'/lander-5'),
(716545,'2014-08-03 17:34:21',295393,'/lander-3'),
(716546,'2014-08-03 17:35:43',295388,'/cart'),
(716547,'2014-08-03 17:36:13',295394,'/lander-2'),
(716548,'2014-08-03 17:37:43',295388,'/shipping'),
(716549,'2014-08-03 17:39:15',295388,'/billing-2'),
(716550,'2014-08-03 17:40:30',295395,'/home'),
(716551,'2014-08-03 17:41:56',295388,'/thank-you-for-your-order'),
(716552,'2014-08-03 17:43:18',295395,'/products'),
(716553,'2014-08-03 17:45:51',295395,'/the-original-mr-fuzzy'),
(716554,'2014-08-03 17:47:18',295396,'/home'),
(716555,'2014-08-03 17:47:23',295395,'/cart'),
(716556,'2014-08-03 17:52:49',295397,'/lander-5'),
(716557,'2014-08-03 17:52:52',295398,'/home'),
(716558,'2014-08-03 17:52:55',295396,'/products'),
(716559,'2014-08-03 17:54:40',295399,'/home'),
(716560,'2014-08-03 17:55:51',295399,'/products'),
(716561,'2014-08-03 17:55:58',295400,'/lander-5'),
(716562,'2014-08-03 17:56:36',295398,'/products'),
(716563,'2014-08-03 17:56:50',295400,'/products'),
(716564,'2014-08-03 17:57:28',295396,'/the-original-mr-fuzzy'),
(716565,'2014-08-03 17:57:56',295400,'/the-original-mr-fuzzy'),
(716566,'2014-08-03 17:58:13',295398,'/the-original-mr-fuzzy'),
(716567,'2014-08-03 17:58:52',295399,'/the-birthday-sugar-panda'),
(716568,'2014-08-03 17:59:03',295401,'/lander-5'),
(716569,'2014-08-03 18:00:33',295402,'/lander-5'),
(716570,'2014-08-03 18:00:58',295400,'/cart'),
(716571,'2014-08-03 18:01:17',295398,'/cart'),
(716572,'2014-08-03 18:01:43',295401,'/products'),
(716573,'2014-08-03 18:03:43',295403,'/home'),
(716574,'2014-08-03 18:04:22',295398,'/shipping'),
(716575,'2014-08-03 18:05:55',295398,'/billing-2'),
(716576,'2014-08-03 18:07:31',295404,'/lander-2'),
(716577,'2014-08-03 18:08:14',295405,'/lander-3'),
(716578,'2014-08-03 18:08:15',295403,'/products'),
(716579,'2014-08-03 18:08:38',295404,'/products'),
(716580,'2014-08-03 18:09:18',295404,'/the-original-mr-fuzzy'),
(716581,'2014-08-03 18:11:11',295404,'/cart'),
(716582,'2014-08-03 18:13:07',295404,'/shipping'),
(716583,'2014-08-03 18:13:43',295405,'/products'),
(716584,'2014-08-03 18:15:55',295404,'/billing-2'),
(716585,'2014-08-03 18:17:54',295405,'/the-original-mr-fuzzy'),
(716586,'2014-08-03 18:18:02',295404,'/thank-you-for-your-order'),
(716587,'2014-08-03 18:25:08',295406,'/home'),
(716588,'2014-08-03 18:25:15',295407,'/lander-2'),
(716589,'2014-08-03 18:26:49',295406,'/products'),
(716590,'2014-08-03 18:26:53',295407,'/products'),
(716591,'2014-08-03 18:27:50',295406,'/the-original-mr-fuzzy'),
(716592,'2014-08-03 18:27:58',295407,'/the-birthday-sugar-panda'),
(716593,'2014-08-03 18:29:03',295408,'/home'),
(716594,'2014-08-03 18:31:31',295407,'/cart'),
(716595,'2014-08-03 18:35:10',295407,'/shipping'),
(716596,'2014-08-03 18:38:22',295407,'/billing-2'),
(716597,'2014-08-03 18:39:06',295409,'/lander-5'),
(716598,'2014-08-03 18:51:51',295410,'/lander-5'),
(716599,'2014-08-03 18:54:16',295411,'/home'),
(716600,'2014-08-03 18:55:08',295412,'/lander-2'),
(716601,'2014-08-03 18:55:43',295412,'/products'),
(716602,'2014-08-03 18:57:48',295413,'/lander-5'),
(716603,'2014-08-03 18:57:51',295412,'/the-original-mr-fuzzy'),
(716604,'2014-08-03 18:59:44',295413,'/products'),
(716605,'2014-08-03 19:02:30',295413,'/the-original-mr-fuzzy'),
(716606,'2014-08-03 19:03:12',295413,'/cart'),
(716607,'2014-08-03 19:04:33',295413,'/shipping'),
(716608,'2014-08-03 19:04:38',295414,'/lander-2'),
(716609,'2014-08-03 19:06:00',295413,'/billing-2'),
(716610,'2014-08-03 19:07:22',295414,'/products'),
(716611,'2014-08-03 19:07:56',295413,'/thank-you-for-your-order'),
(716612,'2014-08-03 19:10:06',295414,'/the-original-mr-fuzzy'),
(716613,'2014-08-03 19:11:20',295415,'/lander-3'),
(716614,'2014-08-03 19:13:09',295415,'/products'),
(716615,'2014-08-03 19:13:53',295415,'/the-original-mr-fuzzy'),
(716616,'2014-08-03 19:24:51',295416,'/lander-3'),
(716617,'2014-08-03 19:41:58',295417,'/lander-5'),
(716618,'2014-08-03 19:45:31',295417,'/products'),
(716619,'2014-08-03 19:47:35',295418,'/home'),
(716620,'2014-08-03 19:48:12',295419,'/lander-5'),
(716621,'2014-08-03 19:50:41',295420,'/lander-3'),
(716622,'2014-08-03 19:51:05',295421,'/home'),
(716623,'2014-08-03 19:52:44',295420,'/products'),
(716624,'2014-08-03 19:54:47',295421,'/products'),
(716625,'2014-08-03 19:56:46',295420,'/the-birthday-sugar-panda'),
(716626,'2014-08-03 19:58:17',295422,'/lander-2'),
(716627,'2014-08-03 19:59:15',295421,'/the-original-mr-fuzzy'),
(716628,'2014-08-03 20:00:29',295422,'/products'),
(716629,'2014-08-03 20:01:38',295422,'/the-birthday-sugar-panda'),
(716630,'2014-08-03 20:01:57',295423,'/lander-3'),
(716631,'2014-08-03 20:02:41',295421,'/cart'),
(716632,'2014-08-03 20:04:18',295424,'/lander-3'),
(716633,'2014-08-03 20:04:49',295425,'/lander-5'),
(716634,'2014-08-03 20:05:20',295422,'/cart'),
(716635,'2014-08-03 20:05:20',295426,'/lander-2'),
(716636,'2014-08-03 20:05:22',295421,'/shipping'),
(716637,'2014-08-03 20:05:23',295427,'/home'),
(716638,'2014-08-03 20:07:02',295424,'/products'),
(716639,'2014-08-03 20:07:04',295427,'/products'),
(716640,'2014-08-03 20:08:00',295427,'/the-original-mr-fuzzy'),
(716641,'2014-08-03 20:08:27',295427,'/cart'),
(716642,'2014-08-03 20:08:31',295421,'/billing-2'),
(716643,'2014-08-03 20:09:15',295428,'/lander-5'),
(716644,'2014-08-03 20:10:18',295427,'/shipping'),
(716645,'2014-08-03 20:11:19',295421,'/thank-you-for-your-order'),
(716646,'2014-08-03 20:12:36',295427,'/billing-2'),
(716647,'2014-08-03 20:15:00',295427,'/thank-you-for-your-order'),
(716648,'2014-08-03 20:17:16',295429,'/lander-5'),
(716649,'2014-08-03 20:20:12',295430,'/lander-5'),
(716650,'2014-08-03 20:22:41',295429,'/products'),
(716651,'2014-08-03 20:23:35',295430,'/products'),
(716652,'2014-08-03 20:23:39',295429,'/the-original-mr-fuzzy'),
(716653,'2014-08-03 20:25:23',295430,'/the-original-mr-fuzzy'),
(716654,'2014-08-03 20:27:34',295431,'/home'),
(716655,'2014-08-03 20:31:32',295431,'/products'),
(716656,'2014-08-03 20:32:32',295432,'/lander-5'),
(716657,'2014-08-03 20:32:59',295431,'/the-original-mr-fuzzy'),
(716658,'2014-08-03 20:33:27',295432,'/products'),
(716659,'2014-08-03 20:34:46',295433,'/home'),
(716660,'2014-08-03 20:34:58',295434,'/lander-2'),
(716661,'2014-08-03 20:35:03',295432,'/the-original-mr-fuzzy'),
(716662,'2014-08-03 20:35:16',295435,'/home'),
(716663,'2014-08-03 20:35:57',295436,'/home'),
(716664,'2014-08-03 20:36:02',295434,'/products'),
(716665,'2014-08-03 20:36:22',295433,'/products'),
(716666,'2014-08-03 20:36:25',295435,'/products'),
(716667,'2014-08-03 20:36:46',295437,'/lander-5'),
(716668,'2014-08-03 20:38:27',295438,'/lander-5'),
(716669,'2014-08-03 20:39:01',295434,'/the-original-mr-fuzzy'),
(716670,'2014-08-03 20:39:38',295439,'/lander-3'),
(716671,'2014-08-03 20:39:44',295433,'/the-original-mr-fuzzy'),
(716672,'2014-08-03 20:40:11',295438,'/products'),
(716673,'2014-08-03 20:40:27',295438,'/the-original-mr-fuzzy'),
(716674,'2014-08-03 20:40:58',295435,'/the-original-mr-fuzzy'),
(716675,'2014-08-03 20:41:24',295433,'/cart'),
(716676,'2014-08-03 20:41:56',295434,'/cart'),
(716677,'2014-08-03 20:42:14',295433,'/shipping'),
(716678,'2014-08-03 20:42:20',295438,'/cart'),
(716679,'2014-08-03 20:43:03',295440,'/home'),
(716680,'2014-08-03 20:43:51',295434,'/shipping'),
(716681,'2014-08-03 20:44:20',295439,'/products'),
(716682,'2014-08-03 20:45:03',295439,'/the-birthday-sugar-panda'),
(716683,'2014-08-03 20:45:34',295434,'/billing-2'),
(716684,'2014-08-03 20:47:05',295440,'/products'),
(716685,'2014-08-03 20:49:37',295440,'/the-original-mr-fuzzy'),
(716686,'2014-08-03 20:52:42',295441,'/lander-3'),
(716687,'2014-08-03 20:53:30',295440,'/cart'),
(716688,'2014-08-03 20:57:46',295442,'/lander-3'),
(716689,'2014-08-03 21:08:21',295443,'/home'),
(716690,'2014-08-03 21:10:25',295444,'/home'),
(716691,'2014-08-03 21:10:52',295445,'/lander-2'),
(716692,'2014-08-03 21:13:01',295445,'/products'),
(716693,'2014-08-03 21:13:24',295446,'/home'),
(716694,'2014-08-03 21:16:15',295444,'/products'),
(716695,'2014-08-03 21:16:35',295445,'/the-original-mr-fuzzy'),
(716696,'2014-08-03 21:17:39',295444,'/the-original-mr-fuzzy'),
(716697,'2014-08-03 21:20:01',295447,'/lander-2'),
(716698,'2014-08-03 21:22:13',295448,'/lander-2'),
(716699,'2014-08-03 21:22:25',295449,'/lander-5'),
(716700,'2014-08-03 21:22:44',295450,'/home'),
(716701,'2014-08-03 21:24:39',295451,'/home'),
(716702,'2014-08-03 21:24:49',295452,'/lander-2'),
(716703,'2014-08-03 21:24:55',295453,'/home'),
(716704,'2014-08-03 21:26:12',295450,'/products'),
(716705,'2014-08-03 21:27:00',295448,'/products'),
(716706,'2014-08-03 21:27:14',295453,'/products'),
(716707,'2014-08-03 21:27:59',295454,'/lander-2'),
(716708,'2014-08-03 21:28:14',295453,'/the-original-mr-fuzzy'),
(716709,'2014-08-03 21:29:13',295450,'/the-birthday-sugar-panda'),
(716710,'2014-08-03 21:30:15',295452,'/products'),
(716711,'2014-08-03 21:31:25',295454,'/products'),
(716712,'2014-08-03 21:31:26',295452,'/the-original-mr-fuzzy'),
(716713,'2014-08-03 21:31:34',295448,'/the-original-mr-fuzzy'),
(716714,'2014-08-03 21:31:59',295453,'/cart'),
(716715,'2014-08-03 21:32:38',295454,'/the-birthday-sugar-panda'),
(716716,'2014-08-03 21:33:52',295452,'/cart'),
(716717,'2014-08-03 21:34:20',295453,'/shipping'),
(716718,'2014-08-03 21:36:23',295454,'/cart'),
(716719,'2014-08-03 21:36:44',295455,'/home'),
(716720,'2014-08-03 21:36:59',295452,'/shipping'),
(716721,'2014-08-03 21:38:18',295452,'/billing-2'),
(716722,'2014-08-03 21:38:27',295454,'/shipping'),
(716723,'2014-08-03 21:41:23',295452,'/thank-you-for-your-order'),
(716724,'2014-08-03 21:42:32',295456,'/lander-3'),
(716725,'2014-08-03 21:45:44',295457,'/lander-3'),
(716726,'2014-08-03 21:46:55',295456,'/products'),
(716727,'2014-08-03 21:51:28',295457,'/products'),
(716728,'2014-08-03 21:53:19',295458,'/home'),
(716729,'2014-08-03 21:54:19',295457,'/the-original-mr-fuzzy'),
(716730,'2014-08-03 21:56:37',295459,'/home'),
(716731,'2014-08-03 21:57:17',295460,'/lander-2'),
(716732,'2014-08-03 21:59:39',295461,'/lander-2'),
(716733,'2014-08-03 22:00:12',295460,'/products'),
(716734,'2014-08-03 22:01:33',295462,'/lander-2'),
(716735,'2014-08-03 22:01:42',295460,'/the-original-mr-fuzzy'),
(716736,'2014-08-03 22:04:06',295463,'/home'),
(716737,'2014-08-03 22:06:05',295462,'/products'),
(716738,'2014-08-03 22:06:29',295463,'/products'),
(716739,'2014-08-03 22:08:28',295463,'/the-original-mr-fuzzy'),
(716740,'2014-08-03 22:09:12',295462,'/the-original-mr-fuzzy'),
(716741,'2014-08-03 22:12:36',295462,'/cart'),
(716742,'2014-08-03 22:15:33',295462,'/shipping'),
(716743,'2014-08-03 22:15:55',295464,'/lander-3'),
(716744,'2014-08-03 22:16:42',295462,'/billing-2'),
(716745,'2014-08-03 22:17:29',295465,'/lander-3'),
(716746,'2014-08-03 22:18:51',295466,'/lander-2'),
(716747,'2014-08-03 22:19:07',295462,'/thank-you-for-your-order'),
(716748,'2014-08-03 22:21:31',295467,'/lander-2'),
(716749,'2014-08-03 22:21:55',295468,'/lander-2'),
(716750,'2014-08-03 22:22:12',295465,'/products'),
(716751,'2014-08-03 22:26:19',295467,'/products'),
(716752,'2014-08-03 22:26:40',295467,'/the-original-mr-fuzzy'),
(716753,'2014-08-03 22:27:24',295469,'/lander-3'),
(716754,'2014-08-03 22:28:22',295467,'/cart'),
(716755,'2014-08-03 22:29:11',295469,'/products'),
(716756,'2014-08-03 22:29:24',295467,'/shipping'),
(716757,'2014-08-03 22:30:13',295470,'/lander-3'),
(716758,'2014-08-03 22:30:49',295467,'/billing-2'),
(716759,'2014-08-03 22:31:05',295471,'/lander-2'),
(716760,'2014-08-03 22:33:26',295470,'/products'),
(716761,'2014-08-03 22:33:34',295469,'/the-original-mr-fuzzy'),
(716762,'2014-08-03 22:34:07',295472,'/lander-2'),
(716763,'2014-08-03 22:34:09',295473,'/home'),
(716764,'2014-08-03 22:35:11',295471,'/products'),
(716765,'2014-08-03 22:36:22',295470,'/the-original-mr-fuzzy'),
(716766,'2014-08-03 22:36:26',295471,'/the-forever-love-bear'),
(716767,'2014-08-03 22:37:59',295474,'/lander-5'),
(716768,'2014-08-03 22:39:29',295472,'/products'),
(716769,'2014-08-03 22:41:09',295472,'/the-original-mr-fuzzy'),
(716770,'2014-08-03 22:42:45',295475,'/lander-2'),
(716771,'2014-08-03 22:45:35',295476,'/home'),
(716772,'2014-08-03 22:47:56',295477,'/home'),
(716773,'2014-08-03 22:51:19',295476,'/products'),
(716774,'2014-08-03 22:52:12',295478,'/lander-3'),
(716775,'2014-08-03 22:54:14',295478,'/products'),
(716776,'2014-08-03 22:54:52',295479,'/lander-5'),
(716777,'2014-08-03 22:55:38',295476,'/the-original-mr-fuzzy'),
(716778,'2014-08-03 22:56:08',295479,'/products'),
(716779,'2014-08-03 22:57:10',295476,'/cart'),
(716780,'2014-08-03 22:59:11',295479,'/the-original-mr-fuzzy'),
(716781,'2014-08-03 22:59:49',295480,'/lander-2'),
(716782,'2014-08-03 23:00:18',295476,'/shipping'),
(716783,'2014-08-03 23:00:42',295476,'/billing-2'),
(716784,'2014-08-03 23:02:59',295476,'/thank-you-for-your-order'),
(716785,'2014-08-03 23:05:13',295481,'/home'),
(716786,'2014-08-03 23:06:42',295481,'/products'),
(716787,'2014-08-03 23:08:44',295481,'/the-original-mr-fuzzy'),
(716788,'2014-08-03 23:10:57',295482,'/lander-5'),
(716789,'2014-08-03 23:14:05',295483,'/lander-5'),
(716790,'2014-08-03 23:16:01',295482,'/products'),
(716791,'2014-08-03 23:16:49',295482,'/the-original-mr-fuzzy'),
(716792,'2014-08-03 23:18:56',295482,'/cart'),
(716793,'2014-08-03 23:20:25',295482,'/shipping'),
(716794,'2014-08-03 23:28:46',295484,'/lander-5'),
(716795,'2014-08-03 23:29:06',295485,'/lander-3'),
(716796,'2014-08-03 23:30:17',295484,'/products'),
(716797,'2014-08-03 23:31:43',295485,'/products'),
(716798,'2014-08-03 23:32:22',295484,'/the-original-mr-fuzzy'),
(716799,'2014-08-03 23:33:55',295486,'/lander-5'),
(716800,'2014-08-03 23:34:31',295487,'/lander-5'),
(716801,'2014-08-03 23:35:05',295485,'/the-original-mr-fuzzy'),
(716802,'2014-08-03 23:35:37',295488,'/home'),
(716803,'2014-08-03 23:36:29',295489,'/lander-2'),
(716804,'2014-08-03 23:37:27',295490,'/lander-2'),
(716805,'2014-08-03 23:37:49',295487,'/products'),
(716806,'2014-08-03 23:38:27',295486,'/products'),
(716807,'2014-08-03 23:39:16',295487,'/the-original-mr-fuzzy'),
(716808,'2014-08-03 23:39:34',295488,'/products'),
(716809,'2014-08-03 23:39:56',295486,'/the-original-mr-fuzzy'),
(716810,'2014-08-03 23:41:17',295490,'/products'),
(716811,'2014-08-03 23:42:02',295489,'/products'),
(716812,'2014-08-03 23:42:08',295488,'/the-original-mr-fuzzy'),
(716813,'2014-08-03 23:42:20',295491,'/home'),
(716814,'2014-08-03 23:43:30',295490,'/the-original-mr-fuzzy'),
(716815,'2014-08-03 23:45:50',295489,'/the-forever-love-bear'),
(716816,'2014-08-03 23:46:30',295490,'/cart'),
(716817,'2014-08-03 23:47:47',295489,'/cart'),
(716818,'2014-08-03 23:49:04',295489,'/shipping'),
(716819,'2014-08-03 23:49:24',295489,'/billing-2'),
(716820,'2014-08-03 23:49:49',295492,'/home'),
(716821,'2014-08-03 23:52:37',295492,'/products'),
(716822,'2014-08-03 23:53:02',295489,'/thank-you-for-your-order'),
(716823,'2014-08-03 23:54:29',295493,'/lander-5'),
(716824,'2014-08-03 23:56:28',295492,'/the-forever-love-bear'),
(716825,'2014-08-03 23:57:53',295492,'/cart'),
(716826,'2014-08-03 23:58:54',295493,'/products'),
(716827,'2014-08-03 23:59:29',295492,'/shipping'),
(716828,'2014-08-04 00:01:59',295494,'/lander-5'),
(716829,'2014-08-04 00:02:24',295493,'/the-original-mr-fuzzy'),
(716830,'2014-08-04 00:02:34',295492,'/billing-2'),
(716831,'2014-08-04 00:03:41',295493,'/cart'),
(716832,'2014-08-04 00:05:42',295494,'/products'),
(716833,'2014-08-04 00:07:00',295494,'/the-original-mr-fuzzy'),
(716834,'2014-08-04 00:07:18',295495,'/home'),
(716835,'2014-08-04 00:07:32',295493,'/shipping'),
(716836,'2014-08-04 00:09:55',295493,'/billing-2'),
(716837,'2014-08-04 00:10:31',295496,'/home'),
(716838,'2014-08-04 00:15:29',295493,'/thank-you-for-your-order'),
(716839,'2014-08-04 00:18:19',295497,'/lander-2'),
(716840,'2014-08-04 00:21:17',295498,'/home'),
(716841,'2014-08-04 00:22:45',295499,'/home'),
(716842,'2014-08-04 00:24:33',295499,'/products'),
(716843,'2014-08-04 00:24:43',295500,'/lander-2'),
(716844,'2014-08-04 00:26:26',295501,'/lander-3'),
(716845,'2014-08-04 00:26:40',295502,'/lander-5'),
(716846,'2014-08-04 00:27:36',295502,'/products'),
(716847,'2014-08-04 00:28:34',295502,'/the-original-mr-fuzzy'),
(716848,'2014-08-04 00:29:06',295499,'/the-birthday-sugar-panda'),
(716849,'2014-08-04 00:30:21',295502,'/cart'),
(716850,'2014-08-04 00:31:32',295503,'/home'),
(716851,'2014-08-04 00:32:46',295503,'/products'),
(716852,'2014-08-04 00:33:41',295502,'/shipping'),
(716853,'2014-08-04 00:34:43',295504,'/lander-5'),
(716854,'2014-08-04 00:35:40',295505,'/lander-2'),
(716855,'2014-08-04 00:36:00',295502,'/billing-2'),
(716856,'2014-08-04 00:36:43',295502,'/thank-you-for-your-order'),
(716857,'2014-08-04 00:36:56',295503,'/the-original-mr-fuzzy'),
(716858,'2014-08-04 00:44:37',295506,'/lander-2'),
(716859,'2014-08-04 00:47:22',295507,'/lander-3'),
(716860,'2014-08-04 00:51:03',295507,'/products'),
(716861,'2014-08-04 00:51:54',295508,'/lander-3'),
(716862,'2014-08-04 00:58:35',295509,'/lander-5'),
(716863,'2014-08-04 00:59:23',295510,'/lander-5'),
(716864,'2014-08-04 00:59:34',295509,'/products'),
(716865,'2014-08-04 00:59:48',295511,'/home'),
(716866,'2014-08-04 01:02:10',295510,'/products'),
(716867,'2014-08-04 01:02:44',295510,'/the-original-mr-fuzzy'),
(716868,'2014-08-04 01:03:43',295510,'/cart'),
(716869,'2014-08-04 01:04:00',295509,'/the-original-mr-fuzzy'),
(716870,'2014-08-04 01:04:58',295510,'/shipping'),
(716871,'2014-08-04 01:05:31',295512,'/lander-2'),
(716872,'2014-08-04 01:06:08',295510,'/billing-2'),
(716873,'2014-08-04 01:07:28',295513,'/lander-5'),
(716874,'2014-08-04 01:08:01',295512,'/products'),
(716875,'2014-08-04 01:08:04',295513,'/products'),
(716876,'2014-08-04 01:08:07',295510,'/thank-you-for-your-order'),
(716877,'2014-08-04 01:08:55',295514,'/lander-5'),
(716878,'2014-08-04 01:10:01',295513,'/the-original-mr-fuzzy'),
(716879,'2014-08-04 01:10:34',295512,'/the-birthday-sugar-panda'),
(716880,'2014-08-04 01:10:42',295514,'/products'),
(716881,'2014-08-04 01:11:03',295515,'/home'),
(716882,'2014-08-04 01:12:35',295514,'/the-original-mr-fuzzy'),
(716883,'2014-08-04 01:13:22',295512,'/cart'),
(716884,'2014-08-04 01:16:24',295512,'/shipping'),
(716885,'2014-08-04 01:17:53',295512,'/billing-2'),
(716886,'2014-08-04 01:19:11',295516,'/home'),
(716887,'2014-08-04 01:21:47',295517,'/lander-2'),
(716888,'2014-08-04 01:24:52',295518,'/lander-5'),
(716889,'2014-08-04 01:25:01',295517,'/products'),
(716890,'2014-08-04 01:27:50',295518,'/products'),
(716891,'2014-08-04 01:28:20',295517,'/the-original-mr-fuzzy'),
(716892,'2014-08-04 01:29:39',295518,'/the-forever-love-bear'),
(716893,'2014-08-04 01:30:12',295518,'/cart'),
(716894,'2014-08-04 01:30:34',295518,'/shipping'),
(716895,'2014-08-04 01:30:38',295519,'/lander-5'),
(716896,'2014-08-04 01:31:14',295518,'/billing-2'),
(716897,'2014-08-04 01:31:40',295517,'/cart'),
(716898,'2014-08-04 01:33:12',295518,'/thank-you-for-your-order'),
(716899,'2014-08-04 01:34:20',295519,'/products'),
(716900,'2014-08-04 01:37:40',295519,'/the-original-mr-fuzzy'),
(716901,'2014-08-04 01:40:48',295520,'/lander-3'),
(716902,'2014-08-04 01:49:44',295521,'/lander-2'),
(716903,'2014-08-04 01:56:45',295522,'/lander-2'),
(716904,'2014-08-04 02:04:47',295523,'/lander-3'),
(716905,'2014-08-04 02:08:57',295524,'/home'),
(716906,'2014-08-04 02:10:42',295525,'/lander-2'),
(716907,'2014-08-04 02:11:52',295524,'/products'),
(716908,'2014-08-04 02:13:14',295526,'/lander-2'),
(716909,'2014-08-04 02:13:58',295527,'/home'),
(716910,'2014-08-04 02:14:01',295524,'/the-forever-love-bear'),
(716911,'2014-08-04 02:16:05',295525,'/products'),
(716912,'2014-08-04 02:16:19',295528,'/home'),
(716913,'2014-08-04 02:16:35',295525,'/the-original-mr-fuzzy'),
(716914,'2014-08-04 02:17:05',295529,'/lander-3'),
(716915,'2014-08-04 02:17:20',295524,'/cart'),
(716916,'2014-08-04 02:19:04',295527,'/products'),
(716917,'2014-08-04 02:19:55',295528,'/products'),
(716918,'2014-08-04 02:20:08',295525,'/cart'),
(716919,'2014-08-04 02:23:03',295530,'/lander-5'),
(716920,'2014-08-04 02:24:10',295531,'/lander-3'),
(716921,'2014-08-04 02:24:17',295532,'/lander-5'),
(716922,'2014-08-04 02:28:14',295531,'/products'),
(716923,'2014-08-04 02:28:24',295532,'/products'),
(716924,'2014-08-04 02:29:41',295533,'/lander-5'),
(716925,'2014-08-04 02:32:09',295532,'/the-original-mr-fuzzy'),
(716926,'2014-08-04 02:32:52',295531,'/the-birthday-sugar-panda'),
(716927,'2014-08-04 02:36:28',295534,'/home'),
(716928,'2014-08-04 02:50:32',295535,'/home'),
(716929,'2014-08-04 02:52:13',295536,'/home'),
(716930,'2014-08-04 02:52:27',295535,'/products'),
(716931,'2014-08-04 02:56:27',295536,'/products'),
(716932,'2014-08-04 02:56:42',295537,'/lander-3'),
(716933,'2014-08-04 02:57:01',295535,'/the-original-mr-fuzzy'),
(716934,'2014-08-04 02:58:21',295538,'/lander-3'),
(716935,'2014-08-04 03:00:43',295535,'/cart'),
(716936,'2014-08-04 03:03:21',295538,'/products'),
(716937,'2014-08-04 03:03:51',295535,'/shipping'),
(716938,'2014-08-04 03:05:21',295535,'/billing-2'),
(716939,'2014-08-04 03:05:51',295538,'/the-birthday-sugar-panda'),
(716940,'2014-08-04 03:08:42',295535,'/thank-you-for-your-order'),
(716941,'2014-08-04 03:18:50',295539,'/lander-2'),
(716942,'2014-08-04 03:25:46',295540,'/home'),
(716943,'2014-08-04 03:26:01',295541,'/home'),
(716944,'2014-08-04 03:28:19',295540,'/products'),
(716945,'2014-08-04 03:28:44',295541,'/products'),
(716946,'2014-08-04 03:31:16',295540,'/the-original-mr-fuzzy'),
(716947,'2014-08-04 03:31:20',295541,'/the-forever-love-bear'),
(716948,'2014-08-04 03:31:30',295542,'/lander-3'),
(716949,'2014-08-04 03:32:02',295543,'/lander-5'),
(716950,'2014-08-04 03:35:03',295540,'/cart'),
(716951,'2014-08-04 03:35:05',295541,'/cart'),
(716952,'2014-08-04 03:35:19',295544,'/home'),
(716953,'2014-08-04 03:35:24',295543,'/products'),
(716954,'2014-08-04 03:38:34',295541,'/shipping'),
(716955,'2014-08-04 03:39:20',295543,'/the-original-mr-fuzzy'),
(716956,'2014-08-04 03:42:21',295545,'/lander-3'),
(716957,'2014-08-04 03:46:45',295546,'/home'),
(716958,'2014-08-04 04:06:30',295547,'/lander-2'),
(716959,'2014-08-04 04:10:38',295548,'/lander-5'),
(716960,'2014-08-04 04:11:14',295547,'/products'),
(716961,'2014-08-04 04:13:42',295548,'/products'),
(716962,'2014-08-04 04:13:58',295547,'/the-original-mr-fuzzy'),
(716963,'2014-08-04 04:15:21',295548,'/the-original-mr-fuzzy'),
(716964,'2014-08-04 04:22:38',295549,'/lander-5'),
(716965,'2014-08-04 04:49:53',295550,'/home'),
(716966,'2014-08-04 04:51:15',295550,'/products'),
(716967,'2014-08-04 04:53:42',295551,'/home'),
(716968,'2014-08-04 04:55:26',295550,'/the-original-mr-fuzzy'),
(716969,'2014-08-04 04:57:52',295551,'/products'),
(716970,'2014-08-04 05:00:23',295551,'/the-forever-love-bear'),
(716971,'2014-08-04 05:00:47',295552,'/lander-5'),
(716972,'2014-08-04 05:03:45',295551,'/cart'),
(716973,'2014-08-04 05:04:41',295552,'/products'),
(716974,'2014-08-04 05:07:18',295553,'/lander-2'),
(716975,'2014-08-04 05:08:50',295552,'/the-birthday-sugar-panda'),
(716976,'2014-08-04 05:10:13',295553,'/products'),
(716977,'2014-08-04 05:14:23',295553,'/the-birthday-sugar-panda'),
(716978,'2014-08-04 05:15:53',295553,'/cart'),
(716979,'2014-08-04 05:16:23',295553,'/shipping'),
(716980,'2014-08-04 05:18:36',295553,'/billing-2'),
(716981,'2014-08-04 05:19:31',295554,'/lander-2'),
(716982,'2014-08-04 05:20:27',295554,'/products'),
(716983,'2014-08-04 05:22:02',295555,'/lander-3'),
(716984,'2014-08-04 05:23:42',295553,'/thank-you-for-your-order'),
(716985,'2014-08-04 05:24:08',295554,'/the-original-mr-fuzzy'),
(716986,'2014-08-04 05:26:10',295555,'/products'),
(716987,'2014-08-04 05:26:13',295556,'/lander-2'),
(716988,'2014-08-04 05:35:35',295557,'/lander-5'),
(716989,'2014-08-04 05:36:28',295558,'/lander-5'),
(716990,'2014-08-04 05:37:15',295557,'/products'),
(716991,'2014-08-04 05:38:32',295557,'/the-original-mr-fuzzy'),
(716992,'2014-08-04 05:42:03',295559,'/lander-3'),
(716993,'2014-08-04 05:46:07',295560,'/lander-3'),
(716994,'2014-08-04 05:47:00',295561,'/lander-3'),
(716995,'2014-08-04 05:48:37',295562,'/lander-3'),
(716996,'2014-08-04 05:48:40',295561,'/products'),
(716997,'2014-08-04 05:48:58',295562,'/products'),
(716998,'2014-08-04 05:52:34',295561,'/the-original-mr-fuzzy'),
(716999,'2014-08-04 05:57:07',295563,'/lander-2'),
(717000,'2014-08-04 06:02:25',295563,'/products'),
(717001,'2014-08-04 06:04:35',295563,'/the-birthday-sugar-panda'),
(717002,'2014-08-04 06:05:13',295563,'/cart'),
(717003,'2014-08-04 06:06:14',295564,'/lander-5'),
(717004,'2014-08-04 06:07:31',295565,'/lander-3'),
(717005,'2014-08-04 06:09:12',295565,'/products'),
(717006,'2014-08-04 06:16:50',295566,'/lander-5'),
(717007,'2014-08-04 06:27:20',295567,'/lander-3'),
(717008,'2014-08-04 06:28:21',295567,'/products'),
(717009,'2014-08-04 06:31:38',295567,'/the-original-mr-fuzzy'),
(717010,'2014-08-04 06:37:46',295568,'/lander-5'),
(717011,'2014-08-04 06:39:38',295568,'/products'),
(717012,'2014-08-04 06:40:29',295568,'/the-original-mr-fuzzy'),
(717013,'2014-08-04 06:42:22',295568,'/cart'),
(717014,'2014-08-04 06:44:04',295569,'/lander-2'),
(717015,'2014-08-04 06:44:50',295568,'/shipping'),
(717016,'2014-08-04 06:45:14',295568,'/billing-2'),
(717017,'2014-08-04 06:48:50',295569,'/products'),
(717018,'2014-08-04 06:48:57',295570,'/home'),
(717019,'2014-08-04 06:49:41',295568,'/thank-you-for-your-order'),
(717020,'2014-08-04 06:51:50',295569,'/the-original-mr-fuzzy'),
(717021,'2014-08-04 06:54:51',295571,'/lander-2'),
(717022,'2014-08-04 06:55:17',295569,'/cart'),
(717023,'2014-08-04 06:55:29',295572,'/lander-5'),
(717024,'2014-08-04 06:56:04',295571,'/products'),
(717025,'2014-08-04 06:57:52',295572,'/products'),
(717026,'2014-08-04 06:59:24',295571,'/the-forever-love-bear'),
(717027,'2014-08-04 07:00:54',295572,'/the-birthday-sugar-panda'),
(717028,'2014-08-04 07:03:51',295573,'/home'),
(717029,'2014-08-04 07:03:57',295574,'/home'),
(717030,'2014-08-04 07:07:19',295574,'/products'),
(717031,'2014-08-04 07:07:19',295575,'/lander-3'),
(717032,'2014-08-04 07:08:28',295573,'/products'),
(717033,'2014-08-04 07:08:58',295573,'/the-original-mr-fuzzy'),
(717034,'2014-08-04 07:09:18',295574,'/the-original-mr-fuzzy'),
(717035,'2014-08-04 07:14:07',295576,'/lander-5'),
(717036,'2014-08-04 07:15:16',295577,'/home'),
(717037,'2014-08-04 07:15:43',295576,'/products'),
(717038,'2014-08-04 07:16:00',295577,'/products'),
(717039,'2014-08-04 07:19:29',295578,'/lander-5'),
(717040,'2014-08-04 07:19:30',295576,'/the-original-mr-fuzzy'),
(717041,'2014-08-04 07:21:21',295579,'/lander-2'),
(717042,'2014-08-04 07:23:58',295579,'/products'),
(717043,'2014-08-04 07:26:59',295580,'/lander-2'),
(717044,'2014-08-04 07:27:48',295579,'/the-original-mr-fuzzy'),
(717045,'2014-08-04 07:27:52',295581,'/lander-2'),
(717046,'2014-08-04 07:29:28',295582,'/lander-2'),
(717047,'2014-08-04 07:31:41',295579,'/cart'),
(717048,'2014-08-04 07:31:59',295580,'/products'),
(717049,'2014-08-04 07:32:49',295583,'/lander-5'),
(717050,'2014-08-04 07:34:33',295584,'/lander-3'),
(717051,'2014-08-04 07:34:35',295585,'/lander-2'),
(717052,'2014-08-04 07:35:01',295579,'/shipping'),
(717053,'2014-08-04 07:35:16',295583,'/products'),
(717054,'2014-08-04 07:35:33',295586,'/lander-2'),
(717055,'2014-08-04 07:35:53',295579,'/billing-2'),
(717056,'2014-08-04 07:36:00',295587,'/home'),
(717057,'2014-08-04 07:37:01',295588,'/lander-3'),
(717058,'2014-08-04 07:37:04',295579,'/thank-you-for-your-order'),
(717059,'2014-08-04 07:38:25',295583,'/the-original-mr-fuzzy'),
(717060,'2014-08-04 07:38:27',295589,'/home'),
(717061,'2014-08-04 07:40:05',295585,'/products'),
(717062,'2014-08-04 07:40:05',295586,'/products'),
(717063,'2014-08-04 07:40:28',295590,'/home'),
(717064,'2014-08-04 07:41:36',295586,'/the-original-mr-fuzzy'),
(717065,'2014-08-04 07:42:57',295586,'/cart'),
(717066,'2014-08-04 07:43:27',295591,'/lander-5'),
(717067,'2014-08-04 07:43:59',295592,'/lander-5'),
(717068,'2014-08-04 07:44:06',295585,'/the-original-mr-fuzzy'),
(717069,'2014-08-04 07:47:31',295591,'/products'),
(717070,'2014-08-04 07:51:39',295591,'/the-original-mr-fuzzy'),
(717071,'2014-08-04 07:52:47',295593,'/home'),
(717072,'2014-08-04 07:53:16',295593,'/products'),
(717073,'2014-08-04 07:53:37',295591,'/cart'),
(717074,'2014-08-04 07:54:03',295594,'/lander-2'),
(717075,'2014-08-04 07:55:24',295591,'/shipping'),
(717076,'2014-08-04 07:55:52',295593,'/the-original-mr-fuzzy'),
(717077,'2014-08-04 07:56:02',295594,'/products'),
(717078,'2014-08-04 07:56:25',295594,'/the-original-mr-fuzzy'),
(717079,'2014-08-04 07:58:07',295595,'/home'),
(717080,'2014-08-04 07:58:10',295591,'/billing-2'),
(717081,'2014-08-04 07:58:11',295594,'/cart'),
(717082,'2014-08-04 07:58:13',295596,'/lander-5'),
(717083,'2014-08-04 07:58:51',295597,'/lander-5'),
(717084,'2014-08-04 08:00:10',295598,'/lander-2'),
(717085,'2014-08-04 08:00:20',295594,'/shipping'),
(717086,'2014-08-04 08:00:37',295591,'/thank-you-for-your-order'),
(717087,'2014-08-04 08:01:49',295597,'/products'),
(717088,'2014-08-04 08:01:52',295595,'/products'),
(717089,'2014-08-04 08:02:02',295599,'/home'),
(717090,'2014-08-04 08:02:30',295594,'/billing-2'),
(717091,'2014-08-04 08:04:34',295595,'/the-birthday-sugar-panda'),
(717092,'2014-08-04 08:05:04',295597,'/the-original-mr-fuzzy'),
(717093,'2014-08-04 08:05:26',295594,'/thank-you-for-your-order'),
(717094,'2014-08-04 08:05:50',295598,'/products'),
(717095,'2014-08-04 08:07:02',295595,'/cart'),
(717096,'2014-08-04 08:08:03',295597,'/cart'),
(717097,'2014-08-04 08:09:19',295598,'/the-original-mr-fuzzy'),
(717098,'2014-08-04 08:10:25',295600,'/home'),
(717099,'2014-08-04 08:12:22',295601,'/lander-5'),
(717100,'2014-08-04 08:12:47',295598,'/cart'),
(717101,'2014-08-04 08:12:50',295602,'/lander-2'),
(717102,'2014-08-04 08:14:17',295598,'/shipping'),
(717103,'2014-08-04 08:16:12',295603,'/lander-5'),
(717104,'2014-08-04 08:16:29',295598,'/billing-2'),
(717105,'2014-08-04 08:17:43',295602,'/products'),
(717106,'2014-08-04 08:17:52',295601,'/products'),
(717107,'2014-08-04 08:18:04',295598,'/thank-you-for-your-order'),
(717108,'2014-08-04 08:18:34',295604,'/home'),
(717109,'2014-08-04 08:19:32',295604,'/products'),
(717110,'2014-08-04 08:19:43',295605,'/lander-5'),
(717111,'2014-08-04 08:20:52',295601,'/the-original-mr-fuzzy'),
(717112,'2014-08-04 08:21:21',295603,'/products'),
(717113,'2014-08-04 08:21:31',295601,'/cart'),
(717114,'2014-08-04 08:21:52',295606,'/lander-5'),
(717115,'2014-08-04 08:21:59',295602,'/the-forever-love-bear'),
(717116,'2014-08-04 08:22:59',295604,'/the-original-mr-fuzzy'),
(717117,'2014-08-04 08:23:59',295607,'/home'),
(717118,'2014-08-04 08:24:08',295608,'/lander-5'),
(717119,'2014-08-04 08:24:10',295606,'/products'),
(717120,'2014-08-04 08:24:39',295603,'/the-original-mr-fuzzy'),
(717121,'2014-08-04 08:24:50',295609,'/lander-2'),
(717122,'2014-08-04 08:25:23',295602,'/cart'),
(717123,'2014-08-04 08:26:07',295602,'/shipping'),
(717124,'2014-08-04 08:26:40',295604,'/cart'),
(717125,'2014-08-04 08:26:57',295608,'/products'),
(717126,'2014-08-04 08:27:45',295610,'/lander-3'),
(717127,'2014-08-04 08:27:52',295611,'/lander-2'),
(717128,'2014-08-04 08:28:40',295607,'/products'),
(717129,'2014-08-04 08:29:02',295604,'/shipping'),
(717130,'2014-08-04 08:29:39',295608,'/the-original-mr-fuzzy'),
(717131,'2014-08-04 08:29:46',295609,'/products'),
(717132,'2014-08-04 08:30:18',295604,'/billing-2'),
(717133,'2014-08-04 08:30:35',295612,'/lander-5'),
(717134,'2014-08-04 08:30:39',295609,'/the-original-mr-fuzzy'),
(717135,'2014-08-04 08:31:01',295613,'/home'),
(717136,'2014-08-04 08:31:20',295607,'/the-original-mr-fuzzy'),
(717137,'2014-08-04 08:32:06',295610,'/products'),
(717138,'2014-08-04 08:32:39',295613,'/products'),
(717139,'2014-08-04 08:32:41',295614,'/lander-2'),
(717140,'2014-08-04 08:33:06',295613,'/the-original-mr-fuzzy'),
(717141,'2014-08-04 08:33:34',295613,'/cart'),
(717142,'2014-08-04 08:34:05',295604,'/thank-you-for-your-order'),
(717143,'2014-08-04 08:34:09',295615,'/home'),
(717144,'2014-08-04 08:34:57',295614,'/products'),
(717145,'2014-08-04 08:35:44',295613,'/shipping'),
(717146,'2014-08-04 08:38:02',295613,'/billing-2'),
(717147,'2014-08-04 08:38:45',295614,'/the-forever-love-bear'),
(717148,'2014-08-04 08:38:54',295615,'/products'),
(717149,'2014-08-04 08:41:17',295616,'/lander-3'),
(717150,'2014-08-04 08:42:42',295617,'/home'),
(717151,'2014-08-04 08:43:00',295615,'/the-original-mr-fuzzy'),
(717152,'2014-08-04 08:45:09',295617,'/products'),
(717153,'2014-08-04 08:45:32',295618,'/lander-2'),
(717154,'2014-08-04 08:49:38',295617,'/the-original-mr-fuzzy'),
(717155,'2014-08-04 08:50:21',295619,'/lander-3'),
(717156,'2014-08-04 08:50:24',295620,'/home'),
(717157,'2014-08-04 08:51:28',295617,'/cart'),
(717158,'2014-08-04 08:52:47',295621,'/lander-3'),
(717159,'2014-08-04 08:52:59',295622,'/home'),
(717160,'2014-08-04 08:53:04',295623,'/lander-3'),
(717161,'2014-08-04 08:53:52',295619,'/products'),
(717162,'2014-08-04 08:54:03',295620,'/products'),
(717163,'2014-08-04 08:54:52',295619,'/the-original-mr-fuzzy'),
(717164,'2014-08-04 08:54:53',295617,'/shipping'),
(717165,'2014-08-04 08:56:19',295622,'/products'),
(717166,'2014-08-04 08:56:25',295617,'/billing-2'),
(717167,'2014-08-04 08:57:50',295624,'/lander-2'),
(717168,'2014-08-04 08:57:55',295625,'/lander-5'),
(717169,'2014-08-04 08:58:06',295626,'/lander-3'),
(717170,'2014-08-04 08:58:19',295622,'/the-original-mr-fuzzy'),
(717171,'2014-08-04 08:58:27',295627,'/lander-5'),
(717172,'2014-08-04 08:58:30',295623,'/products'),
(717173,'2014-08-04 08:58:36',295619,'/cart'),
(717174,'2014-08-04 08:58:38',295620,'/the-original-mr-fuzzy'),
(717175,'2014-08-04 08:58:53',295626,'/products'),
(717176,'2014-08-04 08:58:54',295623,'/the-original-mr-fuzzy'),
(717177,'2014-08-04 08:59:17',295628,'/home'),
(717178,'2014-08-04 08:59:33',295617,'/thank-you-for-your-order'),
(717179,'2014-08-04 09:00:24',295620,'/cart'),
(717180,'2014-08-04 09:01:01',295629,'/home'),
(717181,'2014-08-04 09:01:24',295630,'/lander-3'),
(717182,'2014-08-04 09:01:41',295619,'/shipping'),
(717183,'2014-08-04 09:02:12',295631,'/lander-5'),
(717184,'2014-08-04 09:02:44',295626,'/the-birthday-sugar-panda'),
(717185,'2014-08-04 09:02:59',295632,'/home'),
(717186,'2014-08-04 09:03:05',295625,'/products'),
(717187,'2014-08-04 09:03:15',295631,'/products'),
(717188,'2014-08-04 09:03:25',295633,'/home'),
(717189,'2014-08-04 09:04:00',295629,'/products'),
(717190,'2014-08-04 09:04:48',295629,'/the-birthday-sugar-panda'),
(717191,'2014-08-04 09:05:46',295634,'/home'),
(717192,'2014-08-04 09:06:20',295633,'/products'),
(717193,'2014-08-04 09:07:09',295635,'/home'),
(717194,'2014-08-04 09:07:22',295633,'/the-original-mr-fuzzy'),
(717195,'2014-08-04 09:07:41',295625,'/the-original-mr-fuzzy'),
(717196,'2014-08-04 09:07:49',295635,'/products'),
(717197,'2014-08-04 09:07:58',295636,'/home'),
(717198,'2014-08-04 09:08:18',295635,'/the-original-mr-fuzzy'),
(717199,'2014-08-04 09:08:42',295636,'/products'),
(717200,'2014-08-04 09:11:18',295634,'/products'),
(717201,'2014-08-04 09:11:38',295637,'/home'),
(717202,'2014-08-04 09:12:06',295636,'/the-original-mr-fuzzy'),
(717203,'2014-08-04 09:12:33',295638,'/lander-2'),
(717204,'2014-08-04 09:13:50',295634,'/the-original-mr-fuzzy'),
(717205,'2014-08-04 09:14:20',295636,'/cart'),
(717206,'2014-08-04 09:14:38',295637,'/products'),
(717207,'2014-08-04 09:14:42',295634,'/cart'),
(717208,'2014-08-04 09:15:34',295636,'/shipping'),
(717209,'2014-08-04 09:16:01',295636,'/billing-2'),
(717210,'2014-08-04 09:16:32',295638,'/products'),
(717211,'2014-08-04 09:16:42',295637,'/the-original-mr-fuzzy'),
(717212,'2014-08-04 09:16:42',295639,'/lander-3'),
(717213,'2014-08-04 09:19:50',295636,'/thank-you-for-your-order'),
(717214,'2014-08-04 09:20:51',295638,'/the-original-mr-fuzzy'),
(717215,'2014-08-04 09:20:51',295640,'/lander-5'),
(717216,'2014-08-04 09:21:45',295638,'/cart'),
(717217,'2014-08-04 09:21:50',295640,'/products'),
(717218,'2014-08-04 09:21:51',295639,'/products'),
(717219,'2014-08-04 09:22:04',295641,'/lander-5'),
(717220,'2014-08-04 09:23:07',295642,'/home'),
(717221,'2014-08-04 09:23:42',295640,'/the-forever-love-bear'),
(717222,'2014-08-04 09:24:42',295640,'/cart'),
(717223,'2014-08-04 09:25:08',295643,'/home'),
(717224,'2014-08-04 09:28:26',295640,'/shipping'),
(717225,'2014-08-04 09:29:08',295644,'/home'),
(717226,'2014-08-04 09:29:35',295643,'/products'),
(717227,'2014-08-04 09:29:55',295645,'/home'),
(717228,'2014-08-04 09:30:07',295643,'/the-original-mr-fuzzy'),
(717229,'2014-08-04 09:30:34',295646,'/lander-2'),
(717230,'2014-08-04 09:30:40',295647,'/lander-5'),
(717231,'2014-08-04 09:31:27',295645,'/products'),
(717232,'2014-08-04 09:31:59',295648,'/home'),
(717233,'2014-08-04 09:32:42',295645,'/the-birthday-sugar-panda'),
(717234,'2014-08-04 09:34:37',295645,'/cart'),
(717235,'2014-08-04 09:34:49',295649,'/lander-5'),
(717236,'2014-08-04 09:35:59',295647,'/products'),
(717237,'2014-08-04 09:37:38',295650,'/home'),
(717238,'2014-08-04 09:38:32',295645,'/shipping'),
(717239,'2014-08-04 09:38:58',295649,'/products'),
(717240,'2014-08-04 09:39:59',295651,'/lander-2'),
(717241,'2014-08-04 09:40:22',295652,'/home'),
(717242,'2014-08-04 09:40:25',295647,'/the-birthday-sugar-panda'),
(717243,'2014-08-04 09:40:25',295653,'/lander-5'),
(717244,'2014-08-04 09:41:42',295645,'/billing-2'),
(717245,'2014-08-04 09:42:04',295650,'/products'),
(717246,'2014-08-04 09:42:26',295651,'/products'),
(717247,'2014-08-04 09:42:30',295650,'/the-birthday-sugar-panda'),
(717248,'2014-08-04 09:42:34',295654,'/lander-2'),
(717249,'2014-08-04 09:43:47',295652,'/products'),
(717250,'2014-08-04 09:44:21',295651,'/the-original-mr-fuzzy'),
(717251,'2014-08-04 09:45:19',295653,'/products'),
(717252,'2014-08-04 09:45:36',295645,'/thank-you-for-your-order'),
(717253,'2014-08-04 09:47:23',295652,'/the-original-mr-fuzzy'),
(717254,'2014-08-04 09:48:30',295653,'/the-original-mr-fuzzy'),
(717255,'2014-08-04 09:52:57',295655,'/lander-5'),
(717256,'2014-08-04 09:53:13',295656,'/home'),
(717257,'2014-08-04 09:53:38',295657,'/home'),
(717258,'2014-08-04 09:56:04',295655,'/products'),
(717259,'2014-08-04 09:56:23',295658,'/home'),
(717260,'2014-08-04 09:56:31',295655,'/the-original-mr-fuzzy'),
(717261,'2014-08-04 09:57:20',295659,'/lander-2'),
(717262,'2014-08-04 09:58:43',295660,'/lander-5'),
(717263,'2014-08-04 09:58:44',295661,'/home'),
(717264,'2014-08-04 09:59:02',295655,'/cart'),
(717265,'2014-08-04 09:59:17',295662,'/lander-3'),
(717266,'2014-08-04 09:59:52',295655,'/shipping'),
(717267,'2014-08-04 10:00:02',295663,'/lander-2'),
(717268,'2014-08-04 10:00:18',295664,'/lander-3'),
(717269,'2014-08-04 10:00:47',295665,'/lander-5'),
(717270,'2014-08-04 10:01:06',295666,'/home'),
(717271,'2014-08-04 10:01:57',295667,'/lander-2'),
(717272,'2014-08-04 10:02:17',295660,'/products'),
(717273,'2014-08-04 10:02:19',295655,'/billing-2'),
(717274,'2014-08-04 10:03:33',295660,'/the-original-mr-fuzzy'),
(717275,'2014-08-04 10:03:38',295664,'/products'),
(717276,'2014-08-04 10:04:05',295668,'/home'),
(717277,'2014-08-04 10:04:14',295666,'/products'),
(717278,'2014-08-04 10:04:30',295669,'/lander-5'),
(717279,'2014-08-04 10:04:32',295670,'/lander-3'),
(717280,'2014-08-04 10:05:04',295671,'/lander-2'),
(717281,'2014-08-04 10:05:22',295663,'/products'),
(717282,'2014-08-04 10:05:42',295664,'/the-forever-love-bear'),
(717283,'2014-08-04 10:05:43',295663,'/the-original-mr-fuzzy'),
(717284,'2014-08-04 10:05:45',295672,'/home'),
(717285,'2014-08-04 10:05:55',295671,'/products'),
(717286,'2014-08-04 10:06:18',295673,'/home'),
(717287,'2014-08-04 10:06:36',295665,'/products'),
(717288,'2014-08-04 10:06:41',295669,'/products'),
(717289,'2014-08-04 10:06:43',295674,'/lander-2'),
(717290,'2014-08-04 10:07:25',295675,'/lander-5'),
(717291,'2014-08-04 10:07:43',295664,'/cart'),
(717292,'2014-08-04 10:07:49',295666,'/the-original-mr-fuzzy'),
(717293,'2014-08-04 10:08:19',295675,'/products'),
(717294,'2014-08-04 10:08:24',295668,'/products'),
(717295,'2014-08-04 10:08:26',295663,'/cart'),
(717296,'2014-08-04 10:08:56',295676,'/lander-2'),
(717297,'2014-08-04 10:09:18',295666,'/cart'),
(717298,'2014-08-04 10:09:50',295669,'/the-original-mr-fuzzy'),
(717299,'2014-08-04 10:10:03',295666,'/shipping'),
(717300,'2014-08-04 10:10:14',295677,'/lander-5'),
(717301,'2014-08-04 10:10:16',295671,'/the-original-mr-fuzzy'),
(717302,'2014-08-04 10:10:16',295678,'/lander-2'),
(717303,'2014-08-04 10:10:28',295676,'/products'),
(717304,'2014-08-04 10:10:29',295679,'/lander-2'),
(717305,'2014-08-04 10:10:47',295669,'/cart'),
(717306,'2014-08-04 10:10:47',295677,'/products'),
(717307,'2014-08-04 10:11:16',295665,'/the-original-mr-fuzzy'),
(717308,'2014-08-04 10:11:18',295663,'/shipping'),
(717309,'2014-08-04 10:11:28',295666,'/billing-2'),
(717310,'2014-08-04 10:11:31',295675,'/the-birthday-sugar-panda'),
(717311,'2014-08-04 10:12:07',295668,'/the-original-mr-fuzzy'),
(717312,'2014-08-04 10:12:27',295680,'/lander-5'),
(717313,'2014-08-04 10:12:47',295669,'/shipping'),
(717314,'2014-08-04 10:12:49',295678,'/products'),
(717315,'2014-08-04 10:13:10',295676,'/the-birthday-sugar-panda'),
(717316,'2014-08-04 10:13:34',295679,'/products'),
(717317,'2014-08-04 10:13:42',295663,'/billing-2'),
(717318,'2014-08-04 10:13:51',295671,'/cart'),
(717319,'2014-08-04 10:13:55',295681,'/lander-2'),
(717320,'2014-08-04 10:14:04',295678,'/the-original-mr-fuzzy'),
(717321,'2014-08-04 10:14:28',295677,'/the-original-mr-fuzzy'),
(717322,'2014-08-04 10:15:10',295675,'/cart'),
(717323,'2014-08-04 10:15:13',295669,'/billing-2'),
(717324,'2014-08-04 10:15:48',295666,'/thank-you-for-your-order'),
(717325,'2014-08-04 10:15:58',295663,'/thank-you-for-your-order'),
(717326,'2014-08-04 10:16:12',295678,'/cart'),
(717327,'2014-08-04 10:16:36',295676,'/cart'),
(717328,'2014-08-04 10:16:56',295678,'/shipping'),
(717329,'2014-08-04 10:17:15',295675,'/shipping'),
(717330,'2014-08-04 10:17:20',295679,'/the-original-mr-fuzzy'),
(717331,'2014-08-04 10:17:29',295680,'/products'),
(717332,'2014-08-04 10:17:41',295671,'/shipping'),
(717333,'2014-08-04 10:18:32',295675,'/billing-2'),
(717334,'2014-08-04 10:18:47',295676,'/shipping'),
(717335,'2014-08-04 10:19:02',295680,'/the-original-mr-fuzzy'),
(717336,'2014-08-04 10:19:11',295681,'/products'),
(717337,'2014-08-04 10:19:21',295678,'/billing-2'),
(717338,'2014-08-04 10:19:28',295671,'/billing-2'),
(717339,'2014-08-04 10:19:31',295676,'/billing-2'),
(717340,'2014-08-04 10:19:47',295681,'/the-original-mr-fuzzy'),
(717341,'2014-08-04 10:20:07',295682,'/home'),
(717342,'2014-08-04 10:20:13',295678,'/thank-you-for-your-order'),
(717343,'2014-08-04 10:22:39',295680,'/cart'),
(717344,'2014-08-04 10:23:01',295680,'/shipping'),
(717345,'2014-08-04 10:23:19',295671,'/thank-you-for-your-order'),
(717346,'2014-08-04 10:23:44',295681,'/cart'),
(717347,'2014-08-04 10:23:48',295680,'/billing-2'),
(717348,'2014-08-04 10:25:14',295676,'/thank-you-for-your-order'),
(717349,'2014-08-04 10:26:02',295680,'/thank-you-for-your-order'),
(717350,'2014-08-04 10:26:31',295683,'/lander-5'),
(717351,'2014-08-04 10:26:39',295681,'/shipping'),
(717352,'2014-08-04 10:27:03',295684,'/lander-5'),
(717353,'2014-08-04 10:28:27',295685,'/lander-2'),
(717354,'2014-08-04 10:28:49',295681,'/billing-2'),
(717355,'2014-08-04 10:28:58',295684,'/products'),
(717356,'2014-08-04 10:30:08',295685,'/products'),
(717357,'2014-08-04 10:30:19',295686,'/lander-3'),
(717358,'2014-08-04 10:31:32',295684,'/the-original-mr-fuzzy'),
(717359,'2014-08-04 10:32:03',295685,'/the-birthday-sugar-panda'),
(717360,'2014-08-04 10:33:08',295687,'/lander-5'),
(717361,'2014-08-04 10:33:13',295685,'/cart'),
(717362,'2014-08-04 10:34:41',295688,'/lander-5'),
(717363,'2014-08-04 10:35:34',295685,'/shipping'),
(717364,'2014-08-04 10:36:24',295689,'/home'),
(717365,'2014-08-04 10:37:48',295690,'/home'),
(717366,'2014-08-04 10:39:43',295688,'/products'),
(717367,'2014-08-04 10:40:34',295690,'/products'),
(717368,'2014-08-04 10:41:23',295688,'/the-original-mr-fuzzy'),
(717369,'2014-08-04 10:42:18',295691,'/lander-3'),
(717370,'2014-08-04 10:42:54',295692,'/lander-5'),
(717371,'2014-08-04 10:44:19',295692,'/products'),
(717372,'2014-08-04 10:44:53',295693,'/home'),
(717373,'2014-08-04 10:44:58',295694,'/home'),
(717374,'2014-08-04 10:46:38',295692,'/the-original-mr-fuzzy'),
(717375,'2014-08-04 10:46:51',295695,'/lander-3'),
(717376,'2014-08-04 10:46:55',295693,'/products'),
(717377,'2014-08-04 10:47:20',295694,'/products'),
(717378,'2014-08-04 10:47:33',295692,'/cart'),
(717379,'2014-08-04 10:47:47',295696,'/lander-5'),
(717380,'2014-08-04 10:47:56',295691,'/products'),
(717381,'2014-08-04 10:48:02',295695,'/products'),
(717382,'2014-08-04 10:48:49',295693,'/the-original-mr-fuzzy'),
(717383,'2014-08-04 10:48:57',295696,'/products'),
(717384,'2014-08-04 10:49:22',295695,'/the-original-mr-fuzzy'),
(717385,'2014-08-04 10:49:27',295693,'/cart'),
(717386,'2014-08-04 10:49:41',295694,'/the-original-mr-fuzzy'),
(717387,'2014-08-04 10:49:44',295697,'/lander-3'),
(717388,'2014-08-04 10:50:59',295698,'/home'),
(717389,'2014-08-04 10:52:09',295693,'/shipping'),
(717390,'2014-08-04 10:53:55',295699,'/home'),
(717391,'2014-08-04 10:54:29',295693,'/billing-2'),
(717392,'2014-08-04 10:54:46',295700,'/lander-2'),
(717393,'2014-08-04 10:54:50',295701,'/lander-5'),
(717394,'2014-08-04 10:55:27',295702,'/lander-5'),
(717395,'2014-08-04 10:56:07',295702,'/products'),
(717396,'2014-08-04 10:56:44',295703,'/lander-5'),
(717397,'2014-08-04 10:56:59',295704,'/home'),
(717398,'2014-08-04 10:57:17',295693,'/thank-you-for-your-order'),
(717399,'2014-08-04 10:57:29',295699,'/products'),
(717400,'2014-08-04 10:57:33',295705,'/lander-5'),
(717401,'2014-08-04 10:58:19',295701,'/products'),
(717402,'2014-08-04 10:59:40',295701,'/the-original-mr-fuzzy'),
(717403,'2014-08-04 11:00:03',295706,'/lander-3'),
(717404,'2014-08-04 11:00:10',295702,'/the-original-mr-fuzzy'),
(717405,'2014-08-04 11:00:15',295703,'/products'),
(717406,'2014-08-04 11:00:45',295707,'/lander-5'),
(717407,'2014-08-04 11:01:15',295699,'/the-original-mr-fuzzy'),
(717408,'2014-08-04 11:01:35',295702,'/cart'),
(717409,'2014-08-04 11:01:52',295708,'/home'),
(717410,'2014-08-04 11:02:32',295704,'/products'),
(717411,'2014-08-04 11:02:36',295707,'/products'),
(717412,'2014-08-04 11:02:55',295703,'/the-birthday-sugar-panda'),
(717413,'2014-08-04 11:03:20',295701,'/cart'),
(717414,'2014-08-04 11:03:29',295704,'/the-original-mr-fuzzy'),
(717415,'2014-08-04 11:04:06',295707,'/the-forever-love-bear'),
(717416,'2014-08-04 11:04:50',295706,'/products'),
(717417,'2014-08-04 11:05:45',295706,'/the-original-mr-fuzzy'),
(717418,'2014-08-04 11:06:05',295709,'/lander-2'),
(717419,'2014-08-04 11:06:27',295704,'/cart'),
(717420,'2014-08-04 11:06:36',295710,'/lander-3'),
(717421,'2014-08-04 11:06:54',295711,'/lander-2'),
(717422,'2014-08-04 11:07:45',295712,'/lander-3'),
(717423,'2014-08-04 11:08:07',295713,'/lander-5'),
(717424,'2014-08-04 11:08:37',295706,'/cart'),
(717425,'2014-08-04 11:08:59',295704,'/shipping'),
(717426,'2014-08-04 11:09:32',295711,'/products'),
(717427,'2014-08-04 11:10:21',295714,'/home'),
(717428,'2014-08-04 11:10:52',295704,'/billing-2'),
(717429,'2014-08-04 11:11:13',295715,'/home'),
(717430,'2014-08-04 11:11:17',295716,'/home'),
(717431,'2014-08-04 11:11:29',295709,'/products'),
(717432,'2014-08-04 11:12:25',295704,'/thank-you-for-your-order'),
(717433,'2014-08-04 11:12:31',295717,'/lander-3'),
(717434,'2014-08-04 11:13:43',295713,'/products'),
(717435,'2014-08-04 11:13:44',295718,'/home'),
(717436,'2014-08-04 11:13:54',295711,'/the-birthday-sugar-panda'),
(717437,'2014-08-04 11:13:58',295719,'/lander-3'),
(717438,'2014-08-04 11:15:04',295716,'/products'),
(717439,'2014-08-04 11:15:57',295709,'/the-original-mr-fuzzy'),
(717440,'2014-08-04 11:16:13',295716,'/the-original-mr-fuzzy'),
(717441,'2014-08-04 11:16:30',295718,'/products'),
(717442,'2014-08-04 11:17:18',295709,'/cart'),
(717443,'2014-08-04 11:17:29',295720,'/lander-5'),
(717444,'2014-08-04 11:17:30',295713,'/the-original-mr-fuzzy'),
(717445,'2014-08-04 11:17:35',295721,'/home'),
(717446,'2014-08-04 11:17:37',295716,'/cart'),
(717447,'2014-08-04 11:18:15',295722,'/home'),
(717448,'2014-08-04 11:18:17',295716,'/shipping'),
(717449,'2014-08-04 11:19:30',295718,'/the-original-mr-fuzzy'),
(717450,'2014-08-04 11:20:13',295723,'/home'),
(717451,'2014-08-04 11:20:24',295716,'/billing-2'),
(717452,'2014-08-04 11:21:29',295721,'/products'),
(717453,'2014-08-04 11:21:42',295724,'/home'),
(717454,'2014-08-04 11:22:03',295718,'/cart'),
(717455,'2014-08-04 11:22:28',295722,'/products'),
(717456,'2014-08-04 11:22:37',295723,'/products'),
(717457,'2014-08-04 11:22:41',295720,'/products'),
(717458,'2014-08-04 11:22:58',295723,'/the-birthday-sugar-panda'),
(717459,'2014-08-04 11:23:42',295725,'/lander-3'),
(717460,'2014-08-04 11:24:26',295721,'/the-birthday-sugar-panda'),
(717461,'2014-08-04 11:24:35',295718,'/shipping'),
(717462,'2014-08-04 11:25:00',295726,'/home'),
(717463,'2014-08-04 11:25:07',295720,'/the-original-mr-fuzzy'),
(717464,'2014-08-04 11:25:14',295722,'/the-original-mr-fuzzy'),
(717465,'2014-08-04 11:25:57',295720,'/cart'),
(717466,'2014-08-04 11:26:14',295718,'/billing-2'),
(717467,'2014-08-04 11:26:30',295727,'/home'),
(717468,'2014-08-04 11:27:10',295728,'/lander-2'),
(717469,'2014-08-04 11:27:48',295721,'/cart'),
(717470,'2014-08-04 11:28:07',295726,'/products'),
(717471,'2014-08-04 11:29:06',295720,'/shipping'),
(717472,'2014-08-04 11:29:32',295729,'/lander-2'),
(717473,'2014-08-04 11:29:34',295730,'/lander-5'),
(717474,'2014-08-04 11:29:58',295729,'/products'),
(717475,'2014-08-04 11:30:08',295726,'/the-original-mr-fuzzy'),
(717476,'2014-08-04 11:30:15',295731,'/lander-3'),
(717477,'2014-08-04 11:30:16',295718,'/thank-you-for-your-order'),
(717478,'2014-08-04 11:30:40',295720,'/billing-2'),
(717479,'2014-08-04 11:31:46',295732,'/lander-5'),
(717480,'2014-08-04 11:32:32',295730,'/products'),
(717481,'2014-08-04 11:33:08',295726,'/cart'),
(717482,'2014-08-04 11:33:39',295733,'/lander-5'),
(717483,'2014-08-04 11:34:13',295734,'/lander-2'),
(717484,'2014-08-04 11:34:20',295733,'/products'),
(717485,'2014-08-04 11:34:24',295735,'/home'),
(717486,'2014-08-04 11:34:46',295732,'/products'),
(717487,'2014-08-04 11:35:12',295720,'/thank-you-for-your-order'),
(717488,'2014-08-04 11:35:45',295736,'/lander-5'),
(717489,'2014-08-04 11:36:06',295735,'/products'),
(717490,'2014-08-04 11:38:03',295737,'/lander-2'),
(717491,'2014-08-04 11:39:17',295738,'/lander-5'),
(717492,'2014-08-04 11:40:26',295735,'/the-original-mr-fuzzy'),
(717493,'2014-08-04 11:40:45',295739,'/home'),
(717494,'2014-08-04 11:40:50',295737,'/products'),
(717495,'2014-08-04 11:41:13',295740,'/lander-3'),
(717496,'2014-08-04 11:41:56',295741,'/lander-5'),
(717497,'2014-08-04 11:42:06',295738,'/products'),
(717498,'2014-08-04 11:42:17',295742,'/lander-2'),
(717499,'2014-08-04 11:42:59',295737,'/the-original-mr-fuzzy'),
(717500,'2014-08-04 11:44:00',295738,'/the-birthday-sugar-panda'),
(717501,'2014-08-04 11:45:20',295743,'/lander-2'),
(717502,'2014-08-04 11:45:38',295742,'/products'),
(717503,'2014-08-04 11:46:02',295744,'/lander-5'),
(717504,'2014-08-04 11:46:28',295744,'/products'),
(717505,'2014-08-04 11:46:31',295739,'/products'),
(717506,'2014-08-04 11:46:48',295744,'/the-forever-love-bear'),
(717507,'2014-08-04 11:48:57',295745,'/lander-5'),
(717508,'2014-08-04 11:49:11',295742,'/the-forever-love-bear'),
(717509,'2014-08-04 11:49:18',295739,'/the-original-mr-fuzzy'),
(717510,'2014-08-04 11:49:20',295746,'/lander-2'),
(717511,'2014-08-04 11:50:07',295739,'/cart'),
(717512,'2014-08-04 11:50:47',295739,'/shipping'),
(717513,'2014-08-04 11:51:09',295745,'/products'),
(717514,'2014-08-04 11:52:02',295747,'/home'),
(717515,'2014-08-04 11:53:18',295739,'/billing-2'),
(717516,'2014-08-04 11:53:47',295746,'/products'),
(717517,'2014-08-04 11:54:53',295746,'/the-original-mr-fuzzy'),
(717518,'2014-08-04 11:55:09',295745,'/the-original-mr-fuzzy'),
(717519,'2014-08-04 11:58:06',295739,'/thank-you-for-your-order'),
(717520,'2014-08-04 11:59:58',295748,'/lander-3'),
(717521,'2014-08-04 12:00:32',295748,'/products'),
(717522,'2014-08-04 12:02:39',295748,'/the-birthday-sugar-panda'),
(717523,'2014-08-04 12:02:41',295749,'/home'),
(717524,'2014-08-04 12:03:00',295750,'/lander-2'),
(717525,'2014-08-04 12:03:33',295751,'/lander-5'),
(717526,'2014-08-04 12:04:04',295752,'/lander-2'),
(717527,'2014-08-04 12:05:28',295753,'/lander-3'),
(717528,'2014-08-04 12:05:35',295754,'/lander-3'),
(717529,'2014-08-04 12:06:36',295755,'/lander-3'),
(717530,'2014-08-04 12:06:43',295756,'/home'),
(717531,'2014-08-04 12:06:56',295750,'/products'),
(717532,'2014-08-04 12:07:03',295757,'/home'),
(717533,'2014-08-04 12:07:49',295758,'/lander-3'),
(717534,'2014-08-04 12:08:18',295759,'/lander-3'),
(717535,'2014-08-04 12:09:04',295760,'/lander-5'),
(717536,'2014-08-04 12:09:30',295750,'/the-forever-love-bear'),
(717537,'2014-08-04 12:10:06',295756,'/products'),
(717538,'2014-08-04 12:10:12',295761,'/home'),
(717539,'2014-08-04 12:11:01',295757,'/products'),
(717540,'2014-08-04 12:11:29',295762,'/lander-2'),
(717541,'2014-08-04 12:11:58',295756,'/the-birthday-sugar-panda'),
(717542,'2014-08-04 12:12:05',295763,'/lander-3'),
(717543,'2014-08-04 12:13:45',295764,'/lander-3'),
(717544,'2014-08-04 12:14:02',295765,'/home'),
(717545,'2014-08-04 12:14:31',295766,'/home'),
(717546,'2014-08-04 12:14:51',295763,'/products'),
(717547,'2014-08-04 12:15:18',295767,'/lander-5'),
(717548,'2014-08-04 12:16:13',295763,'/the-birthday-sugar-panda'),
(717549,'2014-08-04 12:17:26',295768,'/home'),
(717550,'2014-08-04 12:19:02',295764,'/products'),
(717551,'2014-08-04 12:19:11',295769,'/lander-5'),
(717552,'2014-08-04 12:19:23',295765,'/products'),
(717553,'2014-08-04 12:19:46',295765,'/the-original-mr-fuzzy'),
(717554,'2014-08-04 12:19:59',295764,'/the-birthday-sugar-panda'),
(717555,'2014-08-04 12:20:24',295770,'/lander-3'),
(717556,'2014-08-04 12:21:57',295764,'/cart'),
(717557,'2014-08-04 12:22:46',295771,'/lander-3'),
(717558,'2014-08-04 12:23:05',295765,'/cart'),
(717559,'2014-08-04 12:23:20',295772,'/lander-5'),
(717560,'2014-08-04 12:23:34',295769,'/products'),
(717561,'2014-08-04 12:24:46',295770,'/products'),
(717562,'2014-08-04 12:26:19',295773,'/lander-5'),
(717563,'2014-08-04 12:26:51',295769,'/the-original-mr-fuzzy'),
(717564,'2014-08-04 12:26:57',295774,'/lander-3'),
(717565,'2014-08-04 12:28:53',295774,'/products'),
(717566,'2014-08-04 12:28:55',295772,'/products'),
(717567,'2014-08-04 12:30:40',295772,'/the-original-mr-fuzzy'),
(717568,'2014-08-04 12:31:57',295774,'/the-birthday-sugar-panda'),
(717569,'2014-08-04 12:32:17',295775,'/lander-2'),
(717570,'2014-08-04 12:33:54',295776,'/lander-5'),
(717571,'2014-08-04 12:35:35',295776,'/products'),
(717572,'2014-08-04 12:36:34',295776,'/the-original-mr-fuzzy'),
(717573,'2014-08-04 12:36:37',295777,'/lander-5'),
(717574,'2014-08-04 12:37:21',295778,'/home'),
(717575,'2014-08-04 12:38:33',295779,'/lander-5'),
(717576,'2014-08-04 12:39:18',295780,'/lander-2'),
(717577,'2014-08-04 12:39:23',295781,'/lander-5'),
(717578,'2014-08-04 12:39:25',295778,'/products'),
(717579,'2014-08-04 12:39:32',295776,'/cart'),
(717580,'2014-08-04 12:40:15',295776,'/shipping'),
(717581,'2014-08-04 12:41:20',295782,'/lander-5'),
(717582,'2014-08-04 12:41:22',295777,'/products'),
(717583,'2014-08-04 12:42:02',295776,'/billing-2'),
(717584,'2014-08-04 12:43:26',295780,'/products'),
(717585,'2014-08-04 12:43:33',295783,'/lander-3'),
(717586,'2014-08-04 12:43:33',295784,'/lander-2'),
(717587,'2014-08-04 12:44:09',295785,'/lander-2'),
(717588,'2014-08-04 12:44:11',295780,'/the-original-mr-fuzzy'),
(717589,'2014-08-04 12:44:51',295782,'/products'),
(717590,'2014-08-04 12:44:57',295784,'/products'),
(717591,'2014-08-04 12:45:04',295786,'/home'),
(717592,'2014-08-04 12:45:42',295777,'/the-original-mr-fuzzy'),
(717593,'2014-08-04 12:45:54',295787,'/lander-5'),
(717594,'2014-08-04 12:46:41',295776,'/thank-you-for-your-order'),
(717595,'2014-08-04 12:46:59',295783,'/products'),
(717596,'2014-08-04 12:47:28',295788,'/lander-2'),
(717597,'2014-08-04 12:48:07',295784,'/the-original-mr-fuzzy'),
(717598,'2014-08-04 12:48:38',295782,'/the-forever-love-bear'),
(717599,'2014-08-04 12:48:56',295785,'/products'),
(717600,'2014-08-04 12:49:12',295789,'/lander-5'),
(717601,'2014-08-04 12:49:26',295782,'/cart'),
(717602,'2014-08-04 12:49:50',295790,'/home'),
(717603,'2014-08-04 12:50:05',295784,'/cart'),
(717604,'2014-08-04 12:50:41',295782,'/shipping'),
(717605,'2014-08-04 12:51:32',295790,'/products'),
(717606,'2014-08-04 12:51:41',295782,'/billing-2'),
(717607,'2014-08-04 12:51:44',295791,'/home'),
(717608,'2014-08-04 12:52:23',295791,'/products'),
(717609,'2014-08-04 12:52:24',295792,'/lander-5'),
(717610,'2014-08-04 12:53:21',295789,'/products'),
(717611,'2014-08-04 12:53:51',295792,'/products'),
(717612,'2014-08-04 12:53:52',295784,'/shipping'),
(717613,'2014-08-04 12:54:43',295782,'/thank-you-for-your-order'),
(717614,'2014-08-04 12:54:55',295793,'/home'),
(717615,'2014-08-04 12:55:10',295794,'/lander-3'),
(717616,'2014-08-04 12:55:18',295795,'/lander-3'),
(717617,'2014-08-04 12:56:05',295784,'/billing-2'),
(717618,'2014-08-04 12:56:22',295792,'/the-original-mr-fuzzy'),
(717619,'2014-08-04 12:56:36',295791,'/the-original-mr-fuzzy'),
(717620,'2014-08-04 12:57:00',295796,'/lander-2'),
(717621,'2014-08-04 12:57:20',295797,'/lander-3'),
(717622,'2014-08-04 12:59:20',295798,'/lander-2'),
(717623,'2014-08-04 13:00:00',295791,'/cart'),
(717624,'2014-08-04 13:00:58',295799,'/lander-2'),
(717625,'2014-08-04 13:01:15',295796,'/products'),
(717626,'2014-08-04 13:01:48',295800,'/lander-5'),
(717627,'2014-08-04 13:02:11',295800,'/products'),
(717628,'2014-08-04 13:02:27',295798,'/products'),
(717629,'2014-08-04 13:02:43',295801,'/home'),
(717630,'2014-08-04 13:04:37',295802,'/home'),
(717631,'2014-08-04 13:05:07',295803,'/home'),
(717632,'2014-08-04 13:05:21',295796,'/the-birthday-sugar-panda'),
(717633,'2014-08-04 13:05:44',295803,'/products'),
(717634,'2014-08-04 13:05:57',295804,'/lander-3'),
(717635,'2014-08-04 13:06:01',295803,'/the-original-mr-fuzzy'),
(717636,'2014-08-04 13:06:04',295800,'/the-original-mr-fuzzy'),
(717637,'2014-08-04 13:06:57',295805,'/home'),
(717638,'2014-08-04 13:07:16',295802,'/products'),
(717639,'2014-08-04 13:08:51',295805,'/products'),
(717640,'2014-08-04 13:09:09',295806,'/home'),
(717641,'2014-08-04 13:09:17',295807,'/home'),
(717642,'2014-08-04 13:09:42',295802,'/the-original-mr-fuzzy'),
(717643,'2014-08-04 13:10:11',295806,'/products'),
(717644,'2014-08-04 13:11:34',295805,'/the-original-mr-fuzzy'),
(717645,'2014-08-04 13:12:39',295807,'/products'),
(717646,'2014-08-04 13:13:02',295802,'/cart'),
(717647,'2014-08-04 13:13:31',295802,'/shipping'),
(717648,'2014-08-04 13:13:48',295806,'/the-original-mr-fuzzy'),
(717649,'2014-08-04 13:15:29',295802,'/billing-2'),
(717650,'2014-08-04 13:16:11',295802,'/thank-you-for-your-order'),
(717651,'2014-08-04 13:17:04',295808,'/lander-3'),
(717652,'2014-08-04 13:17:27',295809,'/home'),
(717653,'2014-08-04 13:17:53',295808,'/products'),
(717654,'2014-08-04 13:18:45',295808,'/the-forever-love-bear'),
(717655,'2014-08-04 13:18:51',295810,'/lander-5'),
(717656,'2014-08-04 13:20:47',295809,'/products'),
(717657,'2014-08-04 13:21:13',295808,'/cart'),
(717658,'2014-08-04 13:21:42',295810,'/products'),
(717659,'2014-08-04 13:21:52',295811,'/home'),
(717660,'2014-08-04 13:22:16',295812,'/lander-3'),
(717661,'2014-08-04 13:22:49',295809,'/the-original-mr-fuzzy'),
(717662,'2014-08-04 13:23:30',295811,'/products'),
(717663,'2014-08-04 13:24:38',295810,'/the-original-mr-fuzzy'),
(717664,'2014-08-04 13:24:41',295809,'/cart'),
(717665,'2014-08-04 13:24:46',295813,'/lander-2'),
(717666,'2014-08-04 13:26:11',295810,'/cart'),
(717667,'2014-08-04 13:26:12',295809,'/shipping'),
(717668,'2014-08-04 13:26:42',295813,'/products'),
(717669,'2014-08-04 13:27:03',295814,'/lander-2'),
(717670,'2014-08-04 13:27:23',295811,'/the-original-mr-fuzzy'),
(717671,'2014-08-04 13:27:27',295815,'/lander-3'),
(717672,'2014-08-04 13:27:51',295816,'/home'),
(717673,'2014-08-04 13:28:13',295813,'/the-original-mr-fuzzy'),
(717674,'2014-08-04 13:28:59',295809,'/billing-2'),
(717675,'2014-08-04 13:29:34',295817,'/lander-5'),
(717676,'2014-08-04 13:29:46',295818,'/home'),
(717677,'2014-08-04 13:29:56',295813,'/cart'),
(717678,'2014-08-04 13:30:56',295815,'/products'),
(717679,'2014-08-04 13:30:57',295818,'/products'),
(717680,'2014-08-04 13:32:06',295813,'/shipping'),
(717681,'2014-08-04 13:33:01',295819,'/lander-5'),
(717682,'2014-08-04 13:33:15',295809,'/thank-you-for-your-order'),
(717683,'2014-08-04 13:33:58',295820,'/lander-2'),
(717684,'2014-08-04 13:34:01',295813,'/billing-2'),
(717685,'2014-08-04 13:34:36',295821,'/home'),
(717686,'2014-08-04 13:35:27',295815,'/the-original-mr-fuzzy'),
(717687,'2014-08-04 13:35:30',295818,'/the-original-mr-fuzzy'),
(717688,'2014-08-04 13:36:17',295819,'/products'),
(717689,'2014-08-04 13:37:05',295813,'/thank-you-for-your-order'),
(717690,'2014-08-04 13:37:15',295821,'/products'),
(717691,'2014-08-04 13:38:29',295822,'/lander-3'),
(717692,'2014-08-04 13:38:58',295815,'/cart'),
(717693,'2014-08-04 13:38:58',295820,'/products'),
(717694,'2014-08-04 13:39:19',295823,'/lander-5'),
(717695,'2014-08-04 13:39:48',295824,'/lander-2'),
(717696,'2014-08-04 13:40:23',295821,'/the-original-mr-fuzzy'),
(717697,'2014-08-04 13:40:48',295819,'/the-original-mr-fuzzy'),
(717698,'2014-08-04 13:41:23',295815,'/shipping'),
(717699,'2014-08-04 13:41:31',295824,'/products'),
(717700,'2014-08-04 13:41:54',295825,'/home'),
(717701,'2014-08-04 13:42:07',295826,'/lander-2'),
(717702,'2014-08-04 13:42:14',295815,'/billing-2'),
(717703,'2014-08-04 13:43:14',295820,'/the-original-mr-fuzzy'),
(717704,'2014-08-04 13:44:59',295825,'/products'),
(717705,'2014-08-04 13:45:32',295826,'/products'),
(717706,'2014-08-04 13:45:47',295827,'/lander-2'),
(717707,'2014-08-04 13:46:32',295828,'/lander-5'),
(717708,'2014-08-04 13:46:46',295829,'/lander-5'),
(717709,'2014-08-04 13:47:03',295830,'/home'),
(717710,'2014-08-04 13:47:15',295827,'/products'),
(717711,'2014-08-04 13:47:18',295829,'/products'),
(717712,'2014-08-04 13:47:21',295828,'/products'),
(717713,'2014-08-04 13:47:34',295825,'/the-original-mr-fuzzy'),
(717714,'2014-08-04 13:48:13',295829,'/the-original-mr-fuzzy'),
(717715,'2014-08-04 13:48:39',295825,'/cart'),
(717716,'2014-08-04 13:48:49',295826,'/the-original-mr-fuzzy'),
(717717,'2014-08-04 13:49:35',295829,'/cart'),
(717718,'2014-08-04 13:49:53',295831,'/lander-3'),
(717719,'2014-08-04 13:50:19',295825,'/shipping'),
(717720,'2014-08-04 13:51:19',295828,'/the-original-mr-fuzzy'),
(717721,'2014-08-04 13:51:26',295825,'/billing-2'),
(717722,'2014-08-04 13:52:01',295832,'/lander-2'),
(717723,'2014-08-04 13:52:02',295833,'/lander-5'),
(717724,'2014-08-04 13:52:05',295830,'/products'),
(717725,'2014-08-04 13:52:19',295834,'/lander-5'),
(717726,'2014-08-04 13:53:03',295828,'/cart'),
(717727,'2014-08-04 13:53:11',295835,'/lander-3'),
(717728,'2014-08-04 13:53:46',295828,'/shipping'),
(717729,'2014-08-04 13:55:01',295836,'/lander-3'),
(717730,'2014-08-04 13:55:25',295837,'/lander-3'),
(717731,'2014-08-04 13:55:34',295832,'/products'),
(717732,'2014-08-04 13:55:49',295838,'/home'),
(717733,'2014-08-04 13:56:11',295834,'/products'),
(717734,'2014-08-04 13:56:26',295828,'/billing-2'),
(717735,'2014-08-04 13:56:52',295832,'/the-original-mr-fuzzy'),
(717736,'2014-08-04 13:57:29',295839,'/home'),
(717737,'2014-08-04 13:58:05',295832,'/cart'),
(717738,'2014-08-04 13:58:25',295828,'/thank-you-for-your-order'),
(717739,'2014-08-04 13:58:56',295838,'/products'),
(717740,'2014-08-04 13:59:39',295834,'/the-forever-love-bear'),
(717741,'2014-08-04 13:59:44',295840,'/home'),
(717742,'2014-08-04 13:59:44',295841,'/home'),
(717743,'2014-08-04 14:00:54',295839,'/products'),
(717744,'2014-08-04 14:00:59',295841,'/products'),
(717745,'2014-08-04 14:01:07',295838,'/the-original-mr-fuzzy'),
(717746,'2014-08-04 14:01:09',295837,'/products'),
(717747,'2014-08-04 14:01:11',295834,'/cart'),
(717748,'2014-08-04 14:03:00',295839,'/the-original-mr-fuzzy'),
(717749,'2014-08-04 14:03:06',295842,'/lander-5'),
(717750,'2014-08-04 14:03:21',295838,'/cart'),
(717751,'2014-08-04 14:04:17',295843,'/home'),
(717752,'2014-08-04 14:04:40',295841,'/the-original-mr-fuzzy'),
(717753,'2014-08-04 14:04:56',295842,'/products'),
(717754,'2014-08-04 14:05:29',295837,'/the-original-mr-fuzzy'),
(717755,'2014-08-04 14:05:43',295844,'/lander-3'),
(717756,'2014-08-04 14:06:37',295845,'/home'),
(717757,'2014-08-04 14:07:57',295842,'/the-forever-love-bear'),
(717758,'2014-08-04 14:09:08',295837,'/cart'),
(717759,'2014-08-04 14:11:12',295846,'/lander-5'),
(717760,'2014-08-04 14:11:27',295842,'/cart'),
(717761,'2014-08-04 14:11:44',295845,'/products'),
(717762,'2014-08-04 14:13:07',295846,'/products'),
(717763,'2014-08-04 14:13:18',295847,'/lander-5'),
(717764,'2014-08-04 14:13:19',295842,'/shipping'),
(717765,'2014-08-04 14:13:26',295848,'/home'),
(717766,'2014-08-04 14:15:07',295849,'/lander-3'),
(717767,'2014-08-04 14:15:26',295850,'/home'),
(717768,'2014-08-04 14:16:56',295846,'/the-original-mr-fuzzy'),
(717769,'2014-08-04 14:16:59',295849,'/products'),
(717770,'2014-08-04 14:17:10',295851,'/lander-3'),
(717771,'2014-08-04 14:17:36',295847,'/products'),
(717772,'2014-08-04 14:18:31',295847,'/the-birthday-sugar-panda'),
(717773,'2014-08-04 14:19:19',295847,'/cart'),
(717774,'2014-08-04 14:20:01',295846,'/cart'),
(717775,'2014-08-04 14:20:03',295852,'/lander-2'),
(717776,'2014-08-04 14:20:09',295853,'/home'),
(717777,'2014-08-04 14:20:43',295850,'/products'),
(717778,'2014-08-04 14:21:11',295853,'/products'),
(717779,'2014-08-04 14:22:29',295850,'/the-original-mr-fuzzy'),
(717780,'2014-08-04 14:22:31',295847,'/shipping'),
(717781,'2014-08-04 14:22:33',295853,'/the-original-mr-fuzzy'),
(717782,'2014-08-04 14:22:51',295854,'/lander-5'),
(717783,'2014-08-04 14:23:09',295855,'/lander-5'),
(717784,'2014-08-04 14:23:17',295846,'/shipping'),
(717785,'2014-08-04 14:23:40',295856,'/lander-2'),
(717786,'2014-08-04 14:24:14',295846,'/billing-2'),
(717787,'2014-08-04 14:24:31',295857,'/lander-5'),
(717788,'2014-08-04 14:24:44',295847,'/billing-2'),
(717789,'2014-08-04 14:25:38',295855,'/products'),
(717790,'2014-08-04 14:25:58',295858,'/lander-3'),
(717791,'2014-08-04 14:26:27',295859,'/lander-5'),
(717792,'2014-08-04 14:26:54',295855,'/the-original-mr-fuzzy'),
(717793,'2014-08-04 14:28:02',295857,'/products'),
(717794,'2014-08-04 14:30:03',295857,'/the-original-mr-fuzzy'),
(717795,'2014-08-04 14:30:06',295847,'/thank-you-for-your-order'),
(717796,'2014-08-04 14:30:18',295859,'/products'),
(717797,'2014-08-04 14:30:53',295858,'/products'),
(717798,'2014-08-04 14:30:57',295860,'/home'),
(717799,'2014-08-04 14:31:43',295861,'/lander-5'),
(717800,'2014-08-04 14:31:54',295859,'/the-birthday-sugar-panda'),
(717801,'2014-08-04 14:32:07',295862,'/lander-2'),
(717802,'2014-08-04 14:32:52',295863,'/lander-3'),
(717803,'2014-08-04 14:33:07',295864,'/lander-3'),
(717804,'2014-08-04 14:33:35',295859,'/cart'),
(717805,'2014-08-04 14:34:44',295863,'/products'),
(717806,'2014-08-04 14:35:02',295862,'/products'),
(717807,'2014-08-04 14:35:25',295860,'/products'),
(717808,'2014-08-04 14:35:53',295859,'/shipping'),
(717809,'2014-08-04 14:35:53',295864,'/products'),
(717810,'2014-08-04 14:36:13',295865,'/lander-3'),
(717811,'2014-08-04 14:36:18',295866,'/lander-5'),
(717812,'2014-08-04 14:36:37',295864,'/the-forever-love-bear'),
(717813,'2014-08-04 14:36:41',295861,'/products'),
(717814,'2014-08-04 14:37:09',295860,'/the-original-mr-fuzzy'),
(717815,'2014-08-04 14:37:16',295864,'/cart'),
(717816,'2014-08-04 14:37:49',295864,'/shipping'),
(717817,'2014-08-04 14:37:56',295859,'/billing-2'),
(717818,'2014-08-04 14:38:04',295863,'/the-original-mr-fuzzy'),
(717819,'2014-08-04 14:38:26',295865,'/products'),
(717820,'2014-08-04 14:38:48',295862,'/the-original-mr-fuzzy'),
(717821,'2014-08-04 14:38:59',295866,'/products'),
(717822,'2014-08-04 14:39:02',295864,'/billing-2'),
(717823,'2014-08-04 14:39:07',295867,'/lander-5'),
(717824,'2014-08-04 14:39:39',295868,'/lander-5'),
(717825,'2014-08-04 14:40:01',295863,'/cart'),
(717826,'2014-08-04 14:40:06',295869,'/lander-2'),
(717827,'2014-08-04 14:40:18',295861,'/the-original-mr-fuzzy'),
(717828,'2014-08-04 14:40:34',295864,'/thank-you-for-your-order'),
(717829,'2014-08-04 14:40:36',295870,'/lander-5'),
(717830,'2014-08-04 14:40:39',295865,'/the-forever-love-bear'),
(717831,'2014-08-04 14:41:34',295863,'/shipping'),
(717832,'2014-08-04 14:41:56',295863,'/billing-2'),
(717833,'2014-08-04 14:42:37',295859,'/thank-you-for-your-order'),
(717834,'2014-08-04 14:43:01',295871,'/home'),
(717835,'2014-08-04 14:43:13',295866,'/the-birthday-sugar-panda'),
(717836,'2014-08-04 14:43:30',295867,'/products'),
(717837,'2014-08-04 14:43:30',295872,'/lander-5'),
(717838,'2014-08-04 14:43:48',295866,'/cart'),
(717839,'2014-08-04 14:44:08',295873,'/lander-2'),
(717840,'2014-08-04 14:44:20',295874,'/lander-2'),
(717841,'2014-08-04 14:44:29',295867,'/the-original-mr-fuzzy'),
(717842,'2014-08-04 14:44:41',295875,'/lander-2'),
(717843,'2014-08-04 14:44:52',295870,'/products'),
(717844,'2014-08-04 14:45:01',295871,'/products'),
(717845,'2014-08-04 14:45:01',295876,'/home'),
(717846,'2014-08-04 14:45:03',295873,'/products'),
(717847,'2014-08-04 14:45:04',295867,'/cart'),
(717848,'2014-08-04 14:45:40',295870,'/the-forever-love-bear'),
(717849,'2014-08-04 14:45:49',295871,'/the-original-mr-fuzzy'),
(717850,'2014-08-04 14:46:09',295874,'/products'),
(717851,'2014-08-04 14:46:34',295871,'/cart'),
(717852,'2014-08-04 14:46:57',295875,'/products'),
(717853,'2014-08-04 14:47:30',295874,'/the-original-mr-fuzzy'),
(717854,'2014-08-04 14:47:54',295871,'/shipping'),
(717855,'2014-08-04 14:48:05',295877,'/lander-3'),
(717856,'2014-08-04 14:48:07',295878,'/home'),
(717857,'2014-08-04 14:48:53',295879,'/home'),
(717858,'2014-08-04 14:48:59',295880,'/lander-5'),
(717859,'2014-08-04 14:49:36',295871,'/billing-2'),
(717860,'2014-08-04 14:49:55',295881,'/lander-5'),
(717861,'2014-08-04 14:50:20',295878,'/products'),
(717862,'2014-08-04 14:51:01',295879,'/products'),
(717863,'2014-08-04 14:51:03',295875,'/the-original-mr-fuzzy'),
(717864,'2014-08-04 14:51:12',295877,'/products'),
(717865,'2014-08-04 14:52:27',295882,'/home'),
(717866,'2014-08-04 14:52:34',295878,'/the-original-mr-fuzzy'),
(717867,'2014-08-04 14:52:43',295883,'/lander-5'),
(717868,'2014-08-04 14:52:50',295884,'/home'),
(717869,'2014-08-04 14:52:54',295885,'/lander-5'),
(717870,'2014-08-04 14:53:05',295871,'/thank-you-for-your-order'),
(717871,'2014-08-04 14:53:24',295881,'/products'),
(717872,'2014-08-04 14:54:07',295886,'/home'),
(717873,'2014-08-04 14:54:09',295877,'/the-forever-love-bear'),
(717874,'2014-08-04 14:54:10',295878,'/cart'),
(717875,'2014-08-04 14:55:14',295878,'/shipping'),
(717876,'2014-08-04 14:55:28',295881,'/the-original-mr-fuzzy'),
(717877,'2014-08-04 14:55:28',295887,'/lander-5'),
(717878,'2014-08-04 14:55:36',295888,'/lander-5'),
(717879,'2014-08-04 14:56:51',295878,'/billing-2'),
(717880,'2014-08-04 14:56:54',295889,'/lander-5'),
(717881,'2014-08-04 14:57:06',295881,'/cart'),
(717882,'2014-08-04 14:57:15',295884,'/products'),
(717883,'2014-08-04 14:57:48',295890,'/lander-5'),
(717884,'2014-08-04 14:58:08',295881,'/shipping'),
(717885,'2014-08-04 14:58:10',295882,'/products'),
(717886,'2014-08-04 14:58:17',295891,'/lander-5'),
(717887,'2014-08-04 14:58:44',295878,'/thank-you-for-your-order'),
(717888,'2014-08-04 14:58:46',295891,'/products'),
(717889,'2014-08-04 14:58:47',295884,'/the-forever-love-bear'),
(717890,'2014-08-04 14:59:24',295891,'/the-original-mr-fuzzy'),
(717891,'2014-08-04 14:59:25',295890,'/products'),
(717892,'2014-08-04 14:59:26',295892,'/home'),
(717893,'2014-08-04 14:59:43',295893,'/lander-3'),
(717894,'2014-08-04 15:00:10',295890,'/the-forever-love-bear'),
(717895,'2014-08-04 15:00:34',295887,'/products'),
(717896,'2014-08-04 15:00:45',295888,'/products'),
(717897,'2014-08-04 15:00:46',295881,'/billing-2'),
(717898,'2014-08-04 15:01:32',295882,'/the-birthday-sugar-panda'),
(717899,'2014-08-04 15:01:44',295894,'/lander-2'),
(717900,'2014-08-04 15:01:45',295884,'/cart'),
(717901,'2014-08-04 15:02:07',295895,'/lander-3'),
(717902,'2014-08-04 15:02:19',295887,'/the-original-mr-fuzzy'),
(717903,'2014-08-04 15:02:25',295890,'/cart'),
(717904,'2014-08-04 15:02:36',295895,'/products'),
(717905,'2014-08-04 15:03:45',295893,'/products'),
(717906,'2014-08-04 15:03:50',295895,'/the-original-mr-fuzzy'),
(717907,'2014-08-04 15:04:01',295890,'/shipping'),
(717908,'2014-08-04 15:04:24',295881,'/thank-you-for-your-order'),
(717909,'2014-08-04 15:04:26',295893,'/the-original-mr-fuzzy'),
(717910,'2014-08-04 15:04:28',295896,'/lander-3'),
(717911,'2014-08-04 15:04:39',295888,'/the-forever-love-bear'),
(717912,'2014-08-04 15:04:56',295897,'/lander-5'),
(717913,'2014-08-04 15:05:52',295898,'/lander-3'),
(717914,'2014-08-04 15:06:00',295899,'/home'),
(717915,'2014-08-04 15:06:01',295896,'/products'),
(717916,'2014-08-04 15:06:12',295890,'/billing-2'),
(717917,'2014-08-04 15:07:25',295900,'/home'),
(717918,'2014-08-04 15:09:07',295898,'/products'),
(717919,'2014-08-04 15:09:53',295896,'/the-original-mr-fuzzy'),
(717920,'2014-08-04 15:10:20',295901,'/home'),
(717921,'2014-08-04 15:10:41',295899,'/products'),
(717922,'2014-08-04 15:10:48',295902,'/home'),
(717923,'2014-08-04 15:10:50',295903,'/lander-2'),
(717924,'2014-08-04 15:11:18',295898,'/the-birthday-sugar-panda'),
(717925,'2014-08-04 15:11:22',295900,'/products'),
(717926,'2014-08-04 15:12:54',295900,'/the-forever-love-bear'),
(717927,'2014-08-04 15:13:10',295903,'/products'),
(717928,'2014-08-04 15:14:03',295904,'/lander-3'),
(717929,'2014-08-04 15:14:07',295899,'/the-original-mr-fuzzy'),
(717930,'2014-08-04 15:14:47',295900,'/cart'),
(717931,'2014-08-04 15:14:54',295905,'/lander-2'),
(717932,'2014-08-04 15:15:16',295906,'/lander-5'),
(717933,'2014-08-04 15:15:29',295907,'/lander-3'),
(717934,'2014-08-04 15:15:37',295901,'/products'),
(717935,'2014-08-04 15:15:45',295900,'/shipping'),
(717936,'2014-08-04 15:15:59',295903,'/the-original-mr-fuzzy'),
(717937,'2014-08-04 15:16:31',295907,'/products'),
(717938,'2014-08-04 15:16:32',295908,'/lander-2'),
(717939,'2014-08-04 15:17:02',295909,'/lander-2'),
(717940,'2014-08-04 15:17:09',295901,'/the-original-mr-fuzzy'),
(717941,'2014-08-04 15:17:28',295907,'/the-birthday-sugar-panda'),
(717942,'2014-08-04 15:17:37',295903,'/cart'),
(717943,'2014-08-04 15:17:45',295905,'/products'),
(717944,'2014-08-04 15:18:11',295905,'/the-original-mr-fuzzy'),
(717945,'2014-08-04 15:18:25',295900,'/billing-2'),
(717946,'2014-08-04 15:19:00',295910,'/home'),
(717947,'2014-08-04 15:19:08',295905,'/cart'),
(717948,'2014-08-04 15:19:18',295909,'/products'),
(717949,'2014-08-04 15:19:25',295901,'/cart'),
(717950,'2014-08-04 15:19:55',295900,'/thank-you-for-your-order'),
(717951,'2014-08-04 15:20:06',295906,'/products'),
(717952,'2014-08-04 15:20:36',295910,'/products'),
(717953,'2014-08-04 15:21:03',295910,'/the-birthday-sugar-panda'),
(717954,'2014-08-04 15:21:04',295911,'/lander-2'),
(717955,'2014-08-04 15:21:49',295905,'/shipping'),
(717956,'2014-08-04 15:22:06',295908,'/products'),
(717957,'2014-08-04 15:22:11',295912,'/home'),
(717958,'2014-08-04 15:22:21',295910,'/cart'),
(717959,'2014-08-04 15:22:22',295906,'/the-forever-love-bear'),
(717960,'2014-08-04 15:22:25',295913,'/lander-2'),
(717961,'2014-08-04 15:22:27',295905,'/billing-2'),
(717962,'2014-08-04 15:22:30',295909,'/the-birthday-sugar-panda'),
(717963,'2014-08-04 15:22:45',295901,'/shipping'),
(717964,'2014-08-04 15:23:43',295914,'/lander-3'),
(717965,'2014-08-04 15:23:44',295905,'/thank-you-for-your-order'),
(717966,'2014-08-04 15:24:15',295908,'/the-original-mr-fuzzy'),
(717967,'2014-08-04 15:24:21',295915,'/lander-5'),
(717968,'2014-08-04 15:24:54',295916,'/lander-5'),
(717969,'2014-08-04 15:25:29',295906,'/cart'),
(717970,'2014-08-04 15:25:36',295915,'/products'),
(717971,'2014-08-04 15:25:39',295910,'/shipping'),
(717972,'2014-08-04 15:26:15',295917,'/lander-3'),
(717973,'2014-08-04 15:26:36',295910,'/billing-2'),
(717974,'2014-08-04 15:27:10',295918,'/home'),
(717975,'2014-08-04 15:27:29',295913,'/products'),
(717976,'2014-08-04 15:27:56',295919,'/lander-2'),
(717977,'2014-08-04 15:27:57',295910,'/thank-you-for-your-order'),
(717978,'2014-08-04 15:28:29',295919,'/products'),
(717979,'2014-08-04 15:28:32',295906,'/shipping'),
(717980,'2014-08-04 15:28:43',295913,'/the-birthday-sugar-panda'),
(717981,'2014-08-04 15:29:06',295919,'/the-original-mr-fuzzy'),
(717982,'2014-08-04 15:29:10',295906,'/billing-2'),
(717983,'2014-08-04 15:29:39',295916,'/products'),
(717984,'2014-08-04 15:30:02',295920,'/lander-5'),
(717985,'2014-08-04 15:30:09',295915,'/the-forever-love-bear'),
(717986,'2014-08-04 15:30:41',295921,'/home'),
(717987,'2014-08-04 15:30:47',295916,'/the-birthday-sugar-panda'),
(717988,'2014-08-04 15:31:12',295916,'/cart'),
(717989,'2014-08-04 15:33:06',295922,'/lander-2'),
(717990,'2014-08-04 15:33:48',295923,'/home'),
(717991,'2014-08-04 15:34:29',295924,'/lander-2'),
(717992,'2014-08-04 15:34:38',295916,'/shipping'),
(717993,'2014-08-04 15:34:52',295921,'/products'),
(717994,'2014-08-04 15:34:56',295924,'/products'),
(717995,'2014-08-04 15:36:46',295925,'/lander-2'),
(717996,'2014-08-04 15:37:11',295916,'/billing-2'),
(717997,'2014-08-04 15:37:21',295925,'/products'),
(717998,'2014-08-04 15:38:18',295926,'/lander-5'),
(717999,'2014-08-04 15:40:09',295927,'/home'),
(718000,'2014-08-04 15:40:17',295928,'/lander-5'),
(718001,'2014-08-04 15:41:06',295929,'/lander-5'),
(718002,'2014-08-04 15:41:11',295925,'/the-original-mr-fuzzy'),
(718003,'2014-08-04 15:42:36',295930,'/lander-3'),
(718004,'2014-08-04 15:42:38',295925,'/cart'),
(718005,'2014-08-04 15:42:41',295931,'/home'),
(718006,'2014-08-04 15:42:44',295932,'/lander-2'),
(718007,'2014-08-04 15:43:51',295930,'/products'),
(718008,'2014-08-04 15:44:10',295927,'/products'),
(718009,'2014-08-04 15:44:25',295928,'/products'),
(718010,'2014-08-04 15:45:59',295925,'/shipping'),
(718011,'2014-08-04 15:46:06',295933,'/home'),
(718012,'2014-08-04 15:46:07',295934,'/lander-5'),
(718013,'2014-08-04 15:46:32',295935,'/lander-3'),
(718014,'2014-08-04 15:46:33',295930,'/the-forever-love-bear'),
(718015,'2014-08-04 15:46:42',295936,'/lander-5'),
(718016,'2014-08-04 15:46:46',295925,'/billing-2'),
(718017,'2014-08-04 15:47:17',295928,'/the-original-mr-fuzzy'),
(718018,'2014-08-04 15:47:37',295930,'/cart'),
(718019,'2014-08-04 15:47:58',295927,'/the-original-mr-fuzzy'),
(718020,'2014-08-04 15:48:26',295937,'/lander-5'),
(718021,'2014-08-04 15:48:47',295938,'/lander-3'),
(718022,'2014-08-04 15:49:09',295925,'/thank-you-for-your-order'),
(718023,'2014-08-04 15:49:11',295928,'/cart'),
(718024,'2014-08-04 15:49:37',295939,'/lander-3'),
(718025,'2014-08-04 15:49:55',295936,'/products'),
(718026,'2014-08-04 15:50:41',295940,'/lander-2'),
(718027,'2014-08-04 15:51:05',295941,'/lander-3'),
(718028,'2014-08-04 15:51:06',295935,'/products'),
(718029,'2014-08-04 15:51:18',295938,'/products'),
(718030,'2014-08-04 15:51:38',295942,'/lander-3'),
(718031,'2014-08-04 15:51:42',295928,'/shipping'),
(718032,'2014-08-04 15:52:14',295943,'/lander-5'),
(718033,'2014-08-04 15:52:45',295940,'/products'),
(718034,'2014-08-04 15:52:49',295944,'/home'),
(718035,'2014-08-04 15:53:17',295945,'/home'),
(718036,'2014-08-04 15:53:30',295928,'/billing-2'),
(718037,'2014-08-04 15:54:15',295940,'/the-original-mr-fuzzy'),
(718038,'2014-08-04 15:54:45',295942,'/products'),
(718039,'2014-08-04 15:55:16',295941,'/products'),
(718040,'2014-08-04 15:55:23',295944,'/products'),
(718041,'2014-08-04 15:55:38',295946,'/home'),
(718042,'2014-08-04 15:55:43',295935,'/the-original-mr-fuzzy'),
(718043,'2014-08-04 15:55:59',295947,'/home'),
(718044,'2014-08-04 15:57:14',295944,'/the-original-mr-fuzzy'),
(718045,'2014-08-04 15:57:21',295948,'/lander-5'),
(718046,'2014-08-04 15:57:28',295941,'/the-original-mr-fuzzy'),
(718047,'2014-08-04 15:57:47',295949,'/lander-2'),
(718048,'2014-08-04 15:57:58',295946,'/products'),
(718049,'2014-08-04 15:58:11',295945,'/products'),
(718050,'2014-08-04 15:59:05',295950,'/lander-5'),
(718051,'2014-08-04 15:59:15',295947,'/products'),
(718052,'2014-08-04 15:59:42',295949,'/products'),
(718053,'2014-08-04 15:59:45',295946,'/the-original-mr-fuzzy'),
(718054,'2014-08-04 16:00:35',295945,'/the-forever-love-bear'),
(718055,'2014-08-04 16:00:44',295947,'/the-original-mr-fuzzy'),
(718056,'2014-08-04 16:01:27',295951,'/lander-5'),
(718057,'2014-08-04 16:01:35',295952,'/lander-5'),
(718058,'2014-08-04 16:02:50',295953,'/lander-2'),
(718059,'2014-08-04 16:03:03',295954,'/lander-2'),
(718060,'2014-08-04 16:03:16',295955,'/home'),
(718061,'2014-08-04 16:03:26',295945,'/cart'),
(718062,'2014-08-04 16:03:45',295955,'/products'),
(718063,'2014-08-04 16:03:51',295956,'/lander-3'),
(718064,'2014-08-04 16:04:07',295947,'/cart'),
(718065,'2014-08-04 16:04:22',295952,'/products'),
(718066,'2014-08-04 16:05:26',295951,'/products'),
(718067,'2014-08-04 16:05:34',295957,'/lander-2'),
(718068,'2014-08-04 16:05:39',295945,'/shipping'),
(718069,'2014-08-04 16:06:02',295958,'/lander-2'),
(718070,'2014-08-04 16:06:40',295955,'/the-original-mr-fuzzy'),
(718071,'2014-08-04 16:07:04',295953,'/products'),
(718072,'2014-08-04 16:07:04',295959,'/lander-3'),
(718073,'2014-08-04 16:07:13',295951,'/the-original-mr-fuzzy'),
(718074,'2014-08-04 16:07:14',295955,'/cart'),
(718075,'2014-08-04 16:07:19',295947,'/shipping'),
(718076,'2014-08-04 16:07:48',295947,'/billing-2'),
(718077,'2014-08-04 16:07:53',295960,'/home'),
(718078,'2014-08-04 16:08:36',295952,'/the-original-mr-fuzzy'),
(718079,'2014-08-04 16:09:13',295952,'/cart'),
(718080,'2014-08-04 16:09:21',295953,'/the-original-mr-fuzzy'),
(718081,'2014-08-04 16:09:47',295961,'/lander-3'),
(718082,'2014-08-04 16:10:09',295955,'/shipping'),
(718083,'2014-08-04 16:10:43',295958,'/products'),
(718084,'2014-08-04 16:10:58',295962,'/lander-5'),
(718085,'2014-08-04 16:11:04',295952,'/shipping'),
(718086,'2014-08-04 16:11:09',295963,'/lander-5'),
(718087,'2014-08-04 16:11:46',295964,'/lander-2'),
(718088,'2014-08-04 16:12:50',295953,'/cart'),
(718089,'2014-08-04 16:13:34',295952,'/billing-2'),
(718090,'2014-08-04 16:13:42',295965,'/home'),
(718091,'2014-08-04 16:13:46',295958,'/the-original-mr-fuzzy'),
(718092,'2014-08-04 16:14:25',295966,'/home'),
(718093,'2014-08-04 16:15:21',295965,'/products'),
(718094,'2014-08-04 16:15:35',295963,'/products'),
(718095,'2014-08-04 16:15:39',295952,'/thank-you-for-your-order'),
(718096,'2014-08-04 16:16:41',295958,'/cart'),
(718097,'2014-08-04 16:16:41',295962,'/products'),
(718098,'2014-08-04 16:16:51',295964,'/products'),
(718099,'2014-08-04 16:16:55',295967,'/lander-5'),
(718100,'2014-08-04 16:17:23',295968,'/lander-5'),
(718101,'2014-08-04 16:17:45',295969,'/lander-2'),
(718102,'2014-08-04 16:17:54',295970,'/home'),
(718103,'2014-08-04 16:17:59',295971,'/lander-5'),
(718104,'2014-08-04 16:18:14',295958,'/shipping'),
(718105,'2014-08-04 16:18:33',295962,'/the-original-mr-fuzzy'),
(718106,'2014-08-04 16:18:59',295972,'/home'),
(718107,'2014-08-04 16:19:30',295964,'/the-forever-love-bear'),
(718108,'2014-08-04 16:19:32',295968,'/products'),
(718109,'2014-08-04 16:19:41',295965,'/the-original-mr-fuzzy'),
(718110,'2014-08-04 16:19:56',295963,'/the-birthday-sugar-panda'),
(718111,'2014-08-04 16:20:10',295958,'/billing-2'),
(718112,'2014-08-04 16:20:13',295967,'/products'),
(718113,'2014-08-04 16:20:39',295968,'/the-birthday-sugar-panda'),
(718114,'2014-08-04 16:20:58',295973,'/home'),
(718115,'2014-08-04 16:21:11',295965,'/cart'),
(718116,'2014-08-04 16:21:24',295972,'/products'),
(718117,'2014-08-04 16:21:42',295974,'/lander-3'),
(718118,'2014-08-04 16:22:09',295970,'/products'),
(718119,'2014-08-04 16:22:10',295968,'/cart'),
(718120,'2014-08-04 16:22:14',295975,'/lander-2'),
(718121,'2014-08-04 16:22:25',295970,'/the-original-mr-fuzzy'),
(718122,'2014-08-04 16:22:26',295976,'/lander-2'),
(718123,'2014-08-04 16:22:45',295977,'/lander-2'),
(718124,'2014-08-04 16:23:24',295965,'/shipping'),
(718125,'2014-08-04 16:23:34',295972,'/the-original-mr-fuzzy'),
(718126,'2014-08-04 16:24:12',295968,'/shipping'),
(718127,'2014-08-04 16:24:39',295972,'/cart'),
(718128,'2014-08-04 16:24:51',295967,'/the-forever-love-bear'),
(718129,'2014-08-04 16:25:18',295965,'/billing-2'),
(718130,'2014-08-04 16:25:58',295968,'/billing-2'),
(718131,'2014-08-04 16:26:24',295978,'/lander-3'),
(718132,'2014-08-04 16:26:41',295979,'/lander-2'),
(718133,'2014-08-04 16:26:43',295977,'/products'),
(718134,'2014-08-04 16:26:52',295967,'/cart'),
(718135,'2014-08-04 16:26:56',295972,'/shipping'),
(718136,'2014-08-04 16:27:04',295978,'/products'),
(718137,'2014-08-04 16:27:37',295977,'/the-original-mr-fuzzy'),
(718138,'2014-08-04 16:28:11',295980,'/lander-2'),
(718139,'2014-08-04 16:28:17',295981,'/lander-3'),
(718140,'2014-08-04 16:28:26',295972,'/billing-2'),
(718141,'2014-08-04 16:28:41',295968,'/thank-you-for-your-order'),
(718142,'2014-08-04 16:28:42',295982,'/lander-5'),
(718143,'2014-08-04 16:29:17',295978,'/the-original-mr-fuzzy'),
(718144,'2014-08-04 16:29:18',295979,'/products'),
(718145,'2014-08-04 16:29:23',295967,'/shipping'),
(718146,'2014-08-04 16:29:46',295967,'/billing-2'),
(718147,'2014-08-04 16:29:52',295983,'/lander-3'),
(718148,'2014-08-04 16:31:34',295984,'/lander-3'),
(718149,'2014-08-04 16:31:52',295985,'/lander-2'),
(718150,'2014-08-04 16:31:56',295984,'/products'),
(718151,'2014-08-04 16:32:18',295986,'/lander-5'),
(718152,'2014-08-04 16:32:31',295983,'/products'),
(718153,'2014-08-04 16:32:59',295979,'/the-original-mr-fuzzy'),
(718154,'2014-08-04 16:33:07',295987,'/lander-3'),
(718155,'2014-08-04 16:33:47',295982,'/products'),
(718156,'2014-08-04 16:34:15',295984,'/the-original-mr-fuzzy'),
(718157,'2014-08-04 16:34:38',295988,'/home'),
(718158,'2014-08-04 16:36:23',295986,'/products'),
(718159,'2014-08-04 16:36:31',295982,'/the-original-mr-fuzzy'),
(718160,'2014-08-04 16:37:36',295989,'/home'),
(718161,'2014-08-04 16:38:54',295990,'/home'),
(718162,'2014-08-04 16:39:30',295986,'/the-birthday-sugar-panda'),
(718163,'2014-08-04 16:39:56',295986,'/cart'),
(718164,'2014-08-04 16:40:36',295990,'/products'),
(718165,'2014-08-04 16:41:19',295986,'/shipping'),
(718166,'2014-08-04 16:41:59',295991,'/lander-2'),
(718167,'2014-08-04 16:42:51',295992,'/lander-5'),
(718168,'2014-08-04 16:43:10',295986,'/billing-2'),
(718169,'2014-08-04 16:43:23',295989,'/products'),
(718170,'2014-08-04 16:43:59',295993,'/lander-5'),
(718171,'2014-08-04 16:44:02',295994,'/lander-2'),
(718172,'2014-08-04 16:44:22',295992,'/products'),
(718173,'2014-08-04 16:44:37',295990,'/the-original-mr-fuzzy'),
(718174,'2014-08-04 16:44:43',295986,'/thank-you-for-your-order'),
(718175,'2014-08-04 16:44:50',295995,'/lander-3'),
(718176,'2014-08-04 16:45:24',295996,'/lander-2'),
(718177,'2014-08-04 16:46:36',295997,'/lander-2'),
(718178,'2014-08-04 16:46:47',295990,'/cart'),
(718179,'2014-08-04 16:48:16',295998,'/home'),
(718180,'2014-08-04 16:49:11',295993,'/products'),
(718181,'2014-08-04 16:49:41',295999,'/lander-5'),
(718182,'2014-08-04 16:50:03',296000,'/lander-5'),
(718183,'2014-08-04 16:50:07',295990,'/shipping'),
(718184,'2014-08-04 16:50:25',296001,'/lander-2'),
(718185,'2014-08-04 16:50:47',295993,'/the-original-mr-fuzzy'),
(718186,'2014-08-04 16:50:53',295999,'/products'),
(718187,'2014-08-04 16:51:08',296001,'/products'),
(718188,'2014-08-04 16:51:36',295990,'/billing-2'),
(718189,'2014-08-04 16:54:18',296000,'/products'),
(718190,'2014-08-04 16:55:28',295999,'/the-birthday-sugar-panda'),
(718191,'2014-08-04 16:55:48',296001,'/the-birthday-sugar-panda'),
(718192,'2014-08-04 16:55:54',295990,'/thank-you-for-your-order'),
(718193,'2014-08-04 16:56:34',296002,'/lander-3'),
(718194,'2014-08-04 16:56:57',296003,'/lander-3'),
(718195,'2014-08-04 16:57:35',296001,'/cart'),
(718196,'2014-08-04 16:58:02',296004,'/lander-5'),
(718197,'2014-08-04 16:58:55',296000,'/the-birthday-sugar-panda'),
(718198,'2014-08-04 16:59:01',296001,'/shipping'),
(718199,'2014-08-04 16:59:15',296005,'/lander-3'),
(718200,'2014-08-04 17:00:24',296002,'/products'),
(718201,'2014-08-04 17:00:33',296001,'/billing-2'),
(718202,'2014-08-04 17:01:36',296005,'/products'),
(718203,'2014-08-04 17:01:59',296005,'/the-original-mr-fuzzy'),
(718204,'2014-08-04 17:02:30',296003,'/products'),
(718205,'2014-08-04 17:05:03',296006,'/home'),
(718206,'2014-08-04 17:05:44',296007,'/lander-5'),
(718207,'2014-08-04 17:05:55',296008,'/lander-5'),
(718208,'2014-08-04 17:06:15',296009,'/home'),
(718209,'2014-08-04 17:06:34',296010,'/home'),
(718210,'2014-08-04 17:06:49',296008,'/products'),
(718211,'2014-08-04 17:07:05',296008,'/the-birthday-sugar-panda'),
(718212,'2014-08-04 17:07:36',296007,'/products'),
(718213,'2014-08-04 17:07:51',296011,'/lander-3'),
(718214,'2014-08-04 17:08:15',296011,'/products'),
(718215,'2014-08-04 17:08:25',296012,'/lander-5'),
(718216,'2014-08-04 17:10:07',296006,'/products'),
(718217,'2014-08-04 17:10:16',296013,'/home'),
(718218,'2014-08-04 17:10:55',296007,'/the-forever-love-bear'),
(718219,'2014-08-04 17:11:04',296006,'/the-original-mr-fuzzy'),
(718220,'2014-08-04 17:11:45',296012,'/products'),
(718221,'2014-08-04 17:12:57',296007,'/cart'),
(718222,'2014-08-04 17:13:25',296014,'/home'),
(718223,'2014-08-04 17:16:07',296012,'/the-original-mr-fuzzy'),
(718224,'2014-08-04 17:16:10',296015,'/lander-2'),
(718225,'2014-08-04 17:16:36',296016,'/home'),
(718226,'2014-08-04 17:16:53',296012,'/cart'),
(718227,'2014-08-04 17:17:16',296012,'/shipping'),
(718228,'2014-08-04 17:17:27',296017,'/home'),
(718229,'2014-08-04 17:17:50',296018,'/lander-5'),
(718230,'2014-08-04 17:18:22',296019,'/lander-2'),
(718231,'2014-08-04 17:18:32',296014,'/products'),
(718232,'2014-08-04 17:20:17',296016,'/products'),
(718233,'2014-08-04 17:21:32',296020,'/home'),
(718234,'2014-08-04 17:21:38',296014,'/the-original-mr-fuzzy'),
(718235,'2014-08-04 17:21:50',296018,'/products'),
(718236,'2014-08-04 17:22:26',296016,'/the-original-mr-fuzzy'),
(718237,'2014-08-04 17:22:37',296014,'/cart'),
(718238,'2014-08-04 17:23:03',296018,'/the-original-mr-fuzzy'),
(718239,'2014-08-04 17:23:23',296021,'/lander-2'),
(718240,'2014-08-04 17:24:07',296020,'/products'),
(718241,'2014-08-04 17:25:17',296022,'/lander-5'),
(718242,'2014-08-04 17:25:45',296022,'/products'),
(718243,'2014-08-04 17:27:41',296022,'/the-original-mr-fuzzy'),
(718244,'2014-08-04 17:28:56',296021,'/products'),
(718245,'2014-08-04 17:29:06',296023,'/lander-2'),
(718246,'2014-08-04 17:29:34',296024,'/lander-2'),
(718247,'2014-08-04 17:30:41',296025,'/lander-5'),
(718248,'2014-08-04 17:31:32',296022,'/cart'),
(718249,'2014-08-04 17:32:17',296026,'/lander-3'),
(718250,'2014-08-04 17:32:45',296021,'/the-birthday-sugar-panda'),
(718251,'2014-08-04 17:33:19',296027,'/lander-3'),
(718252,'2014-08-04 17:33:36',296028,'/lander-2'),
(718253,'2014-08-04 17:34:33',296023,'/products'),
(718254,'2014-08-04 17:34:34',296029,'/lander-5'),
(718255,'2014-08-04 17:34:51',296030,'/home'),
(718256,'2014-08-04 17:34:55',296021,'/cart'),
(718257,'2014-08-04 17:36:10',296028,'/products'),
(718258,'2014-08-04 17:36:22',296025,'/products'),
(718259,'2014-08-04 17:36:31',296031,'/lander-2'),
(718260,'2014-08-04 17:38:02',296026,'/products'),
(718261,'2014-08-04 17:38:16',296032,'/lander-3'),
(718262,'2014-08-04 17:38:33',296028,'/the-forever-love-bear'),
(718263,'2014-08-04 17:39:53',296033,'/lander-3'),
(718264,'2014-08-04 17:39:55',296028,'/cart'),
(718265,'2014-08-04 17:40:30',296033,'/products'),
(718266,'2014-08-04 17:40:53',296034,'/lander-2'),
(718267,'2014-08-04 17:41:00',296035,'/home'),
(718268,'2014-08-04 17:41:46',296036,'/lander-2'),
(718269,'2014-08-04 17:42:25',296037,'/lander-2'),
(718270,'2014-08-04 17:43:31',296032,'/products'),
(718271,'2014-08-04 17:44:53',296037,'/products'),
(718272,'2014-08-04 17:45:33',296035,'/products'),
(718273,'2014-08-04 17:47:00',296035,'/the-original-mr-fuzzy'),
(718274,'2014-08-04 17:47:23',296036,'/products'),
(718275,'2014-08-04 17:48:12',296037,'/the-original-mr-fuzzy'),
(718276,'2014-08-04 17:48:56',296038,'/lander-3'),
(718277,'2014-08-04 17:49:06',296039,'/lander-2'),
(718278,'2014-08-04 17:50:30',296040,'/home'),
(718279,'2014-08-04 17:51:14',296041,'/lander-3'),
(718280,'2014-08-04 17:51:37',296036,'/the-birthday-sugar-panda'),
(718281,'2014-08-04 17:52:17',296038,'/products'),
(718282,'2014-08-04 17:53:10',296039,'/products'),
(718283,'2014-08-04 17:54:15',296042,'/home'),
(718284,'2014-08-04 17:54:37',296043,'/lander-2'),
(718285,'2014-08-04 17:54:48',296044,'/lander-5'),
(718286,'2014-08-04 17:55:07',296040,'/products'),
(718287,'2014-08-04 17:55:56',296038,'/the-forever-love-bear'),
(718288,'2014-08-04 17:56:43',296045,'/lander-5'),
(718289,'2014-08-04 17:56:48',296039,'/the-forever-love-bear'),
(718290,'2014-08-04 17:58:04',296038,'/cart'),
(718291,'2014-08-04 17:58:34',296045,'/products'),
(718292,'2014-08-04 17:59:21',296039,'/cart'),
(718293,'2014-08-04 17:59:21',296043,'/products'),
(718294,'2014-08-04 18:00:06',296046,'/home'),
(718295,'2014-08-04 18:00:13',296039,'/shipping'),
(718296,'2014-08-04 18:00:16',296045,'/the-forever-love-bear'),
(718297,'2014-08-04 18:01:55',296043,'/the-original-mr-fuzzy'),
(718298,'2014-08-04 18:02:28',296047,'/lander-3'),
(718299,'2014-08-04 18:02:59',296048,'/lander-3'),
(718300,'2014-08-04 18:03:08',296039,'/billing-2'),
(718301,'2014-08-04 18:03:09',296049,'/lander-2'),
(718302,'2014-08-04 18:03:47',296039,'/thank-you-for-your-order'),
(718303,'2014-08-04 18:04:38',296048,'/products'),
(718304,'2014-08-04 18:04:57',296049,'/products'),
(718305,'2014-08-04 18:05:42',296046,'/products'),
(718306,'2014-08-04 18:06:15',296046,'/the-original-mr-fuzzy'),
(718307,'2014-08-04 18:06:46',296049,'/the-original-mr-fuzzy'),
(718308,'2014-08-04 18:08:30',296046,'/cart'),
(718309,'2014-08-04 18:09:27',296050,'/lander-5'),
(718310,'2014-08-04 18:09:57',296049,'/cart'),
(718311,'2014-08-04 18:11:17',296050,'/products'),
(718312,'2014-08-04 18:12:01',296051,'/lander-2'),
(718313,'2014-08-04 18:12:15',296052,'/lander-2'),
(718314,'2014-08-04 18:12:48',296049,'/shipping'),
(718315,'2014-08-04 18:13:05',296053,'/lander-2'),
(718316,'2014-08-04 18:13:21',296054,'/lander-2'),
(718317,'2014-08-04 18:13:29',296053,'/products'),
(718318,'2014-08-04 18:13:41',296049,'/billing-2'),
(718319,'2014-08-04 18:14:01',296050,'/the-original-mr-fuzzy'),
(718320,'2014-08-04 18:14:44',296054,'/products'),
(718321,'2014-08-04 18:15:13',296054,'/the-original-mr-fuzzy'),
(718322,'2014-08-04 18:15:30',296050,'/cart'),
(718323,'2014-08-04 18:15:36',296055,'/lander-5'),
(718324,'2014-08-04 18:15:47',296054,'/cart'),
(718325,'2014-08-04 18:16:17',296056,'/lander-2'),
(718326,'2014-08-04 18:16:21',296054,'/shipping'),
(718327,'2014-08-04 18:17:02',296053,'/the-original-mr-fuzzy'),
(718328,'2014-08-04 18:17:31',296054,'/billing-2'),
(718329,'2014-08-04 18:18:07',296053,'/cart'),
(718330,'2014-08-04 18:18:11',296056,'/products'),
(718331,'2014-08-04 18:18:30',296056,'/the-original-mr-fuzzy'),
(718332,'2014-08-04 18:18:38',296057,'/lander-2'),
(718333,'2014-08-04 18:20:43',296058,'/lander-2'),
(718334,'2014-08-04 18:21:04',296059,'/lander-2'),
(718335,'2014-08-04 18:22:56',296054,'/thank-you-for-your-order'),
(718336,'2014-08-04 18:24:19',296060,'/lander-2'),
(718337,'2014-08-04 18:24:45',296061,'/lander-2'),
(718338,'2014-08-04 18:25:11',296062,'/lander-3'),
(718339,'2014-08-04 18:26:44',296059,'/products'),
(718340,'2014-08-04 18:26:50',296061,'/products'),
(718341,'2014-08-04 18:26:58',296062,'/products'),
(718342,'2014-08-04 18:27:52',296062,'/the-original-mr-fuzzy'),
(718343,'2014-08-04 18:29:40',296061,'/the-original-mr-fuzzy'),
(718344,'2014-08-04 18:31:05',296059,'/the-birthday-sugar-panda'),
(718345,'2014-08-04 18:34:10',296063,'/home'),
(718346,'2014-08-04 18:34:46',296064,'/lander-3'),
(718347,'2014-08-04 18:35:22',296065,'/home'),
(718348,'2014-08-04 18:37:58',296066,'/lander-2'),
(718349,'2014-08-04 18:38:05',296065,'/products'),
(718350,'2014-08-04 18:39:12',296067,'/lander-5'),
(718351,'2014-08-04 18:42:41',296065,'/the-original-mr-fuzzy'),
(718352,'2014-08-04 18:44:08',296068,'/home'),
(718353,'2014-08-04 18:44:58',296068,'/products'),
(718354,'2014-08-04 18:45:23',296069,'/home'),
(718355,'2014-08-04 18:45:30',296065,'/cart'),
(718356,'2014-08-04 18:46:35',296065,'/shipping'),
(718357,'2014-08-04 18:47:27',296069,'/products'),
(718358,'2014-08-04 18:48:44',296070,'/lander-3'),
(718359,'2014-08-04 18:49:26',296065,'/billing-2'),
(718360,'2014-08-04 18:49:48',296069,'/the-original-mr-fuzzy'),
(718361,'2014-08-04 18:50:13',296071,'/home'),
(718362,'2014-08-04 18:50:21',296072,'/lander-2'),
(718363,'2014-08-04 18:50:49',296069,'/cart'),
(718364,'2014-08-04 18:53:11',296065,'/thank-you-for-your-order'),
(718365,'2014-08-04 18:54:00',296073,'/lander-3'),
(718366,'2014-08-04 18:54:16',296069,'/shipping'),
(718367,'2014-08-04 18:55:09',296074,'/lander-3'),
(718368,'2014-08-04 18:55:54',296069,'/billing-2'),
(718369,'2014-08-04 18:58:27',296075,'/lander-2'),
(718370,'2014-08-04 18:59:21',296076,'/home'),
(718371,'2014-08-04 19:00:22',296077,'/lander-5'),
(718372,'2014-08-04 19:00:23',296078,'/lander-5'),
(718373,'2014-08-04 19:03:17',296076,'/products'),
(718374,'2014-08-04 19:05:14',296079,'/lander-5'),
(718375,'2014-08-04 19:05:23',296076,'/the-original-mr-fuzzy'),
(718376,'2014-08-04 19:05:31',296077,'/products'),
(718377,'2014-08-04 19:06:32',296080,'/lander-2'),
(718378,'2014-08-04 19:08:43',296077,'/the-original-mr-fuzzy'),
(718379,'2014-08-04 19:09:49',296079,'/products'),
(718380,'2014-08-04 19:10:14',296081,'/home'),
(718381,'2014-08-04 19:10:28',296079,'/the-birthday-sugar-panda'),
(718382,'2014-08-04 19:11:04',296081,'/products'),
(718383,'2014-08-04 19:11:36',296082,'/home'),
(718384,'2014-08-04 19:12:07',296083,'/lander-5'),
(718385,'2014-08-04 19:12:13',296077,'/cart'),
(718386,'2014-08-04 19:13:18',296081,'/the-original-mr-fuzzy'),
(718387,'2014-08-04 19:14:10',296084,'/lander-5'),
(718388,'2014-08-04 19:14:11',296085,'/home'),
(718389,'2014-08-04 19:15:05',296077,'/shipping'),
(718390,'2014-08-04 19:15:11',296086,'/lander-5'),
(718391,'2014-08-04 19:16:25',296081,'/cart'),
(718392,'2014-08-04 19:16:34',296087,'/lander-3'),
(718393,'2014-08-04 19:16:56',296088,'/lander-5'),
(718394,'2014-08-04 19:17:20',296077,'/billing-2'),
(718395,'2014-08-04 19:18:44',296087,'/products'),
(718396,'2014-08-04 19:20:04',296081,'/shipping'),
(718397,'2014-08-04 19:20:47',296089,'/home'),
(718398,'2014-08-04 19:22:40',296088,'/products'),
(718399,'2014-08-04 19:23:07',296090,'/lander-2'),
(718400,'2014-08-04 19:23:11',296081,'/billing-2'),
(718401,'2014-08-04 19:23:17',296087,'/the-original-mr-fuzzy'),
(718402,'2014-08-04 19:23:21',296091,'/home'),
(718403,'2014-08-04 19:23:34',296092,'/lander-2'),
(718404,'2014-08-04 19:23:47',296090,'/products'),
(718405,'2014-08-04 19:23:50',296089,'/products'),
(718406,'2014-08-04 19:24:04',296093,'/home'),
(718407,'2014-08-04 19:24:16',296087,'/cart'),
(718408,'2014-08-04 19:24:45',296093,'/products'),
(718409,'2014-08-04 19:25:09',296081,'/thank-you-for-your-order'),
(718410,'2014-08-04 19:25:15',296088,'/the-birthday-sugar-panda'),
(718411,'2014-08-04 19:25:46',296094,'/home'),
(718412,'2014-08-04 19:27:12',296089,'/the-forever-love-bear'),
(718413,'2014-08-04 19:27:15',296095,'/lander-2'),
(718414,'2014-08-04 19:27:52',296093,'/the-original-mr-fuzzy'),
(718415,'2014-08-04 19:28:15',296090,'/the-original-mr-fuzzy'),
(718416,'2014-08-04 19:28:19',296096,'/home'),
(718417,'2014-08-04 19:29:12',296097,'/home'),
(718418,'2014-08-04 19:29:40',296098,'/lander-5'),
(718419,'2014-08-04 19:30:20',296099,'/lander-5'),
(718420,'2014-08-04 19:30:59',296100,'/home'),
(718421,'2014-08-04 19:31:24',296101,'/lander-5'),
(718422,'2014-08-04 19:31:47',296098,'/products'),
(718423,'2014-08-04 19:32:35',296096,'/products'),
(718424,'2014-08-04 19:33:42',296098,'/the-original-mr-fuzzy'),
(718425,'2014-08-04 19:34:10',296102,'/lander-5'),
(718426,'2014-08-04 19:34:31',296103,'/home'),
(718427,'2014-08-04 19:34:45',296099,'/products'),
(718428,'2014-08-04 19:35:27',296104,'/lander-3'),
(718429,'2014-08-04 19:35:32',296103,'/products'),
(718430,'2014-08-04 19:35:47',296101,'/products'),
(718431,'2014-08-04 19:36:11',296098,'/cart'),
(718432,'2014-08-04 19:36:22',296103,'/the-original-mr-fuzzy'),
(718433,'2014-08-04 19:36:26',296102,'/products'),
(718434,'2014-08-04 19:37:31',296105,'/home'),
(718435,'2014-08-04 19:37:32',296102,'/the-original-mr-fuzzy'),
(718436,'2014-08-04 19:37:55',296106,'/lander-3'),
(718437,'2014-08-04 19:38:37',296107,'/lander-3'),
(718438,'2014-08-04 19:38:43',296101,'/the-original-mr-fuzzy'),
(718439,'2014-08-04 19:39:11',296099,'/the-original-mr-fuzzy'),
(718440,'2014-08-04 19:39:50',296106,'/products'),
(718441,'2014-08-04 19:39:50',296108,'/home'),
(718442,'2014-08-04 19:40:27',296101,'/cart'),
(718443,'2014-08-04 19:40:30',296106,'/the-forever-love-bear'),
(718444,'2014-08-04 19:40:43',296108,'/products'),
(718445,'2014-08-04 19:41:06',296107,'/products'),
(718446,'2014-08-04 19:41:16',296106,'/cart'),
(718447,'2014-08-04 19:41:22',296108,'/the-birthday-sugar-panda'),
(718448,'2014-08-04 19:41:41',296107,'/the-birthday-sugar-panda'),
(718449,'2014-08-04 19:42:05',296109,'/lander-2'),
(718450,'2014-08-04 19:42:36',296101,'/shipping'),
(718451,'2014-08-04 19:43:45',296110,'/lander-5'),
(718452,'2014-08-04 19:44:19',296106,'/shipping'),
(718453,'2014-08-04 19:44:52',296111,'/home'),
(718454,'2014-08-04 19:46:29',296109,'/products'),
(718455,'2014-08-04 19:46:57',296106,'/billing-2'),
(718456,'2014-08-04 19:47:35',296111,'/products'),
(718457,'2014-08-04 19:47:46',296109,'/the-original-mr-fuzzy'),
(718458,'2014-08-04 19:48:17',296110,'/products'),
(718459,'2014-08-04 19:50:10',296106,'/thank-you-for-your-order'),
(718460,'2014-08-04 19:51:12',296111,'/the-original-mr-fuzzy'),
(718461,'2014-08-04 19:52:13',296112,'/lander-3'),
(718462,'2014-08-04 19:52:29',296110,'/the-original-mr-fuzzy'),
(718463,'2014-08-04 19:53:25',296113,'/lander-2'),
(718464,'2014-08-04 19:55:57',296112,'/products'),
(718465,'2014-08-04 19:58:07',296114,'/lander-3'),
(718466,'2014-08-04 20:00:14',296115,'/lander-3'),
(718467,'2014-08-04 20:05:29',296116,'/lander-2'),
(718468,'2014-08-04 20:07:07',296116,'/products'),
(718469,'2014-08-04 20:07:12',296117,'/home'),
(718470,'2014-08-04 20:07:56',296116,'/the-original-mr-fuzzy'),
(718471,'2014-08-04 20:12:55',296118,'/lander-3'),
(718472,'2014-08-04 20:15:44',296119,'/lander-3'),
(718473,'2014-08-04 20:17:57',296118,'/products'),
(718474,'2014-08-04 20:19:47',296118,'/the-original-mr-fuzzy'),
(718475,'2014-08-04 20:20:08',296120,'/home'),
(718476,'2014-08-04 20:23:11',296120,'/products'),
(718477,'2014-08-04 20:23:34',296121,'/lander-2'),
(718478,'2014-08-04 20:25:12',296120,'/the-birthday-sugar-panda'),
(718479,'2014-08-04 20:27:06',296120,'/cart'),
(718480,'2014-08-04 20:27:35',296122,'/lander-2'),
(718481,'2014-08-04 20:28:17',296123,'/lander-3'),
(718482,'2014-08-04 20:28:26',296120,'/shipping'),
(718483,'2014-08-04 20:39:22',296124,'/home'),
(718484,'2014-08-04 20:41:48',296124,'/products'),
(718485,'2014-08-04 20:45:57',296125,'/lander-2'),
(718486,'2014-08-04 20:46:40',296126,'/lander-2'),
(718487,'2014-08-04 20:47:05',296126,'/products'),
(718488,'2014-08-04 20:48:37',296127,'/lander-2'),
(718489,'2014-08-04 20:49:19',296126,'/the-forever-love-bear'),
(718490,'2014-08-04 20:49:28',296125,'/products'),
(718491,'2014-08-04 20:49:51',296128,'/lander-2'),
(718492,'2014-08-04 20:51:27',296126,'/cart'),
(718493,'2014-08-04 20:51:39',296129,'/lander-5'),
(718494,'2014-08-04 20:53:49',296125,'/the-original-mr-fuzzy'),
(718495,'2014-08-04 20:54:17',296127,'/products'),
(718496,'2014-08-04 20:54:32',296128,'/products'),
(718497,'2014-08-04 20:55:08',296130,'/lander-2'),
(718498,'2014-08-04 20:55:17',296129,'/products'),
(718499,'2014-08-04 20:55:59',296130,'/products'),
(718500,'2014-08-04 20:56:31',296127,'/the-original-mr-fuzzy'),
(718501,'2014-08-04 20:56:55',296125,'/cart'),
(718502,'2014-08-04 20:56:55',296130,'/the-original-mr-fuzzy'),
(718503,'2014-08-04 20:57:40',296125,'/shipping'),
(718504,'2014-08-04 20:58:15',296125,'/billing-2'),
(718505,'2014-08-04 20:58:46',296128,'/the-original-mr-fuzzy'),
(718506,'2014-08-04 20:59:41',296128,'/cart'),
(718507,'2014-08-04 20:59:41',296131,'/lander-2'),
(718508,'2014-08-04 21:01:02',296132,'/lander-2'),
(718509,'2014-08-04 21:02:28',296131,'/products'),
(718510,'2014-08-04 21:02:40',296128,'/shipping'),
(718511,'2014-08-04 21:03:03',296131,'/the-forever-love-bear'),
(718512,'2014-08-04 21:03:12',296128,'/billing-2'),
(718513,'2014-08-04 21:03:21',296133,'/home'),
(718514,'2014-08-04 21:03:58',296134,'/lander-2'),
(718515,'2014-08-04 21:04:56',296133,'/products'),
(718516,'2014-08-04 21:07:05',296134,'/products'),
(718517,'2014-08-04 21:07:25',296135,'/lander-5'),
(718518,'2014-08-04 21:07:38',296128,'/thank-you-for-your-order'),
(718519,'2014-08-04 21:08:03',296136,'/lander-2'),
(718520,'2014-08-04 21:09:14',296133,'/the-original-mr-fuzzy'),
(718521,'2014-08-04 21:09:23',296137,'/lander-2'),
(718522,'2014-08-04 21:10:02',296135,'/products'),
(718523,'2014-08-04 21:10:49',296136,'/products'),
(718524,'2014-08-04 21:10:57',296138,'/lander-3'),
(718525,'2014-08-04 21:11:50',296135,'/the-original-mr-fuzzy'),
(718526,'2014-08-04 21:13:14',296135,'/cart'),
(718527,'2014-08-04 21:14:36',296137,'/products'),
(718528,'2014-08-04 21:14:48',296135,'/shipping'),
(718529,'2014-08-04 21:15:21',296135,'/billing-2'),
(718530,'2014-08-04 21:15:29',296136,'/the-original-mr-fuzzy'),
(718531,'2014-08-04 21:16:54',296135,'/thank-you-for-your-order'),
(718532,'2014-08-04 21:18:03',296139,'/lander-2'),
(718533,'2014-08-04 21:18:20',296140,'/lander-5'),
(718534,'2014-08-04 21:19:02',296137,'/the-original-mr-fuzzy'),
(718535,'2014-08-04 21:21:34',296140,'/products'),
(718536,'2014-08-04 21:22:09',296139,'/products'),
(718537,'2014-08-04 21:25:27',296140,'/the-original-mr-fuzzy'),
(718538,'2014-08-04 21:25:38',296139,'/the-original-mr-fuzzy'),
(718539,'2014-08-04 21:26:26',296141,'/home'),
(718540,'2014-08-04 21:29:16',296140,'/cart'),
(718541,'2014-08-04 21:31:06',296141,'/products'),
(718542,'2014-08-04 21:33:10',296142,'/lander-5'),
(718543,'2014-08-04 21:34:36',296143,'/home'),
(718544,'2014-08-04 21:35:25',296141,'/the-original-mr-fuzzy'),
(718545,'2014-08-04 21:36:33',296144,'/home'),
(718546,'2014-08-04 21:37:31',296145,'/lander-2'),
(718547,'2014-08-04 21:38:20',296146,'/home'),
(718548,'2014-08-04 21:38:59',296141,'/cart'),
(718549,'2014-08-04 21:39:41',296145,'/products'),
(718550,'2014-08-04 21:40:30',296145,'/the-original-mr-fuzzy'),
(718551,'2014-08-04 21:41:06',296141,'/shipping'),
(718552,'2014-08-04 21:41:37',296147,'/lander-5'),
(718553,'2014-08-04 21:41:47',296148,'/lander-2'),
(718554,'2014-08-04 21:41:56',296141,'/billing-2'),
(718555,'2014-08-04 21:42:58',296149,'/lander-3'),
(718556,'2014-08-04 21:43:08',296150,'/lander-3'),
(718557,'2014-08-04 21:43:35',296150,'/products'),
(718558,'2014-08-04 21:43:45',296146,'/products'),
(718559,'2014-08-04 21:43:58',296148,'/products'),
(718560,'2014-08-04 21:44:25',296148,'/the-birthday-sugar-panda'),
(718561,'2014-08-04 21:46:19',296150,'/the-birthday-sugar-panda'),
(718562,'2014-08-04 21:46:44',296147,'/products'),
(718563,'2014-08-04 21:50:54',296147,'/the-birthday-sugar-panda'),
(718564,'2014-08-04 21:52:40',296151,'/home'),
(718565,'2014-08-04 21:57:04',296152,'/lander-3'),
(718566,'2014-08-04 21:58:58',296153,'/home'),
(718567,'2014-08-04 21:59:31',296153,'/products'),
(718568,'2014-08-04 22:02:45',296153,'/the-birthday-sugar-panda'),
(718569,'2014-08-04 22:04:14',296154,'/lander-5'),
(718570,'2014-08-04 22:06:49',296154,'/products'),
(718571,'2014-08-04 22:09:53',296155,'/lander-3'),
(718572,'2014-08-04 22:10:08',296154,'/the-original-mr-fuzzy'),
(718573,'2014-08-04 22:16:07',296156,'/lander-5'),
(718574,'2014-08-04 22:20:17',296156,'/products'),
(718575,'2014-08-04 22:20:56',296157,'/lander-3'),
(718576,'2014-08-04 22:22:32',296156,'/the-original-mr-fuzzy'),
(718577,'2014-08-04 22:24:48',296156,'/cart'),
(718578,'2014-08-04 22:24:59',296158,'/home'),
(718579,'2014-08-04 22:25:12',296159,'/home'),
(718580,'2014-08-04 22:26:48',296156,'/shipping'),
(718581,'2014-08-04 22:28:57',296156,'/billing-2'),
(718582,'2014-08-04 22:30:19',296159,'/products'),
(718583,'2014-08-04 22:30:50',296160,'/lander-5'),
(718584,'2014-08-04 22:30:58',296161,'/lander-3'),
(718585,'2014-08-04 22:31:20',296159,'/the-forever-love-bear'),
(718586,'2014-08-04 22:35:15',296159,'/cart'),
(718587,'2014-08-04 22:35:58',296162,'/lander-2'),
(718588,'2014-08-04 22:38:03',296163,'/lander-3'),
(718589,'2014-08-04 22:38:32',296159,'/shipping'),
(718590,'2014-08-04 22:38:56',296164,'/lander-2'),
(718591,'2014-08-04 22:40:00',296165,'/lander-2'),
(718592,'2014-08-04 22:40:37',296159,'/billing-2'),
(718593,'2014-08-04 22:40:38',296162,'/products'),
(718594,'2014-08-04 22:40:57',296166,'/lander-3'),
(718595,'2014-08-04 22:43:07',296162,'/the-original-mr-fuzzy'),
(718596,'2014-08-04 22:44:07',296165,'/products'),
(718597,'2014-08-04 22:44:20',296167,'/lander-3'),
(718598,'2014-08-04 22:44:23',296165,'/the-original-mr-fuzzy'),
(718599,'2014-08-04 22:44:36',296168,'/lander-2'),
(718600,'2014-08-04 22:44:48',296166,'/products'),
(718601,'2014-08-04 22:45:12',296168,'/products'),
(718602,'2014-08-04 22:45:45',296165,'/cart'),
(718603,'2014-08-04 22:45:47',296169,'/lander-5'),
(718604,'2014-08-04 22:45:50',296168,'/the-original-mr-fuzzy'),
(718605,'2014-08-04 22:46:28',296167,'/products'),
(718606,'2014-08-04 22:47:11',296169,'/products'),
(718607,'2014-08-04 22:47:17',296166,'/the-original-mr-fuzzy'),
(718608,'2014-08-04 22:47:44',296170,'/home'),
(718609,'2014-08-04 22:48:03',296171,'/lander-2'),
(718610,'2014-08-04 22:48:22',296168,'/cart'),
(718611,'2014-08-04 22:48:29',296170,'/products'),
(718612,'2014-08-04 22:48:41',296165,'/shipping'),
(718613,'2014-08-04 22:49:01',296167,'/the-forever-love-bear'),
(718614,'2014-08-04 22:49:16',296166,'/cart'),
(718615,'2014-08-04 22:50:09',296166,'/shipping'),
(718616,'2014-08-04 22:50:20',296172,'/home'),
(718617,'2014-08-04 22:50:28',296173,'/lander-3'),
(718618,'2014-08-04 22:50:37',296168,'/shipping'),
(718619,'2014-08-04 22:50:48',296167,'/cart'),
(718620,'2014-08-04 22:51:55',296173,'/products'),
(718621,'2014-08-04 22:52:15',296171,'/products'),
(718622,'2014-08-04 22:52:22',296174,'/lander-2'),
(718623,'2014-08-04 22:52:36',296170,'/the-original-mr-fuzzy'),
(718624,'2014-08-04 22:52:39',296173,'/the-original-mr-fuzzy'),
(718625,'2014-08-04 22:53:17',296167,'/shipping'),
(718626,'2014-08-04 22:53:28',296168,'/billing-2'),
(718627,'2014-08-04 22:53:43',296173,'/cart'),
(718628,'2014-08-04 22:54:00',296167,'/billing-2'),
(718629,'2014-08-04 22:54:01',296174,'/products'),
(718630,'2014-08-04 22:55:53',296170,'/cart'),
(718631,'2014-08-04 22:57:45',296168,'/thank-you-for-your-order'),
(718632,'2014-08-04 22:58:20',296174,'/the-original-mr-fuzzy'),
(718633,'2014-08-04 22:58:56',296175,'/lander-2'),
(718634,'2014-08-04 22:59:20',296170,'/shipping'),
(718635,'2014-08-04 23:02:19',296170,'/billing-2'),
(718636,'2014-08-04 23:02:55',296170,'/thank-you-for-your-order'),
(718637,'2014-08-04 23:03:25',296176,'/lander-2'),
(718638,'2014-08-04 23:05:25',296177,'/lander-3'),
(718639,'2014-08-04 23:07:01',296178,'/lander-5'),
(718640,'2014-08-04 23:08:49',296176,'/products'),
(718641,'2014-08-04 23:08:58',296177,'/products'),
(718642,'2014-08-04 23:10:18',296176,'/the-original-mr-fuzzy'),
(718643,'2014-08-04 23:12:02',296177,'/the-birthday-sugar-panda'),
(718644,'2014-08-04 23:14:22',296179,'/lander-3'),
(718645,'2014-08-04 23:16:35',296179,'/products'),
(718646,'2014-08-04 23:18:22',296179,'/the-original-mr-fuzzy'),
(718647,'2014-08-04 23:18:25',296180,'/lander-3'),
(718648,'2014-08-04 23:23:25',296181,'/lander-2'),
(718649,'2014-08-04 23:29:35',296182,'/home'),
(718650,'2014-08-04 23:29:59',296183,'/home'),
(718651,'2014-08-04 23:35:44',296183,'/products'),
(718652,'2014-08-04 23:36:09',296184,'/home'),
(718653,'2014-08-04 23:39:38',296183,'/the-forever-love-bear'),
(718654,'2014-08-04 23:42:01',296183,'/cart'),
(718655,'2014-08-04 23:44:39',296185,'/home'),
(718656,'2014-08-04 23:44:57',296186,'/home'),
(718657,'2014-08-04 23:45:21',296187,'/lander-3'),
(718658,'2014-08-04 23:45:35',296188,'/lander-2'),
(718659,'2014-08-04 23:45:52',296185,'/products'),
(718660,'2014-08-04 23:45:55',296187,'/products'),
(718661,'2014-08-04 23:46:29',296185,'/the-original-mr-fuzzy'),
(718662,'2014-08-04 23:46:59',296189,'/lander-3'),
(718663,'2014-08-04 23:47:28',296185,'/cart'),
(718664,'2014-08-04 23:49:42',296188,'/products'),
(718665,'2014-08-04 23:50:13',296190,'/lander-3'),
(718666,'2014-08-04 23:50:28',296185,'/shipping'),
(718667,'2014-08-04 23:51:57',296191,'/lander-2'),
(718668,'2014-08-04 23:53:34',296192,'/lander-2'),
(718669,'2014-08-04 23:53:36',296185,'/billing-2'),
(718670,'2014-08-04 23:54:08',296188,'/the-birthday-sugar-panda'),
(718671,'2014-08-04 23:54:48',296190,'/products'),
(718672,'2014-08-04 23:56:31',296193,'/lander-5'),
(718673,'2014-08-04 23:56:52',296194,'/home'),
(718674,'2014-08-04 23:57:10',296190,'/the-original-mr-fuzzy'),
(718675,'2014-08-04 23:57:11',296191,'/products'),
(718676,'2014-08-04 23:58:20',296194,'/products'),
(718677,'2014-08-04 23:58:51',296185,'/thank-you-for-your-order'),
(718678,'2014-08-05 00:01:04',296194,'/the-original-mr-fuzzy'),
(718679,'2014-08-05 00:03:11',296195,'/lander-5'),
(718680,'2014-08-05 00:04:46',296196,'/home'),
(718681,'2014-08-05 00:08:20',296196,'/products'),
(718682,'2014-08-05 00:08:21',296195,'/products'),
(718683,'2014-08-05 00:09:14',296197,'/lander-5'),
(718684,'2014-08-05 00:10:16',296195,'/the-birthday-sugar-panda'),
(718685,'2014-08-05 00:11:16',296195,'/cart'),
(718686,'2014-08-05 00:11:59',296195,'/shipping'),
(718687,'2014-08-05 00:12:30',296195,'/billing-2'),
(718688,'2014-08-05 00:13:06',296198,'/lander-2'),
(718689,'2014-08-05 00:14:17',296199,'/home'),
(718690,'2014-08-05 00:15:02',296200,'/home'),
(718691,'2014-08-05 00:15:30',296195,'/thank-you-for-your-order'),
(718692,'2014-08-05 00:18:59',296199,'/products'),
(718693,'2014-08-05 00:20:05',296199,'/the-original-mr-fuzzy'),
(718694,'2014-08-05 00:21:44',296199,'/cart'),
(718695,'2014-08-05 00:23:12',296199,'/shipping'),
(718696,'2014-08-05 00:24:51',296199,'/billing-2'),
(718697,'2014-08-05 00:28:14',296201,'/lander-3'),
(718698,'2014-08-05 00:30:08',296202,'/lander-2'),
(718699,'2014-08-05 00:30:32',296203,'/lander-3'),
(718700,'2014-08-05 00:31:11',296202,'/products'),
(718701,'2014-08-05 00:35:07',296202,'/the-birthday-sugar-panda'),
(718702,'2014-08-05 00:35:08',296203,'/products'),
(718703,'2014-08-05 00:43:41',296204,'/lander-5'),
(718704,'2014-08-05 00:47:52',296205,'/lander-2'),
(718705,'2014-08-05 00:48:53',296204,'/products'),
(718706,'2014-08-05 00:50:27',296206,'/lander-2'),
(718707,'2014-08-05 00:51:02',296207,'/lander-2'),
(718708,'2014-08-05 00:51:43',296204,'/the-original-mr-fuzzy'),
(718709,'2014-08-05 00:52:02',296208,'/lander-3'),
(718710,'2014-08-05 00:55:52',296209,'/home'),
(718711,'2014-08-05 00:56:01',296207,'/products'),
(718712,'2014-08-05 00:58:10',296207,'/the-original-mr-fuzzy'),
(718713,'2014-08-05 01:00:42',296209,'/products'),
(718714,'2014-08-05 01:02:41',296209,'/the-original-mr-fuzzy'),
(718715,'2014-08-05 01:02:53',296210,'/lander-2'),
(718716,'2014-08-05 01:03:53',296209,'/cart'),
(718717,'2014-08-05 01:10:38',296211,'/home'),
(718718,'2014-08-05 01:12:11',296211,'/products'),
(718719,'2014-08-05 01:14:41',296212,'/lander-5'),
(718720,'2014-08-05 01:16:19',296212,'/products'),
(718721,'2014-08-05 01:19:32',296212,'/the-original-mr-fuzzy'),
(718722,'2014-08-05 01:19:34',296213,'/lander-5'),
(718723,'2014-08-05 01:21:04',296214,'/home'),
(718724,'2014-08-05 01:21:29',296215,'/lander-2'),
(718725,'2014-08-05 01:22:01',296213,'/products'),
(718726,'2014-08-05 01:23:06',296213,'/the-original-mr-fuzzy'),
(718727,'2014-08-05 01:23:42',296213,'/cart'),
(718728,'2014-08-05 01:24:55',296213,'/shipping'),
(718729,'2014-08-05 01:25:26',296213,'/billing-2'),
(718730,'2014-08-05 01:25:48',296214,'/products'),
(718731,'2014-08-05 01:26:16',296216,'/lander-5'),
(718732,'2014-08-05 01:27:28',296217,'/lander-5'),
(718733,'2014-08-05 01:28:06',296217,'/products'),
(718734,'2014-08-05 01:29:22',296213,'/thank-you-for-your-order'),
(718735,'2014-08-05 01:30:08',296214,'/the-original-mr-fuzzy'),
(718736,'2014-08-05 01:34:15',296218,'/home'),
(718737,'2014-08-05 01:37:37',296218,'/products'),
(718738,'2014-08-05 01:41:37',296219,'/home'),
(718739,'2014-08-05 01:43:01',296219,'/products'),
(718740,'2014-08-05 01:45:39',296220,'/lander-3'),
(718741,'2014-08-05 01:46:37',296220,'/products'),
(718742,'2014-08-05 01:47:05',296220,'/the-birthday-sugar-panda'),
(718743,'2014-08-05 01:50:50',296221,'/home'),
(718744,'2014-08-05 01:51:10',296222,'/lander-3'),
(718745,'2014-08-05 01:53:40',296222,'/products'),
(718746,'2014-08-05 01:55:01',296222,'/the-original-mr-fuzzy'),
(718747,'2014-08-05 01:55:38',296223,'/lander-5'),
(718748,'2014-08-05 01:55:54',296224,'/lander-5'),
(718749,'2014-08-05 01:55:59',296221,'/products'),
(718750,'2014-08-05 01:57:10',296223,'/products'),
(718751,'2014-08-05 01:58:21',296221,'/the-original-mr-fuzzy'),
(718752,'2014-08-05 01:59:11',296225,'/home'),
(718753,'2014-08-05 02:00:21',296224,'/products'),
(718754,'2014-08-05 02:01:00',296221,'/cart'),
(718755,'2014-08-05 02:04:11',296224,'/the-original-mr-fuzzy'),
(718756,'2014-08-05 02:07:55',296224,'/cart'),
(718757,'2014-08-05 02:11:12',296226,'/home'),
(718758,'2014-08-05 02:12:02',296226,'/products'),
(718759,'2014-08-05 02:15:38',296227,'/home'),
(718760,'2014-08-05 02:20:51',296227,'/products'),
(718761,'2014-08-05 02:22:29',296227,'/the-original-mr-fuzzy'),
(718762,'2014-08-05 02:27:10',296228,'/lander-5'),
(718763,'2014-08-05 02:29:24',296229,'/home'),
(718764,'2014-08-05 02:37:06',296230,'/lander-3'),
(718765,'2014-08-05 02:39:07',296230,'/products'),
(718766,'2014-08-05 02:42:10',296231,'/home'),
(718767,'2014-08-05 02:43:05',296231,'/products'),
(718768,'2014-08-05 02:43:52',296231,'/the-original-mr-fuzzy'),
(718769,'2014-08-05 02:46:52',296231,'/cart'),
(718770,'2014-08-05 02:55:03',296232,'/lander-2'),
(718771,'2014-08-05 03:10:04',296233,'/home'),
(718772,'2014-08-05 03:13:00',296234,'/lander-5'),
(718773,'2014-08-05 03:15:23',296234,'/products'),
(718774,'2014-08-05 03:18:36',296234,'/the-original-mr-fuzzy'),
(718775,'2014-08-05 03:26:39',296235,'/lander-2'),
(718776,'2014-08-05 03:26:49',296236,'/lander-2'),
(718777,'2014-08-05 03:27:49',296237,'/lander-2'),
(718778,'2014-08-05 03:28:13',296235,'/products'),
(718779,'2014-08-05 03:29:46',296236,'/products'),
(718780,'2014-08-05 03:32:19',296238,'/lander-2'),
(718781,'2014-08-05 03:32:51',296235,'/the-forever-love-bear'),
(718782,'2014-08-05 03:36:12',296235,'/cart'),
(718783,'2014-08-05 03:37:33',296235,'/shipping'),
(718784,'2014-08-05 03:38:29',296239,'/home'),
(718785,'2014-08-05 03:40:43',296235,'/billing-2'),
(718786,'2014-08-05 03:43:21',296239,'/products'),
(718787,'2014-08-05 03:43:57',296240,'/lander-5'),
(718788,'2014-08-05 03:46:20',296240,'/products'),
(718789,'2014-08-05 03:47:48',296239,'/the-original-mr-fuzzy'),
(718790,'2014-08-05 03:49:00',296241,'/home'),
(718791,'2014-08-05 03:50:00',296240,'/the-original-mr-fuzzy'),
(718792,'2014-08-05 03:52:29',296241,'/products'),
(718793,'2014-08-05 04:03:38',296242,'/home'),
(718794,'2014-08-05 04:07:11',296242,'/products'),
(718795,'2014-08-05 04:07:30',296242,'/the-original-mr-fuzzy'),
(718796,'2014-08-05 04:09:37',296243,'/home'),
(718797,'2014-08-05 04:24:31',296244,'/lander-3'),
(718798,'2014-08-05 04:24:55',296245,'/lander-2'),
(718799,'2014-08-05 04:25:50',296246,'/home'),
(718800,'2014-08-05 04:26:28',296245,'/products'),
(718801,'2014-08-05 04:30:03',296245,'/the-original-mr-fuzzy'),
(718802,'2014-08-05 04:31:27',296247,'/lander-5'),
(718803,'2014-08-05 04:33:05',296248,'/lander-2'),
(718804,'2014-08-05 04:33:54',296247,'/products'),
(718805,'2014-08-05 04:35:24',296248,'/products'),
(718806,'2014-08-05 04:36:32',296249,'/home'),
(718807,'2014-08-05 04:37:16',296248,'/the-original-mr-fuzzy'),
(718808,'2014-08-05 04:37:21',296247,'/the-original-mr-fuzzy'),
(718809,'2014-08-05 04:41:03',296247,'/cart'),
(718810,'2014-08-05 04:43:52',296247,'/shipping'),
(718811,'2014-08-05 04:46:06',296247,'/billing-2'),
(718812,'2014-08-05 04:48:15',296250,'/lander-5'),
(718813,'2014-08-05 04:50:59',296247,'/thank-you-for-your-order'),
(718814,'2014-08-05 04:51:44',296250,'/products'),
(718815,'2014-08-05 04:54:53',296250,'/the-original-mr-fuzzy'),
(718816,'2014-08-05 04:58:05',296251,'/home'),
(718817,'2014-08-05 04:58:30',296251,'/products'),
(718818,'2014-08-05 04:59:34',296251,'/the-original-mr-fuzzy'),
(718819,'2014-08-05 05:00:19',296251,'/cart'),
(718820,'2014-08-05 05:02:36',296252,'/home'),
(718821,'2014-08-05 05:04:19',296253,'/lander-5'),
(718822,'2014-08-05 05:06:52',296253,'/products'),
(718823,'2014-08-05 05:07:29',296254,'/lander-3'),
(718824,'2014-08-05 05:08:22',296255,'/home'),
(718825,'2014-08-05 05:08:50',296254,'/products'),
(718826,'2014-08-05 05:09:41',296255,'/products'),
(718827,'2014-08-05 05:09:58',296254,'/the-original-mr-fuzzy'),
(718828,'2014-08-05 05:10:33',296255,'/the-original-mr-fuzzy'),
(718829,'2014-08-05 05:11:19',296253,'/the-forever-love-bear'),
(718830,'2014-08-05 05:14:31',296253,'/cart'),
(718831,'2014-08-05 05:17:01',296253,'/shipping'),
(718832,'2014-08-05 05:18:20',296253,'/billing-2'),
(718833,'2014-08-05 05:19:59',296253,'/thank-you-for-your-order'),
(718834,'2014-08-05 05:25:27',296256,'/lander-5'),
(718835,'2014-08-05 05:26:08',296256,'/products'),
(718836,'2014-08-05 05:26:53',296256,'/the-original-mr-fuzzy'),
(718837,'2014-08-05 05:29:13',296256,'/cart'),
(718838,'2014-08-05 05:31:12',296257,'/lander-3'),
(718839,'2014-08-05 05:32:26',296258,'/lander-5'),
(718840,'2014-08-05 05:34:15',296257,'/products'),
(718841,'2014-08-05 05:36:52',296258,'/products'),
(718842,'2014-08-05 05:36:53',296259,'/home'),
(718843,'2014-08-05 05:37:43',296258,'/the-original-mr-fuzzy'),
(718844,'2014-08-05 05:37:59',296259,'/products'),
(718845,'2014-08-05 05:39:23',296258,'/cart'),
(718846,'2014-08-05 05:39:43',296259,'/the-original-mr-fuzzy'),
(718847,'2014-08-05 05:43:05',296258,'/shipping'),
(718848,'2014-08-05 05:45:35',296258,'/billing-2'),
(718849,'2014-08-05 05:45:53',296260,'/lander-5'),
(718850,'2014-08-05 05:49:05',296258,'/thank-you-for-your-order'),
(718851,'2014-08-05 05:49:16',296260,'/products'),
(718852,'2014-08-05 05:50:46',296260,'/the-original-mr-fuzzy'),
(718853,'2014-08-05 05:51:01',296261,'/home'),
(718854,'2014-08-05 05:51:42',296260,'/cart'),
(718855,'2014-08-05 05:55:12',296260,'/shipping'),
(718856,'2014-08-05 05:57:36',296260,'/billing-2'),
(718857,'2014-08-05 05:57:51',296262,'/home'),
(718858,'2014-08-05 05:58:59',296262,'/products'),
(718859,'2014-08-05 05:59:08',296260,'/thank-you-for-your-order'),
(718860,'2014-08-05 05:59:36',296263,'/lander-3'),
(718861,'2014-08-05 06:01:01',296262,'/the-original-mr-fuzzy'),
(718862,'2014-08-05 06:02:12',296264,'/lander-5'),
(718863,'2014-08-05 06:03:56',296262,'/cart'),
(718864,'2014-08-05 06:04:56',296263,'/products'),
(718865,'2014-08-05 06:07:39',296264,'/products'),
(718866,'2014-08-05 06:08:37',296264,'/the-original-mr-fuzzy'),
(718867,'2014-08-05 06:10:17',296265,'/home'),
(718868,'2014-08-05 06:10:56',296265,'/products'),
(718869,'2014-08-05 06:11:54',296266,'/home'),
(718870,'2014-08-05 06:12:26',296267,'/lander-3'),
(718871,'2014-08-05 06:12:39',296264,'/cart'),
(718872,'2014-08-05 06:14:16',296267,'/products'),
(718873,'2014-08-05 06:17:36',296268,'/lander-5'),
(718874,'2014-08-05 06:18:41',296268,'/products'),
(718875,'2014-08-05 06:21:36',296268,'/the-original-mr-fuzzy'),
(718876,'2014-08-05 06:24:14',296269,'/lander-3'),
(718877,'2014-08-05 06:26:37',296270,'/lander-2'),
(718878,'2014-08-05 06:29:37',296271,'/lander-5'),
(718879,'2014-08-05 06:30:08',296271,'/products'),
(718880,'2014-08-05 06:31:08',296272,'/home'),
(718881,'2014-08-05 06:38:07',296273,'/lander-5'),
(718882,'2014-08-05 06:43:40',296273,'/products'),
(718883,'2014-08-05 06:46:18',296273,'/the-forever-love-bear'),
(718884,'2014-08-05 06:48:33',296274,'/lander-3'),
(718885,'2014-08-05 06:50:00',296273,'/cart'),
(718886,'2014-08-05 06:50:07',296274,'/products'),
(718887,'2014-08-05 06:51:44',296275,'/lander-2'),
(718888,'2014-08-05 06:54:21',296276,'/lander-2'),
(718889,'2014-08-05 06:57:25',296276,'/products'),
(718890,'2014-08-05 06:58:07',296277,'/lander-3'),
(718891,'2014-08-05 06:58:49',296278,'/lander-3'),
(718892,'2014-08-05 07:00:30',296279,'/lander-5'),
(718893,'2014-08-05 07:01:02',296279,'/products'),
(718894,'2014-08-05 07:01:34',296276,'/the-original-mr-fuzzy'),
(718895,'2014-08-05 07:02:40',296280,'/lander-2'),
(718896,'2014-08-05 07:02:43',296279,'/the-original-mr-fuzzy'),
(718897,'2014-08-05 07:03:01',296278,'/products'),
(718898,'2014-08-05 07:03:34',296279,'/cart'),
(718899,'2014-08-05 07:03:55',296276,'/cart'),
(718900,'2014-08-05 07:05:04',296279,'/shipping'),
(718901,'2014-08-05 07:05:47',296281,'/lander-3'),
(718902,'2014-08-05 07:06:44',296279,'/billing-2'),
(718903,'2014-08-05 07:06:46',296281,'/products'),
(718904,'2014-08-05 07:06:47',296278,'/the-original-mr-fuzzy'),
(718905,'2014-08-05 07:08:06',296281,'/the-original-mr-fuzzy'),
(718906,'2014-08-05 07:08:33',296279,'/thank-you-for-your-order'),
(718907,'2014-08-05 07:10:27',296282,'/home'),
(718908,'2014-08-05 07:10:34',296283,'/lander-5'),
(718909,'2014-08-05 07:10:38',296278,'/cart'),
(718910,'2014-08-05 07:11:43',296284,'/home'),
(718911,'2014-08-05 07:11:47',296285,'/lander-5'),
(718912,'2014-08-05 07:12:10',296286,'/lander-3'),
(718913,'2014-08-05 07:13:06',296278,'/shipping'),
(718914,'2014-08-05 07:14:22',296278,'/billing-2'),
(718915,'2014-08-05 07:16:10',296286,'/products'),
(718916,'2014-08-05 07:17:31',296286,'/the-original-mr-fuzzy'),
(718917,'2014-08-05 07:20:44',296286,'/cart'),
(718918,'2014-08-05 07:24:04',296286,'/shipping'),
(718919,'2014-08-05 07:24:05',296287,'/home'),
(718920,'2014-08-05 07:25:24',296286,'/billing-2'),
(718921,'2014-08-05 07:25:30',296288,'/home'),
(718922,'2014-08-05 07:30:14',296289,'/lander-3'),
(718923,'2014-08-05 07:31:32',296290,'/lander-2'),
(718924,'2014-08-05 07:32:27',296291,'/home'),
(718925,'2014-08-05 07:36:46',296292,'/lander-5'),
(718926,'2014-08-05 07:37:35',296293,'/lander-2'),
(718927,'2014-08-05 07:40:19',296294,'/lander-2'),
(718928,'2014-08-05 07:43:38',296294,'/products'),
(718929,'2014-08-05 07:45:24',296295,'/home'),
(718930,'2014-08-05 07:46:08',296294,'/the-original-mr-fuzzy'),
(718931,'2014-08-05 07:46:55',296296,'/home'),
(718932,'2014-08-05 07:46:59',296295,'/products'),
(718933,'2014-08-05 07:47:07',296297,'/lander-3'),
(718934,'2014-08-05 07:48:17',296294,'/cart'),
(718935,'2014-08-05 07:48:59',296296,'/products'),
(718936,'2014-08-05 07:49:22',296294,'/shipping'),
(718937,'2014-08-05 07:49:54',296297,'/products'),
(718938,'2014-08-05 07:52:47',296296,'/the-original-mr-fuzzy'),
(718939,'2014-08-05 07:53:30',296296,'/cart'),
(718940,'2014-08-05 07:55:46',296296,'/shipping'),
(718941,'2014-08-05 07:56:06',296298,'/home'),
(718942,'2014-08-05 07:57:03',296296,'/billing-2'),
(718943,'2014-08-05 07:57:05',296298,'/products'),
(718944,'2014-08-05 07:58:23',296299,'/lander-2'),
(718945,'2014-08-05 07:59:29',296298,'/the-birthday-sugar-panda'),
(718946,'2014-08-05 08:00:01',296300,'/home'),
(718947,'2014-08-05 08:01:02',296296,'/thank-you-for-your-order'),
(718948,'2014-08-05 08:04:54',296300,'/products'),
(718949,'2014-08-05 08:05:16',296300,'/the-original-mr-fuzzy'),
(718950,'2014-08-05 08:06:48',296301,'/lander-2'),
(718951,'2014-08-05 08:08:17',296302,'/home'),
(718952,'2014-08-05 08:08:25',296303,'/lander-5'),
(718953,'2014-08-05 08:09:15',296300,'/cart'),
(718954,'2014-08-05 08:09:51',296300,'/shipping'),
(718955,'2014-08-05 08:10:59',296301,'/products'),
(718956,'2014-08-05 08:12:11',296304,'/lander-5'),
(718957,'2014-08-05 08:12:21',296302,'/products'),
(718958,'2014-08-05 08:12:45',296303,'/products'),
(718959,'2014-08-05 08:13:21',296304,'/products'),
(718960,'2014-08-05 08:13:36',296305,'/lander-2'),
(718961,'2014-08-05 08:13:42',296302,'/the-original-mr-fuzzy'),
(718962,'2014-08-05 08:14:08',296303,'/the-original-mr-fuzzy'),
(718963,'2014-08-05 08:14:10',296301,'/the-forever-love-bear'),
(718964,'2014-08-05 08:14:17',296306,'/home'),
(718965,'2014-08-05 08:15:15',296302,'/cart'),
(718966,'2014-08-05 08:15:54',296307,'/home'),
(718967,'2014-08-05 08:15:57',296304,'/the-birthday-sugar-panda'),
(718968,'2014-08-05 08:16:41',296308,'/home'),
(718969,'2014-08-05 08:16:50',296306,'/products'),
(718970,'2014-08-05 08:16:57',296301,'/cart'),
(718971,'2014-08-05 08:17:13',296307,'/products'),
(718972,'2014-08-05 08:17:46',296305,'/products'),
(718973,'2014-08-05 08:18:36',296304,'/cart'),
(718974,'2014-08-05 08:18:45',296309,'/lander-2'),
(718975,'2014-08-05 08:19:01',296310,'/lander-2'),
(718976,'2014-08-05 08:19:59',296301,'/shipping'),
(718977,'2014-08-05 08:20:06',296307,'/the-original-mr-fuzzy'),
(718978,'2014-08-05 08:20:51',296304,'/shipping'),
(718979,'2014-08-05 08:20:51',296306,'/the-birthday-sugar-panda'),
(718980,'2014-08-05 08:21:10',296311,'/lander-3'),
(718981,'2014-08-05 08:21:28',296304,'/billing-2'),
(718982,'2014-08-05 08:21:44',296306,'/cart'),
(718983,'2014-08-05 08:21:57',296305,'/the-birthday-sugar-panda'),
(718984,'2014-08-05 08:22:07',296301,'/billing-2'),
(718985,'2014-08-05 08:22:25',296312,'/lander-5'),
(718986,'2014-08-05 08:23:27',296307,'/cart'),
(718987,'2014-08-05 08:23:34',296306,'/shipping'),
(718988,'2014-08-05 08:25:15',296313,'/lander-5'),
(718989,'2014-08-05 08:25:31',296307,'/shipping'),
(718990,'2014-08-05 08:25:32',296314,'/home'),
(718991,'2014-08-05 08:25:34',296301,'/thank-you-for-your-order'),
(718992,'2014-08-05 08:25:45',296306,'/billing-2'),
(718993,'2014-08-05 08:26:13',296304,'/thank-you-for-your-order'),
(718994,'2014-08-05 08:27:23',296315,'/lander-2'),
(718995,'2014-08-05 08:28:05',296315,'/products'),
(718996,'2014-08-05 08:28:06',296316,'/home'),
(718997,'2014-08-05 08:28:09',296306,'/thank-you-for-your-order'),
(718998,'2014-08-05 08:28:19',296314,'/products'),
(718999,'2014-08-05 08:29:06',296317,'/lander-2'),
(719000,'2014-08-05 08:29:28',296313,'/products'),
(719001,'2014-08-05 08:29:45',296315,'/the-original-mr-fuzzy'),
(719002,'2014-08-05 08:29:49',296318,'/lander-3'),
(719003,'2014-08-05 08:29:58',296314,'/the-birthday-sugar-panda'),
(719004,'2014-08-05 08:31:03',296318,'/products'),
(719005,'2014-08-05 08:31:35',296313,'/the-original-mr-fuzzy'),
(719006,'2014-08-05 08:32:22',296316,'/products'),
(719007,'2014-08-05 08:32:50',296315,'/cart'),
(719008,'2014-08-05 08:34:17',296313,'/cart'),
(719009,'2014-08-05 08:34:26',296315,'/shipping'),
(719010,'2014-08-05 08:35:12',296313,'/shipping'),
(719011,'2014-08-05 08:35:31',296316,'/the-birthday-sugar-panda'),
(719012,'2014-08-05 08:36:12',296315,'/billing-2'),
(719013,'2014-08-05 08:38:06',296313,'/billing-2'),
(719014,'2014-08-05 08:38:43',296316,'/cart'),
(719015,'2014-08-05 08:40:06',296316,'/shipping'),
(719016,'2014-08-05 08:40:32',296313,'/thank-you-for-your-order'),
(719017,'2014-08-05 08:42:49',296316,'/billing-2'),
(719018,'2014-08-05 08:47:16',296316,'/thank-you-for-your-order'),
(719019,'2014-08-05 08:47:21',296319,'/lander-3'),
(719020,'2014-08-05 08:48:53',296320,'/lander-3'),
(719021,'2014-08-05 08:50:21',296320,'/products'),
(719022,'2014-08-05 08:51:19',296321,'/lander-2'),
(719023,'2014-08-05 08:52:09',296321,'/products'),
(719024,'2014-08-05 08:53:50',296321,'/the-original-mr-fuzzy'),
(719025,'2014-08-05 09:00:19',296322,'/lander-5'),
(719026,'2014-08-05 09:01:39',296323,'/lander-3'),
(719027,'2014-08-05 09:03:38',296324,'/lander-2'),
(719028,'2014-08-05 09:04:19',296323,'/products'),
(719029,'2014-08-05 09:04:41',296322,'/products'),
(719030,'2014-08-05 09:05:01',296325,'/lander-5'),
(719031,'2014-08-05 09:05:02',296326,'/lander-5'),
(719032,'2014-08-05 09:05:42',296323,'/the-original-mr-fuzzy'),
(719033,'2014-08-05 09:06:45',296326,'/products'),
(719034,'2014-08-05 09:07:47',296322,'/the-original-mr-fuzzy'),
(719035,'2014-08-05 09:07:47',296327,'/home'),
(719036,'2014-08-05 09:08:18',296328,'/lander-5'),
(719037,'2014-08-05 09:08:37',296329,'/home'),
(719038,'2014-08-05 09:09:50',296330,'/lander-2'),
(719039,'2014-08-05 09:10:05',296325,'/products'),
(719040,'2014-08-05 09:10:26',296331,'/lander-2'),
(719041,'2014-08-05 09:10:29',296322,'/cart'),
(719042,'2014-08-05 09:11:13',296326,'/the-original-mr-fuzzy'),
(719043,'2014-08-05 09:11:51',296325,'/the-birthday-sugar-panda'),
(719044,'2014-08-05 09:12:33',296332,'/lander-3'),
(719045,'2014-08-05 09:12:49',296328,'/products'),
(719046,'2014-08-05 09:14:42',296326,'/cart'),
(719047,'2014-08-05 09:15:14',296330,'/products'),
(719048,'2014-08-05 09:16:19',296328,'/the-original-mr-fuzzy'),
(719049,'2014-08-05 09:17:08',296332,'/products'),
(719050,'2014-08-05 09:17:56',296328,'/cart'),
(719051,'2014-08-05 09:18:54',296333,'/lander-3'),
(719052,'2014-08-05 09:19:07',296330,'/the-original-mr-fuzzy'),
(719053,'2014-08-05 09:19:43',296328,'/shipping'),
(719054,'2014-08-05 09:19:59',296330,'/cart'),
(719055,'2014-08-05 09:20:52',296330,'/shipping'),
(719056,'2014-08-05 09:21:00',296334,'/lander-2'),
(719057,'2014-08-05 09:21:24',296332,'/the-original-mr-fuzzy'),
(719058,'2014-08-05 09:22:25',296335,'/lander-5'),
(719059,'2014-08-05 09:22:33',296336,'/home'),
(719060,'2014-08-05 09:23:01',296330,'/billing-2'),
(719061,'2014-08-05 09:25:45',296335,'/products'),
(719062,'2014-08-05 09:26:18',296335,'/the-original-mr-fuzzy'),
(719063,'2014-08-05 09:26:18',296337,'/home'),
(719064,'2014-08-05 09:26:31',296336,'/products'),
(719065,'2014-08-05 09:27:47',296338,'/lander-2'),
(719066,'2014-08-05 09:28:14',296338,'/products'),
(719067,'2014-08-05 09:29:02',296335,'/cart'),
(719068,'2014-08-05 09:30:44',296339,'/lander-2'),
(719069,'2014-08-05 09:31:11',296338,'/the-original-mr-fuzzy'),
(719070,'2014-08-05 09:31:17',296335,'/shipping'),
(719071,'2014-08-05 09:32:08',296340,'/lander-5'),
(719072,'2014-08-05 09:33:32',296335,'/billing-2'),
(719073,'2014-08-05 09:34:27',296341,'/lander-2'),
(719074,'2014-08-05 09:34:33',296338,'/cart'),
(719075,'2014-08-05 09:34:50',296339,'/products'),
(719076,'2014-08-05 09:35:41',296338,'/shipping'),
(719077,'2014-08-05 09:35:55',296342,'/lander-5'),
(719078,'2014-08-05 09:36:43',296343,'/lander-2'),
(719079,'2014-08-05 09:37:16',296338,'/billing-2'),
(719080,'2014-08-05 09:39:53',296342,'/products'),
(719081,'2014-08-05 09:40:00',296341,'/products'),
(719082,'2014-08-05 09:40:36',296344,'/home'),
(719083,'2014-08-05 09:42:01',296343,'/products'),
(719084,'2014-08-05 09:42:07',296342,'/the-original-mr-fuzzy'),
(719085,'2014-08-05 09:42:22',296345,'/lander-2'),
(719086,'2014-08-05 09:42:41',296346,'/lander-2'),
(719087,'2014-08-05 09:43:06',296344,'/products'),
(719088,'2014-08-05 09:43:21',296344,'/the-birthday-sugar-panda'),
(719089,'2014-08-05 09:44:02',296341,'/the-original-mr-fuzzy'),
(719090,'2014-08-05 09:44:24',296345,'/products'),
(719091,'2014-08-05 09:44:39',296345,'/the-original-mr-fuzzy'),
(719092,'2014-08-05 09:45:13',296343,'/the-original-mr-fuzzy'),
(719093,'2014-08-05 09:46:03',296346,'/products'),
(719094,'2014-08-05 09:46:11',296347,'/lander-2'),
(719095,'2014-08-05 09:48:26',296348,'/lander-3'),
(719096,'2014-08-05 09:50:00',296349,'/lander-5'),
(719097,'2014-08-05 09:50:43',296346,'/the-original-mr-fuzzy'),
(719098,'2014-08-05 09:53:38',296350,'/lander-3'),
(719099,'2014-08-05 09:55:11',296351,'/lander-5'),
(719100,'2014-08-05 09:56:30',296352,'/home'),
(719101,'2014-08-05 09:57:57',296353,'/lander-5'),
(719102,'2014-08-05 09:58:43',296351,'/products'),
(719103,'2014-08-05 09:59:01',296350,'/products'),
(719104,'2014-08-05 10:00:47',296354,'/lander-5'),
(719105,'2014-08-05 10:01:58',296352,'/products'),
(719106,'2014-08-05 10:04:39',296355,'/home'),
(719107,'2014-08-05 10:04:54',296356,'/home'),
(719108,'2014-08-05 10:05:54',296355,'/products'),
(719109,'2014-08-05 10:06:36',296352,'/the-original-mr-fuzzy'),
(719110,'2014-08-05 10:09:18',296357,'/home'),
(719111,'2014-08-05 10:09:22',296358,'/home'),
(719112,'2014-08-05 10:10:10',296357,'/products'),
(719113,'2014-08-05 10:10:24',296355,'/the-forever-love-bear'),
(719114,'2014-08-05 10:10:24',296359,'/lander-2'),
(719115,'2014-08-05 10:11:18',296355,'/cart'),
(719116,'2014-08-05 10:11:40',296360,'/lander-2'),
(719117,'2014-08-05 10:12:42',296361,'/lander-3'),
(719118,'2014-08-05 10:13:27',296355,'/shipping'),
(719119,'2014-08-05 10:13:51',296362,'/lander-5'),
(719120,'2014-08-05 10:14:05',296363,'/lander-3'),
(719121,'2014-08-05 10:14:14',296355,'/billing-2'),
(719122,'2014-08-05 10:14:19',296364,'/lander-2'),
(719123,'2014-08-05 10:14:43',296365,'/home'),
(719124,'2014-08-05 10:14:53',296364,'/products'),
(719125,'2014-08-05 10:15:03',296366,'/lander-3'),
(719126,'2014-08-05 10:15:58',296367,'/home'),
(719127,'2014-08-05 10:16:03',296368,'/home'),
(719128,'2014-08-05 10:16:31',296364,'/the-original-mr-fuzzy'),
(719129,'2014-08-05 10:16:35',296365,'/products'),
(719130,'2014-08-05 10:17:03',296365,'/the-forever-love-bear'),
(719131,'2014-08-05 10:17:28',296362,'/products'),
(719132,'2014-08-05 10:17:44',296366,'/products'),
(719133,'2014-08-05 10:18:09',296355,'/thank-you-for-your-order'),
(719134,'2014-08-05 10:18:19',296365,'/cart'),
(719135,'2014-08-05 10:18:32',296363,'/products'),
(719136,'2014-08-05 10:19:27',296367,'/products'),
(719137,'2014-08-05 10:19:32',296369,'/home'),
(719138,'2014-08-05 10:21:23',296368,'/products'),
(719139,'2014-08-05 10:21:26',296362,'/the-original-mr-fuzzy'),
(719140,'2014-08-05 10:21:44',296365,'/shipping'),
(719141,'2014-08-05 10:22:06',296370,'/home'),
(719142,'2014-08-05 10:22:11',296371,'/lander-3'),
(719143,'2014-08-05 10:22:14',296372,'/lander-2'),
(719144,'2014-08-05 10:22:38',296371,'/products'),
(719145,'2014-08-05 10:23:00',296368,'/the-original-mr-fuzzy'),
(719146,'2014-08-05 10:23:22',296371,'/the-original-mr-fuzzy'),
(719147,'2014-08-05 10:23:30',296365,'/billing-2'),
(719148,'2014-08-05 10:23:35',296373,'/home'),
(719149,'2014-08-05 10:24:22',296370,'/products'),
(719150,'2014-08-05 10:24:25',296369,'/products'),
(719151,'2014-08-05 10:24:47',296374,'/lander-5'),
(719152,'2014-08-05 10:24:53',296370,'/the-original-mr-fuzzy'),
(719153,'2014-08-05 10:26:26',296369,'/the-birthday-sugar-panda'),
(719154,'2014-08-05 10:26:32',296375,'/home'),
(719155,'2014-08-05 10:27:57',296376,'/lander-5'),
(719156,'2014-08-05 10:28:36',296377,'/lander-3'),
(719157,'2014-08-05 10:29:14',296365,'/thank-you-for-your-order'),
(719158,'2014-08-05 10:29:39',296369,'/cart'),
(719159,'2014-08-05 10:30:38',296375,'/products'),
(719160,'2014-08-05 10:31:39',296378,'/lander-2'),
(719161,'2014-08-05 10:32:05',296376,'/products'),
(719162,'2014-08-05 10:32:29',296375,'/the-forever-love-bear'),
(719163,'2014-08-05 10:32:40',296379,'/home'),
(719164,'2014-08-05 10:32:50',296369,'/shipping'),
(719165,'2014-08-05 10:33:03',296380,'/lander-3'),
(719166,'2014-08-05 10:33:11',296369,'/billing-2'),
(719167,'2014-08-05 10:33:25',296375,'/cart'),
(719168,'2014-08-05 10:33:27',296381,'/home'),
(719169,'2014-08-05 10:33:53',296369,'/thank-you-for-your-order'),
(719170,'2014-08-05 10:34:26',296376,'/the-original-mr-fuzzy'),
(719171,'2014-08-05 10:34:26',296377,'/products'),
(719172,'2014-08-05 10:34:31',296382,'/lander-5'),
(719173,'2014-08-05 10:35:09',296375,'/shipping'),
(719174,'2014-08-05 10:35:42',296380,'/products'),
(719175,'2014-08-05 10:37:05',296375,'/billing-2'),
(719176,'2014-08-05 10:37:18',296380,'/the-original-mr-fuzzy'),
(719177,'2014-08-05 10:37:25',296383,'/lander-2'),
(719178,'2014-08-05 10:38:19',296384,'/lander-2'),
(719179,'2014-08-05 10:38:44',296385,'/lander-5'),
(719180,'2014-08-05 10:39:21',296382,'/products'),
(719181,'2014-08-05 10:39:23',296386,'/home'),
(719182,'2014-08-05 10:39:32',296384,'/products'),
(719183,'2014-08-05 10:40:00',296382,'/the-original-mr-fuzzy'),
(719184,'2014-08-05 10:40:28',296387,'/lander-2'),
(719185,'2014-08-05 10:41:11',296387,'/products'),
(719186,'2014-08-05 10:41:12',296385,'/products'),
(719187,'2014-08-05 10:41:12',296386,'/products'),
(719188,'2014-08-05 10:41:39',296388,'/lander-5'),
(719189,'2014-08-05 10:41:55',296382,'/cart'),
(719190,'2014-08-05 10:41:58',296389,'/lander-5'),
(719191,'2014-08-05 10:42:12',296384,'/the-birthday-sugar-panda'),
(719192,'2014-08-05 10:42:49',296390,'/lander-2'),
(719193,'2014-08-05 10:43:20',296388,'/products'),
(719194,'2014-08-05 10:43:27',296385,'/the-original-mr-fuzzy'),
(719195,'2014-08-05 10:44:11',296386,'/the-original-mr-fuzzy'),
(719196,'2014-08-05 10:44:18',296382,'/shipping'),
(719197,'2014-08-05 10:44:28',296391,'/lander-2'),
(719198,'2014-08-05 10:44:32',296392,'/lander-5'),
(719199,'2014-08-05 10:44:45',296387,'/the-original-mr-fuzzy'),
(719200,'2014-08-05 10:46:07',296385,'/cart'),
(719201,'2014-08-05 10:46:11',296392,'/products'),
(719202,'2014-08-05 10:47:22',296392,'/the-original-mr-fuzzy'),
(719203,'2014-08-05 10:47:29',296388,'/the-forever-love-bear'),
(719204,'2014-08-05 10:47:40',296393,'/home'),
(719205,'2014-08-05 10:47:49',296394,'/lander-3'),
(719206,'2014-08-05 10:48:18',296387,'/cart'),
(719207,'2014-08-05 10:48:25',296395,'/lander-5'),
(719208,'2014-08-05 10:48:42',296393,'/products'),
(719209,'2014-08-05 10:48:48',296396,'/home'),
(719210,'2014-08-05 10:48:53',296385,'/shipping'),
(719211,'2014-08-05 10:48:57',296391,'/products'),
(719212,'2014-08-05 10:49:18',296397,'/lander-2'),
(719213,'2014-08-05 10:49:32',296388,'/cart'),
(719214,'2014-08-05 10:49:58',296391,'/the-birthday-sugar-panda'),
(719215,'2014-08-05 10:50:04',296398,'/home'),
(719216,'2014-08-05 10:50:10',296399,'/lander-3'),
(719217,'2014-08-05 10:50:13',296392,'/cart'),
(719218,'2014-08-05 10:50:49',296400,'/lander-2'),
(719219,'2014-08-05 10:51:03',296399,'/products'),
(719220,'2014-08-05 10:51:06',296387,'/shipping'),
(719221,'2014-08-05 10:51:16',296388,'/shipping'),
(719222,'2014-08-05 10:51:18',296393,'/the-original-mr-fuzzy'),
(719223,'2014-08-05 10:51:22',296385,'/billing-2'),
(719224,'2014-08-05 10:51:31',296387,'/billing-2'),
(719225,'2014-08-05 10:52:15',296401,'/lander-5'),
(719226,'2014-08-05 10:52:20',296396,'/products'),
(719227,'2014-08-05 10:52:44',296401,'/products'),
(719228,'2014-08-05 10:52:45',296385,'/thank-you-for-your-order'),
(719229,'2014-08-05 10:53:13',296395,'/products'),
(719230,'2014-08-05 10:53:35',296395,'/the-original-mr-fuzzy'),
(719231,'2014-08-05 10:54:01',296399,'/the-birthday-sugar-panda'),
(719232,'2014-08-05 10:54:19',296388,'/billing-2'),
(719233,'2014-08-05 10:54:51',296402,'/home'),
(719234,'2014-08-05 10:54:58',296396,'/the-original-mr-fuzzy'),
(719235,'2014-08-05 10:54:59',296401,'/the-birthday-sugar-panda'),
(719236,'2014-08-05 10:55:12',296388,'/thank-you-for-your-order'),
(719237,'2014-08-05 10:55:17',296393,'/cart'),
(719238,'2014-08-05 10:55:45',296387,'/thank-you-for-your-order'),
(719239,'2014-08-05 10:57:42',296399,'/cart'),
(719240,'2014-08-05 10:58:50',296393,'/shipping'),
(719241,'2014-08-05 10:58:57',296403,'/home'),
(719242,'2014-08-05 10:59:04',296404,'/lander-2'),
(719243,'2014-08-05 11:00:11',296402,'/products'),
(719244,'2014-08-05 11:00:13',296405,'/lander-5'),
(719245,'2014-08-05 11:00:42',296406,'/lander-5'),
(719246,'2014-08-05 11:00:49',296393,'/billing-2'),
(719247,'2014-08-05 11:02:17',296402,'/the-original-mr-fuzzy'),
(719248,'2014-08-05 11:02:27',296406,'/products'),
(719249,'2014-08-05 11:04:17',296407,'/home'),
(719250,'2014-08-05 11:04:26',296404,'/products'),
(719251,'2014-08-05 11:05:23',296408,'/lander-5'),
(719252,'2014-08-05 11:05:37',296405,'/products'),
(719253,'2014-08-05 11:06:38',296406,'/the-forever-love-bear'),
(719254,'2014-08-05 11:06:45',296409,'/lander-2'),
(719255,'2014-08-05 11:06:58',296410,'/lander-3'),
(719256,'2014-08-05 11:07:43',296405,'/the-birthday-sugar-panda'),
(719257,'2014-08-05 11:07:56',296404,'/the-birthday-sugar-panda'),
(719258,'2014-08-05 11:08:02',296411,'/lander-2'),
(719259,'2014-08-05 11:08:54',296410,'/products'),
(719260,'2014-08-05 11:09:26',296409,'/products'),
(719261,'2014-08-05 11:09:54',296411,'/products'),
(719262,'2014-08-05 11:10:05',296405,'/cart'),
(719263,'2014-08-05 11:10:23',296410,'/the-original-mr-fuzzy'),
(719264,'2014-08-05 11:10:31',296409,'/the-original-mr-fuzzy'),
(719265,'2014-08-05 11:10:38',296406,'/cart'),
(719266,'2014-08-05 11:10:57',296412,'/home'),
(719267,'2014-08-05 11:12:07',296406,'/shipping'),
(719268,'2014-08-05 11:12:36',296406,'/billing-2'),
(719269,'2014-08-05 11:13:24',296413,'/lander-3'),
(719270,'2014-08-05 11:13:47',296411,'/the-original-mr-fuzzy'),
(719271,'2014-08-05 11:14:10',296406,'/thank-you-for-your-order'),
(719272,'2014-08-05 11:15:22',296411,'/cart'),
(719273,'2014-08-05 11:16:14',296414,'/lander-5'),
(719274,'2014-08-05 11:16:16',296415,'/lander-2'),
(719275,'2014-08-05 11:17:19',296414,'/products'),
(719276,'2014-08-05 11:17:28',296416,'/home'),
(719277,'2014-08-05 11:17:34',296413,'/products'),
(719278,'2014-08-05 11:18:58',296417,'/lander-2'),
(719279,'2014-08-05 11:18:59',296411,'/shipping'),
(719280,'2014-08-05 11:19:01',296413,'/the-original-mr-fuzzy'),
(719281,'2014-08-05 11:19:04',296418,'/home'),
(719282,'2014-08-05 11:20:11',296419,'/lander-3'),
(719283,'2014-08-05 11:20:47',296416,'/products'),
(719284,'2014-08-05 11:20:55',296411,'/billing-2'),
(719285,'2014-08-05 11:21:01',296415,'/products'),
(719286,'2014-08-05 11:21:47',296417,'/products'),
(719287,'2014-08-05 11:21:48',296413,'/cart'),
(719288,'2014-08-05 11:22:11',296420,'/lander-3'),
(719289,'2014-08-05 11:22:42',296418,'/products'),
(719290,'2014-08-05 11:23:49',296421,'/lander-5'),
(719291,'2014-08-05 11:24:02',296416,'/the-original-mr-fuzzy'),
(719292,'2014-08-05 11:24:58',296418,'/the-original-mr-fuzzy'),
(719293,'2014-08-05 11:25:07',296417,'/the-original-mr-fuzzy'),
(719294,'2014-08-05 11:25:14',296415,'/the-forever-love-bear'),
(719295,'2014-08-05 11:25:30',296416,'/cart'),
(719296,'2014-08-05 11:25:33',296411,'/thank-you-for-your-order'),
(719297,'2014-08-05 11:26:17',296422,'/lander-3'),
(719298,'2014-08-05 11:27:10',296418,'/cart'),
(719299,'2014-08-05 11:27:54',296423,'/home'),
(719300,'2014-08-05 11:29:31',296424,'/home'),
(719301,'2014-08-05 11:29:42',296418,'/shipping'),
(719302,'2014-08-05 11:30:11',296425,'/lander-5'),
(719303,'2014-08-05 11:30:35',296426,'/lander-3'),
(719304,'2014-08-05 11:30:58',296427,'/lander-3'),
(719305,'2014-08-05 11:31:17',296428,'/home'),
(719306,'2014-08-05 11:31:43',296418,'/billing-2'),
(719307,'2014-08-05 11:32:27',296429,'/lander-3'),
(719308,'2014-08-05 11:33:18',296430,'/lander-3'),
(719309,'2014-08-05 11:33:54',296431,'/lander-2'),
(719310,'2014-08-05 11:33:59',296418,'/thank-you-for-your-order'),
(719311,'2014-08-05 11:34:02',296432,'/home'),
(719312,'2014-08-05 11:34:22',296432,'/products'),
(719313,'2014-08-05 11:34:37',296433,'/lander-2'),
(719314,'2014-08-05 11:34:38',296434,'/home'),
(719315,'2014-08-05 11:34:46',296426,'/products'),
(719316,'2014-08-05 11:34:52',296431,'/products'),
(719317,'2014-08-05 11:35:43',296425,'/products'),
(719318,'2014-08-05 11:35:50',296428,'/products'),
(719319,'2014-08-05 11:36:48',296425,'/the-original-mr-fuzzy'),
(719320,'2014-08-05 11:37:24',296428,'/the-birthday-sugar-panda'),
(719321,'2014-08-05 11:37:33',296426,'/the-birthday-sugar-panda'),
(719322,'2014-08-05 11:37:42',296435,'/home'),
(719323,'2014-08-05 11:38:01',296432,'/the-forever-love-bear'),
(719324,'2014-08-05 11:38:10',296435,'/products'),
(719325,'2014-08-05 11:39:07',296436,'/lander-3'),
(719326,'2014-08-05 11:39:16',296437,'/home'),
(719327,'2014-08-05 11:39:20',296425,'/cart'),
(719328,'2014-08-05 11:40:03',296432,'/cart'),
(719329,'2014-08-05 11:40:29',296438,'/lander-3'),
(719330,'2014-08-05 11:41:00',296439,'/lander-3'),
(719331,'2014-08-05 11:41:35',296440,'/home'),
(719332,'2014-08-05 11:42:23',296441,'/lander-2'),
(719333,'2014-08-05 11:43:09',296442,'/lander-5'),
(719334,'2014-08-05 11:43:11',296443,'/lander-5'),
(719335,'2014-08-05 11:43:44',296437,'/products'),
(719336,'2014-08-05 11:44:45',296444,'/lander-3'),
(719337,'2014-08-05 11:45:00',296443,'/products'),
(719338,'2014-08-05 11:45:37',296445,'/lander-2'),
(719339,'2014-08-05 11:47:16',296446,'/lander-3'),
(719340,'2014-08-05 11:47:26',296444,'/products'),
(719341,'2014-08-05 11:47:34',296442,'/products'),
(719342,'2014-08-05 11:47:34',296443,'/the-original-mr-fuzzy'),
(719343,'2014-08-05 11:47:49',296447,'/lander-5'),
(719344,'2014-08-05 11:48:07',296443,'/cart'),
(719345,'2014-08-05 11:48:13',296437,'/the-original-mr-fuzzy'),
(719346,'2014-08-05 11:48:24',296446,'/products'),
(719347,'2014-08-05 11:48:29',296444,'/the-original-mr-fuzzy'),
(719348,'2014-08-05 11:48:43',296448,'/lander-2'),
(719349,'2014-08-05 11:49:06',296446,'/the-original-mr-fuzzy'),
(719350,'2014-08-05 11:49:43',296449,'/home'),
(719351,'2014-08-05 11:49:47',296445,'/products'),
(719352,'2014-08-05 11:49:56',296442,'/the-forever-love-bear'),
(719353,'2014-08-05 11:50:10',296450,'/lander-2'),
(719354,'2014-08-05 11:50:21',296449,'/products'),
(719355,'2014-08-05 11:50:44',296447,'/products'),
(719356,'2014-08-05 11:50:59',296450,'/products'),
(719357,'2014-08-05 11:51:15',296443,'/shipping'),
(719358,'2014-08-05 11:51:17',296451,'/lander-2'),
(719359,'2014-08-05 11:51:29',296445,'/the-forever-love-bear'),
(719360,'2014-08-05 11:51:32',296450,'/the-original-mr-fuzzy'),
(719361,'2014-08-05 11:52:04',296449,'/the-original-mr-fuzzy'),
(719362,'2014-08-05 11:52:05',296442,'/cart'),
(719363,'2014-08-05 11:52:27',296452,'/lander-5'),
(719364,'2014-08-05 11:53:19',296447,'/the-birthday-sugar-panda'),
(719365,'2014-08-05 11:53:35',296442,'/shipping'),
(719366,'2014-08-05 11:53:50',296451,'/products'),
(719367,'2014-08-05 11:54:32',296453,'/lander-2'),
(719368,'2014-08-05 11:54:40',296442,'/billing-2'),
(719369,'2014-08-05 11:55:07',296449,'/cart'),
(719370,'2014-08-05 11:55:39',296451,'/the-birthday-sugar-panda'),
(719371,'2014-08-05 11:55:53',296454,'/lander-3'),
(719372,'2014-08-05 11:56:32',296447,'/cart'),
(719373,'2014-08-05 11:56:41',296449,'/shipping'),
(719374,'2014-08-05 11:56:45',296455,'/lander-3'),
(719375,'2014-08-05 11:56:47',296442,'/thank-you-for-your-order'),
(719376,'2014-08-05 11:56:52',296454,'/products'),
(719377,'2014-08-05 11:57:33',296456,'/lander-3'),
(719378,'2014-08-05 11:59:37',296457,'/home'),
(719379,'2014-08-05 12:00:04',296456,'/products'),
(719380,'2014-08-05 12:00:14',296447,'/shipping'),
(719381,'2014-08-05 12:01:18',296458,'/lander-3'),
(719382,'2014-08-05 12:01:48',296459,'/home'),
(719383,'2014-08-05 12:02:10',296447,'/billing-2'),
(719384,'2014-08-05 12:02:34',296460,'/lander-5'),
(719385,'2014-08-05 12:02:50',296456,'/the-birthday-sugar-panda'),
(719386,'2014-08-05 12:03:58',296458,'/products'),
(719387,'2014-08-05 12:04:32',296460,'/products'),
(719388,'2014-08-05 12:05:21',296447,'/thank-you-for-your-order'),
(719389,'2014-08-05 12:06:02',296461,'/lander-2'),
(719390,'2014-08-05 12:06:26',296462,'/home'),
(719391,'2014-08-05 12:08:08',296463,'/lander-2'),
(719392,'2014-08-05 12:08:53',296463,'/products'),
(719393,'2014-08-05 12:10:06',296462,'/products'),
(719394,'2014-08-05 12:10:17',296461,'/products'),
(719395,'2014-08-05 12:11:13',296462,'/the-original-mr-fuzzy'),
(719396,'2014-08-05 12:11:50',296464,'/home'),
(719397,'2014-08-05 12:11:58',296463,'/the-original-mr-fuzzy'),
(719398,'2014-08-05 12:12:07',296465,'/lander-2'),
(719399,'2014-08-05 12:12:21',296466,'/lander-5'),
(719400,'2014-08-05 12:12:53',296467,'/lander-3'),
(719401,'2014-08-05 12:13:12',296468,'/lander-2'),
(719402,'2014-08-05 12:13:27',296469,'/lander-5'),
(719403,'2014-08-05 12:13:55',296468,'/products'),
(719404,'2014-08-05 12:13:59',296461,'/the-original-mr-fuzzy'),
(719405,'2014-08-05 12:14:15',296466,'/products'),
(719406,'2014-08-05 12:14:21',296465,'/products'),
(719407,'2014-08-05 12:14:23',296464,'/products'),
(719408,'2014-08-05 12:14:47',296466,'/the-original-mr-fuzzy'),
(719409,'2014-08-05 12:15:22',296470,'/home'),
(719410,'2014-08-05 12:15:26',296465,'/the-birthday-sugar-panda'),
(719411,'2014-08-05 12:16:35',296471,'/lander-5'),
(719412,'2014-08-05 12:16:36',296466,'/cart'),
(719413,'2014-08-05 12:16:43',296470,'/products'),
(719414,'2014-08-05 12:17:23',296464,'/the-original-mr-fuzzy'),
(719415,'2014-08-05 12:17:32',296468,'/the-forever-love-bear'),
(719416,'2014-08-05 12:18:19',296472,'/lander-2'),
(719417,'2014-08-05 12:18:20',296473,'/home'),
(719418,'2014-08-05 12:18:50',296474,'/home'),
(719419,'2014-08-05 12:18:54',296472,'/products'),
(719420,'2014-08-05 12:18:56',296464,'/cart'),
(719421,'2014-08-05 12:19:34',296474,'/products'),
(719422,'2014-08-05 12:19:39',296473,'/products'),
(719423,'2014-08-05 12:19:44',296470,'/the-original-mr-fuzzy'),
(719424,'2014-08-05 12:20:23',296471,'/products'),
(719425,'2014-08-05 12:20:24',296475,'/lander-3'),
(719426,'2014-08-05 12:20:27',296472,'/the-original-mr-fuzzy'),
(719427,'2014-08-05 12:21:31',296476,'/home'),
(719428,'2014-08-05 12:21:34',296468,'/cart'),
(719429,'2014-08-05 12:22:27',296477,'/home'),
(719430,'2014-08-05 12:22:29',296464,'/shipping'),
(719431,'2014-08-05 12:23:37',296478,'/lander-5'),
(719432,'2014-08-05 12:23:39',296475,'/products'),
(719433,'2014-08-05 12:24:00',296474,'/the-forever-love-bear'),
(719434,'2014-08-05 12:24:09',296477,'/products'),
(719435,'2014-08-05 12:24:10',296473,'/the-original-mr-fuzzy'),
(719436,'2014-08-05 12:24:19',296471,'/the-original-mr-fuzzy'),
(719437,'2014-08-05 12:24:35',296479,'/lander-3'),
(719438,'2014-08-05 12:24:44',296473,'/cart'),
(719439,'2014-08-05 12:25:40',296464,'/billing-2'),
(719440,'2014-08-05 12:25:46',296480,'/lander-2'),
(719441,'2014-08-05 12:25:56',296478,'/products'),
(719442,'2014-08-05 12:26:51',296481,'/lander-2'),
(719443,'2014-08-05 12:27:16',296473,'/shipping'),
(719444,'2014-08-05 12:27:21',296474,'/cart'),
(719445,'2014-08-05 12:27:24',296480,'/products'),
(719446,'2014-08-05 12:27:39',296478,'/the-original-mr-fuzzy'),
(719447,'2014-08-05 12:27:40',296471,'/cart'),
(719448,'2014-08-05 12:28:05',296477,'/the-birthday-sugar-panda'),
(719449,'2014-08-05 12:28:21',296480,'/the-birthday-sugar-panda'),
(719450,'2014-08-05 12:28:28',296473,'/billing-2'),
(719451,'2014-08-05 12:28:37',296479,'/products'),
(719452,'2014-08-05 12:29:10',296482,'/home'),
(719453,'2014-08-05 12:29:16',296483,'/lander-5'),
(719454,'2014-08-05 12:29:20',296484,'/home'),
(719455,'2014-08-05 12:29:31',296464,'/thank-you-for-your-order'),
(719456,'2014-08-05 12:29:39',296471,'/shipping'),
(719457,'2014-08-05 12:30:42',296471,'/billing-2'),
(719458,'2014-08-05 12:33:32',296485,'/lander-5'),
(719459,'2014-08-05 12:36:01',296486,'/lander-2'),
(719460,'2014-08-05 12:36:32',296485,'/products'),
(719461,'2014-08-05 12:37:44',296487,'/home'),
(719462,'2014-08-05 12:37:52',296488,'/home'),
(719463,'2014-08-05 12:38:20',296486,'/products'),
(719464,'2014-08-05 12:40:16',296485,'/the-birthday-sugar-panda'),
(719465,'2014-08-05 12:40:42',296486,'/the-birthday-sugar-panda'),
(719466,'2014-08-05 12:41:11',296489,'/lander-2'),
(719467,'2014-08-05 12:41:45',296487,'/products'),
(719468,'2014-08-05 12:42:07',296487,'/the-original-mr-fuzzy'),
(719469,'2014-08-05 12:43:12',296490,'/lander-2'),
(719470,'2014-08-05 12:43:57',296485,'/cart'),
(719471,'2014-08-05 12:44:25',296489,'/products'),
(719472,'2014-08-05 12:44:28',296491,'/lander-5'),
(719473,'2014-08-05 12:44:44',296492,'/lander-5'),
(719474,'2014-08-05 12:45:26',296492,'/products'),
(719475,'2014-08-05 12:46:59',296493,'/lander-2'),
(719476,'2014-08-05 12:47:13',296494,'/home'),
(719477,'2014-08-05 12:47:29',296492,'/the-original-mr-fuzzy'),
(719478,'2014-08-05 12:47:45',296489,'/the-original-mr-fuzzy'),
(719479,'2014-08-05 12:48:41',296495,'/home'),
(719480,'2014-08-05 12:49:34',296496,'/lander-2'),
(719481,'2014-08-05 12:50:09',296495,'/products'),
(719482,'2014-08-05 12:50:21',296494,'/products'),
(719483,'2014-08-05 12:51:17',296497,'/lander-5'),
(719484,'2014-08-05 12:51:41',296498,'/home'),
(719485,'2014-08-05 12:53:19',296499,'/home'),
(719486,'2014-08-05 12:54:36',296496,'/products'),
(719487,'2014-08-05 12:54:46',296494,'/the-forever-love-bear'),
(719488,'2014-08-05 12:55:00',296500,'/lander-2'),
(719489,'2014-08-05 12:56:17',296501,'/lander-5'),
(719490,'2014-08-05 12:56:25',296499,'/products'),
(719491,'2014-08-05 12:56:52',296502,'/lander-5'),
(719492,'2014-08-05 12:57:02',296497,'/products'),
(719493,'2014-08-05 12:57:22',296503,'/lander-5'),
(719494,'2014-08-05 12:58:31',296504,'/home'),
(719495,'2014-08-05 12:58:51',296499,'/the-birthday-sugar-panda'),
(719496,'2014-08-05 12:59:03',296505,'/lander-5'),
(719497,'2014-08-05 12:59:31',296500,'/products'),
(719498,'2014-08-05 13:01:34',296506,'/home'),
(719499,'2014-08-05 13:01:47',296507,'/lander-3'),
(719500,'2014-08-05 13:02:34',296500,'/the-original-mr-fuzzy'),
(719501,'2014-08-05 13:03:15',296508,'/lander-2'),
(719502,'2014-08-05 13:03:34',296504,'/products'),
(719503,'2014-08-05 13:03:57',296507,'/products'),
(719504,'2014-08-05 13:06:53',296504,'/the-original-mr-fuzzy'),
(719505,'2014-08-05 13:07:10',296508,'/products'),
(719506,'2014-08-05 13:09:55',296508,'/the-birthday-sugar-panda'),
(719507,'2014-08-05 13:11:03',296509,'/lander-2'),
(719508,'2014-08-05 13:12:01',296510,'/home'),
(719509,'2014-08-05 13:20:08',296511,'/lander-3'),
(719510,'2014-08-05 13:22:50',296512,'/lander-3'),
(719511,'2014-08-05 13:23:12',296512,'/products'),
(719512,'2014-08-05 13:23:30',296512,'/the-original-mr-fuzzy'),
(719513,'2014-08-05 13:24:38',296513,'/home'),
(719514,'2014-08-05 13:25:13',296514,'/home'),
(719515,'2014-08-05 13:25:24',296511,'/products'),
(719516,'2014-08-05 13:25:32',296515,'/lander-5'),
(719517,'2014-08-05 13:26:22',296516,'/lander-5'),
(719518,'2014-08-05 13:27:37',296517,'/lander-5'),
(719519,'2014-08-05 13:28:41',296518,'/lander-3'),
(719520,'2014-08-05 13:28:55',296511,'/the-original-mr-fuzzy'),
(719521,'2014-08-05 13:29:22',296514,'/products'),
(719522,'2014-08-05 13:29:28',296513,'/products'),
(719523,'2014-08-05 13:29:31',296519,'/lander-5'),
(719524,'2014-08-05 13:29:32',296518,'/products'),
(719525,'2014-08-05 13:29:33',296511,'/cart'),
(719526,'2014-08-05 13:30:16',296514,'/the-birthday-sugar-panda'),
(719527,'2014-08-05 13:30:19',296520,'/lander-3'),
(719528,'2014-08-05 13:30:58',296515,'/products'),
(719529,'2014-08-05 13:31:51',296521,'/lander-2'),
(719530,'2014-08-05 13:32:12',296515,'/the-original-mr-fuzzy'),
(719531,'2014-08-05 13:32:24',296519,'/products'),
(719532,'2014-08-05 13:32:39',296520,'/products'),
(719533,'2014-08-05 13:32:46',296522,'/lander-3'),
(719534,'2014-08-05 13:32:57',296514,'/cart'),
(719535,'2014-08-05 13:33:00',296518,'/the-original-mr-fuzzy'),
(719536,'2014-08-05 13:33:11',296517,'/products'),
(719537,'2014-08-05 13:33:11',296523,'/lander-5'),
(719538,'2014-08-05 13:33:25',296513,'/the-birthday-sugar-panda'),
(719539,'2014-08-05 13:33:35',296523,'/products'),
(719540,'2014-08-05 13:34:29',296522,'/products'),
(719541,'2014-08-05 13:35:19',296519,'/the-original-mr-fuzzy'),
(719542,'2014-08-05 13:35:31',296523,'/the-original-mr-fuzzy'),
(719543,'2014-08-05 13:35:45',296514,'/shipping'),
(719544,'2014-08-05 13:35:58',296515,'/cart'),
(719545,'2014-08-05 13:36:26',296517,'/the-original-mr-fuzzy'),
(719546,'2014-08-05 13:37:04',296524,'/home'),
(719547,'2014-08-05 13:38:04',296525,'/home'),
(719548,'2014-08-05 13:38:14',296514,'/billing-2'),
(719549,'2014-08-05 13:38:23',296519,'/cart'),
(719550,'2014-08-05 13:38:26',296522,'/the-original-mr-fuzzy'),
(719551,'2014-08-05 13:38:28',296515,'/shipping'),
(719552,'2014-08-05 13:38:51',296526,'/lander-3'),
(719553,'2014-08-05 13:39:30',296524,'/products'),
(719554,'2014-08-05 13:39:33',296527,'/lander-2'),
(719555,'2014-08-05 13:40:57',296526,'/products'),
(719556,'2014-08-05 13:41:06',296515,'/billing-2'),
(719557,'2014-08-05 13:41:26',296524,'/the-original-mr-fuzzy'),
(719558,'2014-08-05 13:41:52',296525,'/products'),
(719559,'2014-08-05 13:42:08',296514,'/thank-you-for-your-order'),
(719560,'2014-08-05 13:42:08',296519,'/shipping'),
(719561,'2014-08-05 13:42:44',296527,'/products'),
(719562,'2014-08-05 13:43:19',296515,'/thank-you-for-your-order'),
(719563,'2014-08-05 13:43:52',296527,'/the-original-mr-fuzzy'),
(719564,'2014-08-05 13:44:18',296526,'/the-forever-love-bear'),
(719565,'2014-08-05 13:45:02',296524,'/cart'),
(719566,'2014-08-05 13:45:25',296526,'/cart'),
(719567,'2014-08-05 13:45:31',296525,'/the-birthday-sugar-panda'),
(719568,'2014-08-05 13:48:07',296528,'/lander-2'),
(719569,'2014-08-05 13:48:48',296524,'/shipping'),
(719570,'2014-08-05 13:49:05',296526,'/shipping'),
(719571,'2014-08-05 13:50:21',296526,'/billing-2'),
(719572,'2014-08-05 13:50:28',296529,'/lander-5'),
(719573,'2014-08-05 13:50:32',296530,'/lander-5'),
(719574,'2014-08-05 13:51:17',296524,'/billing-2'),
(719575,'2014-08-05 13:51:25',296531,'/lander-3'),
(719576,'2014-08-05 13:51:53',296529,'/products'),
(719577,'2014-08-05 13:53:04',296530,'/products'),
(719578,'2014-08-05 13:54:22',296526,'/thank-you-for-your-order'),
(719579,'2014-08-05 13:55:09',296532,'/lander-3'),
(719580,'2014-08-05 13:56:03',296529,'/the-birthday-sugar-panda'),
(719581,'2014-08-05 13:56:22',296533,'/home'),
(719582,'2014-08-05 13:57:02',296530,'/the-forever-love-bear'),
(719583,'2014-08-05 13:57:20',296532,'/products'),
(719584,'2014-08-05 13:57:22',296534,'/lander-5'),
(719585,'2014-08-05 13:57:43',296534,'/products'),
(719586,'2014-08-05 13:58:58',296534,'/the-birthday-sugar-panda'),
(719587,'2014-08-05 13:59:13',296533,'/products'),
(719588,'2014-08-05 13:59:42',296534,'/cart'),
(719589,'2014-08-05 13:59:59',296535,'/home'),
(719590,'2014-08-05 14:00:01',296532,'/the-original-mr-fuzzy'),
(719591,'2014-08-05 14:01:20',296536,'/home'),
(719592,'2014-08-05 14:01:39',296532,'/cart'),
(719593,'2014-08-05 14:02:50',296534,'/shipping'),
(719594,'2014-08-05 14:03:23',296537,'/lander-3'),
(719595,'2014-08-05 14:03:58',296538,'/lander-5'),
(719596,'2014-08-05 14:04:18',296534,'/billing-2'),
(719597,'2014-08-05 14:05:19',296539,'/lander-3'),
(719598,'2014-08-05 14:05:28',296540,'/lander-3'),
(719599,'2014-08-05 14:05:50',296541,'/lander-5'),
(719600,'2014-08-05 14:05:52',296542,'/lander-3'),
(719601,'2014-08-05 14:05:53',296543,'/home'),
(719602,'2014-08-05 14:06:26',296544,'/lander-3'),
(719603,'2014-08-05 14:06:45',296534,'/thank-you-for-your-order'),
(719604,'2014-08-05 14:07:36',296545,'/home'),
(719605,'2014-08-05 14:07:41',296539,'/products'),
(719606,'2014-08-05 14:08:19',296540,'/products'),
(719607,'2014-08-05 14:08:42',296543,'/products'),
(719608,'2014-08-05 14:08:46',296546,'/lander-3'),
(719609,'2014-08-05 14:08:48',296540,'/the-original-mr-fuzzy'),
(719610,'2014-08-05 14:08:52',296541,'/products'),
(719611,'2014-08-05 14:08:55',296547,'/home'),
(719612,'2014-08-05 14:09:29',296538,'/products'),
(719613,'2014-08-05 14:09:31',296545,'/products'),
(719614,'2014-08-05 14:09:57',296541,'/the-original-mr-fuzzy'),
(719615,'2014-08-05 14:10:49',296540,'/cart'),
(719616,'2014-08-05 14:11:00',296539,'/the-original-mr-fuzzy'),
(719617,'2014-08-05 14:11:05',296545,'/the-original-mr-fuzzy'),
(719618,'2014-08-05 14:11:32',296540,'/shipping'),
(719619,'2014-08-05 14:11:50',296538,'/the-original-mr-fuzzy'),
(719620,'2014-08-05 14:12:21',296543,'/the-original-mr-fuzzy'),
(719621,'2014-08-05 14:12:39',296547,'/products'),
(719622,'2014-08-05 14:12:44',296546,'/products'),
(719623,'2014-08-05 14:13:43',296546,'/the-original-mr-fuzzy'),
(719624,'2014-08-05 14:13:48',296541,'/cart'),
(719625,'2014-08-05 14:14:02',296548,'/lander-3'),
(719626,'2014-08-05 14:14:11',296543,'/cart'),
(719627,'2014-08-05 14:14:29',296549,'/home'),
(719628,'2014-08-05 14:14:45',296540,'/billing-2'),
(719629,'2014-08-05 14:14:50',296541,'/shipping'),
(719630,'2014-08-05 14:17:04',296547,'/the-original-mr-fuzzy'),
(719631,'2014-08-05 14:17:04',296550,'/lander-5'),
(719632,'2014-08-05 14:17:26',296541,'/billing-2'),
(719633,'2014-08-05 14:18:35',296551,'/lander-3'),
(719634,'2014-08-05 14:19:27',296548,'/products'),
(719635,'2014-08-05 14:19:39',296540,'/thank-you-for-your-order'),
(719636,'2014-08-05 14:19:43',296552,'/lander-2'),
(719637,'2014-08-05 14:19:57',296550,'/products'),
(719638,'2014-08-05 14:20:17',296553,'/lander-2'),
(719639,'2014-08-05 14:20:58',296554,'/home'),
(719640,'2014-08-05 14:21:11',296550,'/the-birthday-sugar-panda'),
(719641,'2014-08-05 14:23:08',296555,'/lander-2'),
(719642,'2014-08-05 14:23:59',296551,'/products'),
(719643,'2014-08-05 14:24:08',296556,'/lander-3'),
(719644,'2014-08-05 14:24:30',296557,'/lander-3'),
(719645,'2014-08-05 14:25:29',296551,'/the-original-mr-fuzzy'),
(719646,'2014-08-05 14:26:17',296558,'/home'),
(719647,'2014-08-05 14:26:25',296556,'/products'),
(719648,'2014-08-05 14:27:29',296555,'/products'),
(719649,'2014-08-05 14:31:01',296555,'/the-original-mr-fuzzy'),
(719650,'2014-08-05 14:31:34',296559,'/home'),
(719651,'2014-08-05 14:34:49',296560,'/lander-2'),
(719652,'2014-08-05 14:36:53',296560,'/products'),
(719653,'2014-08-05 14:38:35',296561,'/lander-5'),
(719654,'2014-08-05 14:38:54',296562,'/lander-2'),
(719655,'2014-08-05 14:39:36',296563,'/lander-2'),
(719656,'2014-08-05 14:39:47',296564,'/lander-2'),
(719657,'2014-08-05 14:39:48',296565,'/lander-2'),
(719658,'2014-08-05 14:40:58',296560,'/the-original-mr-fuzzy'),
(719659,'2014-08-05 14:41:09',296566,'/home'),
(719660,'2014-08-05 14:41:46',296560,'/cart'),
(719661,'2014-08-05 14:41:56',296562,'/products'),
(719662,'2014-08-05 14:42:40',296562,'/the-original-mr-fuzzy'),
(719663,'2014-08-05 14:44:07',296566,'/products'),
(719664,'2014-08-05 14:44:25',296560,'/shipping'),
(719665,'2014-08-05 14:45:08',296564,'/products'),
(719666,'2014-08-05 14:45:12',296567,'/lander-2'),
(719667,'2014-08-05 14:45:22',296568,'/home'),
(719668,'2014-08-05 14:45:50',296569,'/lander-3'),
(719669,'2014-08-05 14:47:26',296560,'/billing-2'),
(719670,'2014-08-05 14:47:42',296567,'/products'),
(719671,'2014-08-05 14:48:21',296560,'/thank-you-for-your-order'),
(719672,'2014-08-05 14:48:38',296569,'/products'),
(719673,'2014-08-05 14:49:09',296570,'/lander-2'),
(719674,'2014-08-05 14:49:31',296564,'/the-original-mr-fuzzy'),
(719675,'2014-08-05 14:50:29',296569,'/the-original-mr-fuzzy'),
(719676,'2014-08-05 14:52:12',296571,'/lander-2'),
(719677,'2014-08-05 14:53:30',296572,'/lander-2'),
(719678,'2014-08-05 14:54:07',296573,'/home'),
(719679,'2014-08-05 14:55:51',296574,'/lander-2'),
(719680,'2014-08-05 14:56:32',296571,'/products'),
(719681,'2014-08-05 14:56:49',296571,'/the-original-mr-fuzzy'),
(719682,'2014-08-05 14:56:49',296573,'/products'),
(719683,'2014-08-05 14:57:27',296575,'/lander-3'),
(719684,'2014-08-05 14:57:31',296576,'/lander-2'),
(719685,'2014-08-05 14:57:49',296577,'/lander-2'),
(719686,'2014-08-05 14:58:37',296571,'/cart'),
(719687,'2014-08-05 14:59:18',296578,'/home'),
(719688,'2014-08-05 14:59:21',296574,'/products'),
(719689,'2014-08-05 15:00:24',296579,'/home'),
(719690,'2014-08-05 15:00:46',296580,'/lander-2'),
(719691,'2014-08-05 15:00:51',296581,'/lander-5'),
(719692,'2014-08-05 15:01:06',296582,'/lander-3'),
(719693,'2014-08-05 15:01:13',296573,'/the-original-mr-fuzzy'),
(719694,'2014-08-05 15:01:18',296571,'/shipping'),
(719695,'2014-08-05 15:01:30',296576,'/products'),
(719696,'2014-08-05 15:01:55',296575,'/products'),
(719697,'2014-08-05 15:01:58',296578,'/products'),
(719698,'2014-08-05 15:02:23',296571,'/billing-2'),
(719699,'2014-08-05 15:02:35',296574,'/the-original-mr-fuzzy'),
(719700,'2014-08-05 15:02:36',296578,'/the-forever-love-bear'),
(719701,'2014-08-05 15:02:50',296583,'/lander-2'),
(719702,'2014-08-05 15:03:41',296573,'/cart'),
(719703,'2014-08-05 15:04:37',296575,'/the-original-mr-fuzzy'),
(719704,'2014-08-05 15:04:49',296584,'/lander-2'),
(719705,'2014-08-05 15:05:04',296576,'/the-original-mr-fuzzy'),
(719706,'2014-08-05 15:05:13',296573,'/shipping'),
(719707,'2014-08-05 15:05:31',296578,'/cart'),
(719708,'2014-08-05 15:05:33',296579,'/products'),
(719709,'2014-08-05 15:06:37',296579,'/the-original-mr-fuzzy'),
(719710,'2014-08-05 15:07:05',296573,'/billing-2'),
(719711,'2014-08-05 15:07:07',296585,'/lander-5'),
(719712,'2014-08-05 15:07:24',296571,'/thank-you-for-your-order'),
(719713,'2014-08-05 15:07:38',296586,'/home'),
(719714,'2014-08-05 15:07:45',296584,'/products'),
(719715,'2014-08-05 15:10:38',296586,'/products'),
(719716,'2014-08-05 15:10:49',296585,'/products'),
(719717,'2014-08-05 15:10:58',296584,'/the-original-mr-fuzzy'),
(719718,'2014-08-05 15:11:03',296587,'/lander-3'),
(719719,'2014-08-05 15:11:28',296588,'/lander-3'),
(719720,'2014-08-05 15:11:56',296589,'/lander-5'),
(719721,'2014-08-05 15:12:20',296590,'/lander-3'),
(719722,'2014-08-05 15:12:32',296591,'/lander-3'),
(719723,'2014-08-05 15:13:34',296592,'/lander-3'),
(719724,'2014-08-05 15:13:54',296591,'/products'),
(719725,'2014-08-05 15:13:59',296590,'/products'),
(719726,'2014-08-05 15:14:11',296588,'/products'),
(719727,'2014-08-05 15:14:35',296585,'/the-original-mr-fuzzy'),
(719728,'2014-08-05 15:14:39',296593,'/lander-5'),
(719729,'2014-08-05 15:15:08',296586,'/the-original-mr-fuzzy'),
(719730,'2014-08-05 15:16:03',296592,'/products'),
(719731,'2014-08-05 15:16:18',296588,'/the-original-mr-fuzzy'),
(719732,'2014-08-05 15:16:37',296589,'/products'),
(719733,'2014-08-05 15:16:47',296593,'/products'),
(719734,'2014-08-05 15:16:56',296592,'/the-original-mr-fuzzy'),
(719735,'2014-08-05 15:17:22',296592,'/cart'),
(719736,'2014-08-05 15:17:31',296591,'/the-original-mr-fuzzy'),
(719737,'2014-08-05 15:17:42',296585,'/cart'),
(719738,'2014-08-05 15:17:54',296586,'/cart'),
(719739,'2014-08-05 15:17:54',296589,'/the-original-mr-fuzzy'),
(719740,'2014-08-05 15:17:58',296594,'/home'),
(719741,'2014-08-05 15:18:10',296590,'/the-birthday-sugar-panda'),
(719742,'2014-08-05 15:18:54',296593,'/the-birthday-sugar-panda'),
(719743,'2014-08-05 15:19:28',296594,'/products'),
(719744,'2014-08-05 15:19:40',296592,'/shipping'),
(719745,'2014-08-05 15:20:35',296585,'/shipping'),
(719746,'2014-08-05 15:22:44',296594,'/the-original-mr-fuzzy'),
(719747,'2014-08-05 15:23:01',296595,'/home'),
(719748,'2014-08-05 15:23:24',296585,'/billing-2'),
(719749,'2014-08-05 15:23:31',296596,'/lander-3'),
(719750,'2014-08-05 15:24:16',296585,'/thank-you-for-your-order'),
(719751,'2014-08-05 15:24:58',296595,'/products'),
(719752,'2014-08-05 15:25:27',296597,'/lander-2'),
(719753,'2014-08-05 15:25:42',296596,'/products'),
(719754,'2014-08-05 15:25:53',296595,'/the-forever-love-bear'),
(719755,'2014-08-05 15:26:38',296595,'/cart'),
(719756,'2014-08-05 15:26:59',296598,'/home'),
(719757,'2014-08-05 15:27:28',296599,'/home'),
(719758,'2014-08-05 15:28:15',296600,'/lander-5'),
(719759,'2014-08-05 15:29:02',296596,'/the-original-mr-fuzzy'),
(719760,'2014-08-05 15:29:09',296595,'/shipping'),
(719761,'2014-08-05 15:29:28',296601,'/lander-3'),
(719762,'2014-08-05 15:29:39',296602,'/home'),
(719763,'2014-08-05 15:29:49',296603,'/lander-5'),
(719764,'2014-08-05 15:30:37',296602,'/products'),
(719765,'2014-08-05 15:31:30',296595,'/billing-2'),
(719766,'2014-08-05 15:31:32',296604,'/home'),
(719767,'2014-08-05 15:31:54',296601,'/products'),
(719768,'2014-08-05 15:31:59',296599,'/products'),
(719769,'2014-08-05 15:32:09',296605,'/lander-3'),
(719770,'2014-08-05 15:32:25',296599,'/the-original-mr-fuzzy'),
(719771,'2014-08-05 15:32:37',296601,'/the-original-mr-fuzzy'),
(719772,'2014-08-05 15:33:04',296606,'/home'),
(719773,'2014-08-05 15:33:57',296605,'/products'),
(719774,'2014-08-05 15:34:56',296606,'/products'),
(719775,'2014-08-05 15:35:55',296595,'/thank-you-for-your-order'),
(719776,'2014-08-05 15:36:01',296605,'/the-original-mr-fuzzy'),
(719777,'2014-08-05 15:37:47',296607,'/lander-3'),
(719778,'2014-08-05 15:38:04',296605,'/cart'),
(719779,'2014-08-05 15:38:28',296606,'/the-original-mr-fuzzy'),
(719780,'2014-08-05 15:40:22',296608,'/lander-5'),
(719781,'2014-08-05 15:42:21',296606,'/cart'),
(719782,'2014-08-05 15:42:36',296607,'/products'),
(719783,'2014-08-05 15:44:59',296607,'/the-forever-love-bear'),
(719784,'2014-08-05 15:45:06',296609,'/home'),
(719785,'2014-08-05 15:45:52',296610,'/lander-3'),
(719786,'2014-08-05 15:46:10',296611,'/lander-2'),
(719787,'2014-08-05 15:46:52',296609,'/products'),
(719788,'2014-08-05 15:46:53',296607,'/cart'),
(719789,'2014-08-05 15:47:13',296612,'/lander-5'),
(719790,'2014-08-05 15:47:15',296613,'/lander-3'),
(719791,'2014-08-05 15:47:54',296609,'/the-original-mr-fuzzy'),
(719792,'2014-08-05 15:48:02',296614,'/lander-2'),
(719793,'2014-08-05 15:48:04',296615,'/home'),
(719794,'2014-08-05 15:49:28',296616,'/lander-5'),
(719795,'2014-08-05 15:50:02',296612,'/products'),
(719796,'2014-08-05 15:51:26',296617,'/lander-3'),
(719797,'2014-08-05 15:51:27',296614,'/products'),
(719798,'2014-08-05 15:52:13',296612,'/the-original-mr-fuzzy'),
(719799,'2014-08-05 15:52:53',296616,'/products'),
(719800,'2014-08-05 15:52:57',296618,'/lander-2'),
(719801,'2014-08-05 15:53:19',296612,'/cart'),
(719802,'2014-08-05 15:54:11',296617,'/products'),
(719803,'2014-08-05 15:54:27',296617,'/the-original-mr-fuzzy'),
(719804,'2014-08-05 15:54:44',296619,'/lander-3'),
(719805,'2014-08-05 15:55:02',296617,'/cart'),
(719806,'2014-08-05 15:55:03',296620,'/lander-2'),
(719807,'2014-08-05 15:55:36',296620,'/products'),
(719808,'2014-08-05 15:55:53',296617,'/shipping'),
(719809,'2014-08-05 15:56:04',296616,'/the-original-mr-fuzzy'),
(719810,'2014-08-05 15:57:09',296621,'/lander-2'),
(719811,'2014-08-05 15:58:52',296617,'/billing-2'),
(719812,'2014-08-05 15:59:02',296622,'/lander-5'),
(719813,'2014-08-05 15:59:07',296616,'/cart'),
(719814,'2014-08-05 15:59:39',296623,'/lander-2'),
(719815,'2014-08-05 15:59:53',296622,'/products'),
(719816,'2014-08-05 15:59:54',296624,'/lander-3'),
(719817,'2014-08-05 16:00:16',296622,'/the-original-mr-fuzzy'),
(719818,'2014-08-05 16:00:52',296616,'/shipping'),
(719819,'2014-08-05 16:01:04',296625,'/lander-5'),
(719820,'2014-08-05 16:01:06',296624,'/products'),
(719821,'2014-08-05 16:01:41',296626,'/lander-5'),
(719822,'2014-08-05 16:01:59',296624,'/the-forever-love-bear'),
(719823,'2014-08-05 16:02:07',296617,'/thank-you-for-your-order'),
(719824,'2014-08-05 16:02:29',296621,'/products'),
(719825,'2014-08-05 16:03:31',296627,'/lander-3'),
(719826,'2014-08-05 16:03:52',296628,'/lander-2'),
(719827,'2014-08-05 16:03:56',296629,'/lander-5'),
(719828,'2014-08-05 16:04:31',296630,'/lander-3'),
(719829,'2014-08-05 16:05:17',296626,'/products'),
(719830,'2014-08-05 16:05:34',296631,'/lander-5'),
(719831,'2014-08-05 16:06:31',296625,'/products'),
(719832,'2014-08-05 16:06:41',296631,'/products'),
(719833,'2014-08-05 16:07:38',296632,'/home'),
(719834,'2014-08-05 16:08:36',296626,'/the-original-mr-fuzzy'),
(719835,'2014-08-05 16:09:00',296627,'/products'),
(719836,'2014-08-05 16:09:32',296625,'/the-original-mr-fuzzy'),
(719837,'2014-08-05 16:09:39',296633,'/lander-3'),
(719838,'2014-08-05 16:09:40',296634,'/lander-5'),
(719839,'2014-08-05 16:10:09',296625,'/cart'),
(719840,'2014-08-05 16:10:17',296635,'/home'),
(719841,'2014-08-05 16:10:30',296634,'/products'),
(719842,'2014-08-05 16:11:28',296636,'/home'),
(719843,'2014-08-05 16:11:46',296637,'/lander-2'),
(719844,'2014-08-05 16:11:54',296627,'/the-original-mr-fuzzy'),
(719845,'2014-08-05 16:12:26',296625,'/shipping'),
(719846,'2014-08-05 16:12:36',296638,'/lander-3'),
(719847,'2014-08-05 16:12:52',296627,'/cart'),
(719848,'2014-08-05 16:12:52',296639,'/lander-5'),
(719849,'2014-08-05 16:13:52',296636,'/products'),
(719850,'2014-08-05 16:14:05',296640,'/home'),
(719851,'2014-08-05 16:14:06',296625,'/billing-2'),
(719852,'2014-08-05 16:14:47',296634,'/the-original-mr-fuzzy'),
(719853,'2014-08-05 16:16:35',296625,'/thank-you-for-your-order'),
(719854,'2014-08-05 16:17:19',296634,'/cart'),
(719855,'2014-08-05 16:18:30',296639,'/products'),
(719856,'2014-08-05 16:21:00',296641,'/lander-2'),
(719857,'2014-08-05 16:22:06',296642,'/lander-5'),
(719858,'2014-08-05 16:22:13',296643,'/lander-2'),
(719859,'2014-08-05 16:22:52',296644,'/lander-2'),
(719860,'2014-08-05 16:24:57',296645,'/home'),
(719861,'2014-08-05 16:25:06',296643,'/products'),
(719862,'2014-08-05 16:25:36',296643,'/the-original-mr-fuzzy'),
(719863,'2014-08-05 16:26:18',296646,'/lander-3'),
(719864,'2014-08-05 16:26:39',296647,'/lander-2'),
(719865,'2014-08-05 16:26:52',296642,'/products'),
(719866,'2014-08-05 16:27:40',296646,'/products'),
(719867,'2014-08-05 16:27:59',296646,'/the-original-mr-fuzzy'),
(719868,'2014-08-05 16:28:31',296648,'/lander-3'),
(719869,'2014-08-05 16:29:20',296649,'/lander-5'),
(719870,'2014-08-05 16:30:18',296646,'/cart'),
(719871,'2014-08-05 16:30:28',296642,'/the-forever-love-bear'),
(719872,'2014-08-05 16:30:53',296650,'/home'),
(719873,'2014-08-05 16:32:12',296649,'/products'),
(719874,'2014-08-05 16:32:32',296642,'/cart'),
(719875,'2014-08-05 16:33:57',296650,'/products'),
(719876,'2014-08-05 16:36:20',296650,'/the-original-mr-fuzzy'),
(719877,'2014-08-05 16:36:27',296649,'/the-forever-love-bear'),
(719878,'2014-08-05 16:37:41',296650,'/cart'),
(719879,'2014-08-05 16:37:59',296651,'/lander-5'),
(719880,'2014-08-05 16:38:55',296652,'/home'),
(719881,'2014-08-05 16:38:59',296653,'/home'),
(719882,'2014-08-05 16:39:15',296654,'/lander-3'),
(719883,'2014-08-05 16:39:42',296655,'/lander-3'),
(719884,'2014-08-05 16:39:53',296651,'/products'),
(719885,'2014-08-05 16:40:58',296652,'/products'),
(719886,'2014-08-05 16:41:03',296653,'/products'),
(719887,'2014-08-05 16:41:26',296652,'/the-original-mr-fuzzy'),
(719888,'2014-08-05 16:41:43',296655,'/products'),
(719889,'2014-08-05 16:41:56',296653,'/the-original-mr-fuzzy'),
(719890,'2014-08-05 16:42:42',296656,'/home'),
(719891,'2014-08-05 16:42:48',296657,'/lander-5'),
(719892,'2014-08-05 16:43:14',296651,'/the-original-mr-fuzzy'),
(719893,'2014-08-05 16:44:05',296658,'/lander-5'),
(719894,'2014-08-05 16:44:30',296655,'/the-original-mr-fuzzy'),
(719895,'2014-08-05 16:44:36',296652,'/cart'),
(719896,'2014-08-05 16:44:39',296659,'/home'),
(719897,'2014-08-05 16:45:37',296660,'/lander-2'),
(719898,'2014-08-05 16:46:10',296656,'/products'),
(719899,'2014-08-05 16:46:13',296651,'/cart'),
(719900,'2014-08-05 16:46:43',296661,'/home'),
(719901,'2014-08-05 16:47:19',296655,'/cart'),
(719902,'2014-08-05 16:47:34',296651,'/shipping'),
(719903,'2014-08-05 16:47:39',296657,'/products'),
(719904,'2014-08-05 16:47:54',296662,'/lander-5'),
(719905,'2014-08-05 16:48:21',296656,'/the-original-mr-fuzzy'),
(719906,'2014-08-05 16:48:52',296656,'/cart'),
(719907,'2014-08-05 16:49:59',296657,'/the-original-mr-fuzzy'),
(719908,'2014-08-05 16:50:09',296663,'/lander-2'),
(719909,'2014-08-05 16:50:29',296659,'/products'),
(719910,'2014-08-05 16:50:46',296662,'/products'),
(719911,'2014-08-05 16:51:01',296657,'/cart'),
(719912,'2014-08-05 16:51:42',296661,'/products'),
(719913,'2014-08-05 16:51:43',296664,'/lander-3'),
(719914,'2014-08-05 16:52:00',296656,'/shipping'),
(719915,'2014-08-05 16:52:09',296661,'/the-original-mr-fuzzy'),
(719916,'2014-08-05 16:53:27',296665,'/lander-2'),
(719917,'2014-08-05 16:53:59',296666,'/home'),
(719918,'2014-08-05 16:54:03',296667,'/lander-2'),
(719919,'2014-08-05 16:54:05',296663,'/products'),
(719920,'2014-08-05 16:54:19',296668,'/lander-2'),
(719921,'2014-08-05 16:54:36',296662,'/the-original-mr-fuzzy'),
(719922,'2014-08-05 16:54:53',296669,'/lander-3'),
(719923,'2014-08-05 16:55:02',296670,'/home'),
(719924,'2014-08-05 16:55:08',296671,'/lander-5'),
(719925,'2014-08-05 16:55:44',296668,'/products'),
(719926,'2014-08-05 16:57:13',296672,'/lander-3'),
(719927,'2014-08-05 16:57:44',296673,'/home'),
(719928,'2014-08-05 16:57:47',296662,'/cart'),
(719929,'2014-08-05 16:58:01',296667,'/products'),
(719930,'2014-08-05 16:58:21',296662,'/shipping'),
(719931,'2014-08-05 16:58:22',296663,'/the-forever-love-bear'),
(719932,'2014-08-05 16:58:40',296669,'/products'),
(719933,'2014-08-05 16:58:52',296667,'/the-forever-love-bear'),
(719934,'2014-08-05 16:59:28',296672,'/products'),
(719935,'2014-08-05 16:59:31',296674,'/home'),
(719936,'2014-08-05 17:00:06',296669,'/the-original-mr-fuzzy'),
(719937,'2014-08-05 17:00:07',296668,'/the-original-mr-fuzzy'),
(719938,'2014-08-05 17:00:20',296662,'/billing-2'),
(719939,'2014-08-05 17:02:07',296672,'/the-original-mr-fuzzy'),
(719940,'2014-08-05 17:02:12',296673,'/products'),
(719941,'2014-08-05 17:02:27',296662,'/thank-you-for-your-order'),
(719942,'2014-08-05 17:02:57',296675,'/lander-2'),
(719943,'2014-08-05 17:04:55',296675,'/products'),
(719944,'2014-08-05 17:04:58',296676,'/lander-5'),
(719945,'2014-08-05 17:06:29',296673,'/the-original-mr-fuzzy'),
(719946,'2014-08-05 17:07:08',296677,'/home'),
(719947,'2014-08-05 17:07:23',296678,'/home'),
(719948,'2014-08-05 17:08:37',296676,'/products'),
(719949,'2014-08-05 17:08:52',296678,'/products'),
(719950,'2014-08-05 17:09:17',296675,'/the-original-mr-fuzzy'),
(719951,'2014-08-05 17:10:03',296679,'/lander-2'),
(719952,'2014-08-05 17:10:35',296680,'/lander-3'),
(719953,'2014-08-05 17:10:43',296675,'/cart'),
(719954,'2014-08-05 17:12:14',296681,'/lander-3'),
(719955,'2014-08-05 17:12:17',296682,'/lander-2'),
(719956,'2014-08-05 17:12:31',296683,'/lander-3'),
(719957,'2014-08-05 17:12:50',296680,'/products'),
(719958,'2014-08-05 17:13:10',296684,'/lander-3'),
(719959,'2014-08-05 17:13:12',296678,'/the-original-mr-fuzzy'),
(719960,'2014-08-05 17:14:03',296678,'/cart'),
(719961,'2014-08-05 17:14:32',296675,'/shipping'),
(719962,'2014-08-05 17:14:45',296680,'/the-forever-love-bear'),
(719963,'2014-08-05 17:14:57',296679,'/products'),
(719964,'2014-08-05 17:15:46',296685,'/home'),
(719965,'2014-08-05 17:16:08',296686,'/lander-3'),
(719966,'2014-08-05 17:16:10',296675,'/billing-2'),
(719967,'2014-08-05 17:16:21',296684,'/products'),
(719968,'2014-08-05 17:16:49',296678,'/shipping'),
(719969,'2014-08-05 17:18:20',296684,'/the-original-mr-fuzzy'),
(719970,'2014-08-05 17:18:45',296678,'/billing-2'),
(719971,'2014-08-05 17:18:50',296687,'/lander-5'),
(719972,'2014-08-05 17:18:52',296679,'/the-original-mr-fuzzy'),
(719973,'2014-08-05 17:19:37',296687,'/products'),
(719974,'2014-08-05 17:19:46',296686,'/products'),
(719975,'2014-08-05 17:19:46',296688,'/lander-2'),
(719976,'2014-08-05 17:20:19',296684,'/cart'),
(719977,'2014-08-05 17:20:19',296685,'/products'),
(719978,'2014-08-05 17:21:22',296678,'/thank-you-for-your-order'),
(719979,'2014-08-05 17:21:37',296689,'/lander-3'),
(719980,'2014-08-05 17:21:50',296687,'/the-original-mr-fuzzy'),
(719981,'2014-08-05 17:22:03',296679,'/cart'),
(719982,'2014-08-05 17:22:20',296684,'/shipping'),
(719983,'2014-08-05 17:22:27',296687,'/cart'),
(719984,'2014-08-05 17:22:55',296688,'/products'),
(719985,'2014-08-05 17:23:54',296687,'/shipping'),
(719986,'2014-08-05 17:24:15',296685,'/the-original-mr-fuzzy'),
(719987,'2014-08-05 17:24:17',296688,'/the-birthday-sugar-panda'),
(719988,'2014-08-05 17:24:23',296686,'/the-original-mr-fuzzy'),
(719989,'2014-08-05 17:25:16',296690,'/lander-3'),
(719990,'2014-08-05 17:25:25',296687,'/billing-2'),
(719991,'2014-08-05 17:27:58',296686,'/cart'),
(719992,'2014-08-05 17:30:17',296691,'/lander-5'),
(719993,'2014-08-05 17:35:09',296691,'/products'),
(719994,'2014-08-05 17:39:22',296692,'/lander-3'),
(719995,'2014-08-05 17:39:30',296691,'/the-original-mr-fuzzy'),
(719996,'2014-08-05 17:40:53',296693,'/home'),
(719997,'2014-08-05 17:41:17',296694,'/lander-5'),
(719998,'2014-08-05 17:42:21',296695,'/lander-3'),
(719999,'2014-08-05 17:43:18',296692,'/products'),
(720000,'2014-08-05 17:43:21',296696,'/lander-2'),
(720001,'2014-08-05 17:44:09',296694,'/products'),
(720002,'2014-08-05 17:44:27',296697,'/lander-2'),
(720003,'2014-08-05 17:44:50',296698,'/lander-5'),
(720004,'2014-08-05 17:45:12',296693,'/products'),
(720005,'2014-08-05 17:45:29',296699,'/lander-3'),
(720006,'2014-08-05 17:45:59',296696,'/products'),
(720007,'2014-08-05 17:45:59',296700,'/lander-2'),
(720008,'2014-08-05 17:46:19',296701,'/lander-2'),
(720009,'2014-08-05 17:46:36',296698,'/products'),
(720010,'2014-08-05 17:46:38',296700,'/products'),
(720011,'2014-08-05 17:47:10',296694,'/the-original-mr-fuzzy'),
(720012,'2014-08-05 17:48:25',296696,'/the-original-mr-fuzzy'),
(720013,'2014-08-05 17:48:46',296698,'/the-original-mr-fuzzy'),
(720014,'2014-08-05 17:49:09',296697,'/products'),
(720015,'2014-08-05 17:49:21',296693,'/the-original-mr-fuzzy'),
(720016,'2014-08-05 17:50:33',296702,'/lander-5'),
(720017,'2014-08-05 17:50:33',296703,'/lander-3'),
(720018,'2014-08-05 17:50:59',296703,'/products'),
(720019,'2014-08-05 17:51:17',296696,'/cart'),
(720020,'2014-08-05 17:51:27',296704,'/home'),
(720021,'2014-08-05 17:51:58',296697,'/the-original-mr-fuzzy'),
(720022,'2014-08-05 17:52:08',296696,'/shipping'),
(720023,'2014-08-05 17:53:05',296703,'/the-original-mr-fuzzy'),
(720024,'2014-08-05 17:53:07',296697,'/cart'),
(720025,'2014-08-05 17:53:36',296696,'/billing-2'),
(720026,'2014-08-05 17:54:30',296696,'/thank-you-for-your-order'),
(720027,'2014-08-05 17:56:02',296705,'/lander-3'),
(720028,'2014-08-05 17:56:48',296704,'/products'),
(720029,'2014-08-05 17:58:10',296706,'/lander-3'),
(720030,'2014-08-05 17:58:40',296706,'/products'),
(720031,'2014-08-05 18:00:16',296707,'/lander-2'),
(720032,'2014-08-05 18:00:32',296704,'/the-original-mr-fuzzy'),
(720033,'2014-08-05 18:01:35',296708,'/lander-3'),
(720034,'2014-08-05 18:02:52',296709,'/home'),
(720035,'2014-08-05 18:03:11',296710,'/lander-2'),
(720036,'2014-08-05 18:04:10',296711,'/lander-3'),
(720037,'2014-08-05 18:04:31',296704,'/cart'),
(720038,'2014-08-05 18:04:35',296712,'/lander-2'),
(720039,'2014-08-05 18:04:44',296707,'/products'),
(720040,'2014-08-05 18:05:31',296713,'/lander-3'),
(720041,'2014-08-05 18:05:35',296714,'/lander-2'),
(720042,'2014-08-05 18:05:54',296709,'/products'),
(720043,'2014-08-05 18:06:24',296709,'/the-forever-love-bear'),
(720044,'2014-08-05 18:07:32',296712,'/products'),
(720045,'2014-08-05 18:08:00',296707,'/the-original-mr-fuzzy'),
(720046,'2014-08-05 18:08:23',296715,'/home'),
(720047,'2014-08-05 18:08:27',296716,'/home'),
(720048,'2014-08-05 18:08:35',296717,'/home'),
(720049,'2014-08-05 18:08:49',296712,'/the-original-mr-fuzzy'),
(720050,'2014-08-05 18:09:27',296707,'/cart'),
(720051,'2014-08-05 18:11:08',296713,'/products'),
(720052,'2014-08-05 18:11:17',296717,'/products'),
(720053,'2014-08-05 18:12:15',296718,'/lander-3'),
(720054,'2014-08-05 18:12:37',296707,'/shipping'),
(720055,'2014-08-05 18:12:56',296717,'/the-original-mr-fuzzy'),
(720056,'2014-08-05 18:13:45',296716,'/products'),
(720057,'2014-08-05 18:14:01',296716,'/the-original-mr-fuzzy'),
(720058,'2014-08-05 18:15:01',296707,'/billing-2'),
(720059,'2014-08-05 18:15:25',296719,'/home'),
(720060,'2014-08-05 18:15:31',296717,'/cart'),
(720061,'2014-08-05 18:16:13',296716,'/cart'),
(720062,'2014-08-05 18:16:42',296720,'/home'),
(720063,'2014-08-05 18:17:34',296719,'/products'),
(720064,'2014-08-05 18:18:26',296716,'/shipping'),
(720065,'2014-08-05 18:18:46',296721,'/home'),
(720066,'2014-08-05 18:18:50',296722,'/lander-3'),
(720067,'2014-08-05 18:19:34',296723,'/lander-2'),
(720068,'2014-08-05 18:19:53',296716,'/billing-2'),
(720069,'2014-08-05 18:20:14',296724,'/lander-5'),
(720070,'2014-08-05 18:20:19',296719,'/the-forever-love-bear'),
(720071,'2014-08-05 18:20:19',296725,'/lander-3'),
(720072,'2014-08-05 18:21:42',296720,'/products'),
(720073,'2014-08-05 18:22:35',296719,'/cart'),
(720074,'2014-08-05 18:22:46',296726,'/lander-5'),
(720075,'2014-08-05 18:23:05',296721,'/products'),
(720076,'2014-08-05 18:23:47',296719,'/shipping'),
(720077,'2014-08-05 18:23:50',296724,'/products'),
(720078,'2014-08-05 18:24:02',296723,'/products'),
(720079,'2014-08-05 18:24:16',296727,'/lander-2'),
(720080,'2014-08-05 18:24:21',296726,'/products'),
(720081,'2014-08-05 18:24:49',296726,'/the-original-mr-fuzzy'),
(720082,'2014-08-05 18:26:35',296728,'/lander-3'),
(720083,'2014-08-05 18:27:12',296721,'/the-original-mr-fuzzy'),
(720084,'2014-08-05 18:27:20',296723,'/the-forever-love-bear'),
(720085,'2014-08-05 18:27:29',296729,'/lander-3'),
(720086,'2014-08-05 18:27:43',296724,'/the-birthday-sugar-panda'),
(720087,'2014-08-05 18:27:59',296726,'/cart'),
(720088,'2014-08-05 18:28:28',296723,'/cart'),
(720089,'2014-08-05 18:29:45',296729,'/products'),
(720090,'2014-08-05 18:30:03',296726,'/shipping'),
(720091,'2014-08-05 18:30:14',296730,'/lander-2'),
(720092,'2014-08-05 18:30:18',296728,'/products'),
(720093,'2014-08-05 18:30:18',296731,'/lander-5'),
(720094,'2014-08-05 18:30:20',296721,'/cart'),
(720095,'2014-08-05 18:31:06',296723,'/shipping'),
(720096,'2014-08-05 18:32:45',296726,'/billing-2'),
(720097,'2014-08-05 18:33:41',296731,'/products'),
(720098,'2014-08-05 18:33:45',296723,'/billing-2'),
(720099,'2014-08-05 18:34:49',296732,'/lander-5'),
(720100,'2014-08-05 18:35:00',296730,'/products'),
(720101,'2014-08-05 18:35:07',296723,'/thank-you-for-your-order'),
(720102,'2014-08-05 18:36:56',296731,'/the-original-mr-fuzzy'),
(720103,'2014-08-05 18:38:03',296732,'/products'),
(720104,'2014-08-05 18:38:34',296733,'/lander-5'),
(720105,'2014-08-05 18:38:37',296730,'/the-forever-love-bear'),
(720106,'2014-08-05 18:38:45',296732,'/the-birthday-sugar-panda'),
(720107,'2014-08-05 18:39:41',296730,'/cart'),
(720108,'2014-08-05 18:41:30',296732,'/cart'),
(720109,'2014-08-05 18:41:33',296734,'/lander-5'),
(720110,'2014-08-05 18:41:54',296735,'/lander-5'),
(720111,'2014-08-05 18:41:59',296734,'/products'),
(720112,'2014-08-05 18:43:37',296732,'/shipping'),
(720113,'2014-08-05 18:44:21',296736,'/home'),
(720114,'2014-08-05 18:44:57',296736,'/products'),
(720115,'2014-08-05 18:45:57',296732,'/billing-2'),
(720116,'2014-08-05 18:46:03',296737,'/lander-2'),
(720117,'2014-08-05 18:47:17',296736,'/the-original-mr-fuzzy'),
(720118,'2014-08-05 18:49:32',296732,'/thank-you-for-your-order'),
(720119,'2014-08-05 18:50:06',296736,'/cart'),
(720120,'2014-08-05 18:50:32',296737,'/products'),
(720121,'2014-08-05 18:50:34',296736,'/shipping'),
(720122,'2014-08-05 18:51:02',296737,'/the-forever-love-bear'),
(720123,'2014-08-05 18:51:15',296738,'/home'),
(720124,'2014-08-05 18:52:48',296737,'/cart'),
(720125,'2014-08-05 18:53:48',296736,'/billing-2'),
(720126,'2014-08-05 18:55:22',296739,'/lander-3'),
(720127,'2014-08-05 18:55:38',296737,'/shipping'),
(720128,'2014-08-05 18:56:38',296736,'/thank-you-for-your-order'),
(720129,'2014-08-05 18:57:03',296740,'/lander-3'),
(720130,'2014-08-05 18:57:53',296741,'/lander-5'),
(720131,'2014-08-05 18:58:16',296742,'/lander-2'),
(720132,'2014-08-05 18:58:25',296743,'/home'),
(720133,'2014-08-05 18:58:39',296737,'/billing-2'),
(720134,'2014-08-05 18:59:24',296744,'/lander-5'),
(720135,'2014-08-05 18:59:49',296741,'/products'),
(720136,'2014-08-05 19:00:55',296745,'/lander-5'),
(720137,'2014-08-05 19:01:30',296737,'/thank-you-for-your-order'),
(720138,'2014-08-05 19:01:43',296746,'/lander-5'),
(720139,'2014-08-05 19:02:01',296747,'/lander-3'),
(720140,'2014-08-05 19:02:13',296744,'/products'),
(720141,'2014-08-05 19:03:02',296744,'/the-original-mr-fuzzy'),
(720142,'2014-08-05 19:03:38',296748,'/home'),
(720143,'2014-08-05 19:03:52',296741,'/the-original-mr-fuzzy'),
(720144,'2014-08-05 19:03:56',296749,'/lander-2'),
(720145,'2014-08-05 19:04:42',296749,'/products'),
(720146,'2014-08-05 19:05:25',296748,'/products'),
(720147,'2014-08-05 19:06:23',296746,'/products'),
(720148,'2014-08-05 19:06:57',296746,'/the-original-mr-fuzzy'),
(720149,'2014-08-05 19:08:29',296750,'/lander-3'),
(720150,'2014-08-05 19:08:48',296751,'/home'),
(720151,'2014-08-05 19:09:08',296752,'/lander-2'),
(720152,'2014-08-05 19:09:15',296749,'/the-forever-love-bear'),
(720153,'2014-08-05 19:09:22',296753,'/lander-3'),
(720154,'2014-08-05 19:10:33',296746,'/cart'),
(720155,'2014-08-05 19:11:09',296752,'/products'),
(720156,'2014-08-05 19:11:10',296754,'/lander-2'),
(720157,'2014-08-05 19:12:13',296746,'/shipping'),
(720158,'2014-08-05 19:12:18',296753,'/products'),
(720159,'2014-08-05 19:12:50',296755,'/lander-3'),
(720160,'2014-08-05 19:14:06',296753,'/the-original-mr-fuzzy'),
(720161,'2014-08-05 19:14:18',296752,'/the-forever-love-bear'),
(720162,'2014-08-05 19:14:20',296746,'/billing-2'),
(720163,'2014-08-05 19:15:25',296756,'/lander-3'),
(720164,'2014-08-05 19:16:28',296757,'/lander-3'),
(720165,'2014-08-05 19:16:52',296758,'/lander-2'),
(720166,'2014-08-05 19:18:00',296759,'/lander-2'),
(720167,'2014-08-05 19:18:55',296756,'/products'),
(720168,'2014-08-05 19:19:32',296746,'/thank-you-for-your-order'),
(720169,'2014-08-05 19:19:52',296760,'/home'),
(720170,'2014-08-05 19:20:35',296761,'/lander-3'),
(720171,'2014-08-05 19:21:09',296757,'/products'),
(720172,'2014-08-05 19:21:38',296762,'/lander-5'),
(720173,'2014-08-05 19:22:04',296763,'/lander-2'),
(720174,'2014-08-05 19:22:10',296760,'/products'),
(720175,'2014-08-05 19:22:41',296756,'/the-original-mr-fuzzy'),
(720176,'2014-08-05 19:23:25',296764,'/lander-3'),
(720177,'2014-08-05 19:26:20',296764,'/products'),
(720178,'2014-08-05 19:27:31',296765,'/lander-2'),
(720179,'2014-08-05 19:29:09',296766,'/home'),
(720180,'2014-08-05 19:30:09',296767,'/home'),
(720181,'2014-08-05 19:30:38',296764,'/the-original-mr-fuzzy'),
(720182,'2014-08-05 19:30:59',296768,'/lander-5'),
(720183,'2014-08-05 19:31:58',296764,'/cart'),
(720184,'2014-08-05 19:33:43',296769,'/lander-3'),
(720185,'2014-08-05 19:34:18',296768,'/products'),
(720186,'2014-08-05 19:35:26',296768,'/the-birthday-sugar-panda'),
(720187,'2014-08-05 19:35:39',296770,'/lander-5'),
(720188,'2014-08-05 19:36:16',296770,'/products'),
(720189,'2014-08-05 19:38:11',296768,'/cart'),
(720190,'2014-08-05 19:39:42',296771,'/home'),
(720191,'2014-08-05 19:41:17',296768,'/shipping'),
(720192,'2014-08-05 19:42:28',296768,'/billing-2'),
(720193,'2014-08-05 19:42:46',296772,'/lander-3'),
(720194,'2014-08-05 19:43:34',296771,'/products'),
(720195,'2014-08-05 19:43:54',296773,'/home'),
(720196,'2014-08-05 19:44:54',296773,'/products'),
(720197,'2014-08-05 19:44:55',296771,'/the-original-mr-fuzzy'),
(720198,'2014-08-05 19:47:07',296774,'/home'),
(720199,'2014-08-05 19:47:25',296775,'/lander-5'),
(720200,'2014-08-05 19:47:45',296776,'/home'),
(720201,'2014-08-05 19:47:50',296777,'/lander-5'),
(720202,'2014-08-05 19:47:59',296773,'/the-original-mr-fuzzy'),
(720203,'2014-08-05 19:48:14',296774,'/products'),
(720204,'2014-08-05 19:48:19',296772,'/products'),
(720205,'2014-08-05 19:48:40',296778,'/lander-5'),
(720206,'2014-08-05 19:49:19',296779,'/home'),
(720207,'2014-08-05 19:49:25',296776,'/products'),
(720208,'2014-08-05 19:50:03',296773,'/cart'),
(720209,'2014-08-05 19:50:34',296774,'/the-birthday-sugar-panda'),
(720210,'2014-08-05 19:50:59',296775,'/products'),
(720211,'2014-08-05 19:51:31',296776,'/the-original-mr-fuzzy'),
(720212,'2014-08-05 19:52:01',296780,'/lander-5'),
(720213,'2014-08-05 19:52:11',296774,'/cart'),
(720214,'2014-08-05 19:52:33',296781,'/lander-3'),
(720215,'2014-08-05 19:53:03',296773,'/shipping'),
(720216,'2014-08-05 19:53:59',296774,'/shipping'),
(720217,'2014-08-05 19:54:03',296782,'/lander-5'),
(720218,'2014-08-05 19:54:25',296783,'/lander-2'),
(720219,'2014-08-05 19:55:01',296774,'/billing-2'),
(720220,'2014-08-05 19:55:12',296773,'/billing-2'),
(720221,'2014-08-05 19:55:19',296781,'/products'),
(720222,'2014-08-05 19:56:17',296774,'/thank-you-for-your-order'),
(720223,'2014-08-05 19:56:17',296780,'/products'),
(720224,'2014-08-05 19:56:29',296784,'/lander-2'),
(720225,'2014-08-05 19:56:36',296785,'/lander-3'),
(720226,'2014-08-05 19:59:36',296780,'/the-original-mr-fuzzy'),
(720227,'2014-08-05 20:01:07',296780,'/cart'),
(720228,'2014-08-05 20:02:22',296786,'/home'),
(720229,'2014-08-05 20:04:21',296780,'/shipping'),
(720230,'2014-08-05 20:04:50',296787,'/home'),
(720231,'2014-08-05 20:05:40',296780,'/billing-2'),
(720232,'2014-08-05 20:06:17',296780,'/thank-you-for-your-order'),
(720233,'2014-08-05 20:07:19',296788,'/lander-3'),
(720234,'2014-08-05 20:08:01',296787,'/products'),
(720235,'2014-08-05 20:10:06',296789,'/lander-3'),
(720236,'2014-08-05 20:12:12',296789,'/products'),
(720237,'2014-08-05 20:13:00',296790,'/home'),
(720238,'2014-08-05 20:13:07',296788,'/products'),
(720239,'2014-08-05 20:13:21',296789,'/the-forever-love-bear'),
(720240,'2014-08-05 20:13:42',296791,'/home'),
(720241,'2014-08-05 20:14:45',296792,'/lander-2'),
(720242,'2014-08-05 20:15:19',296790,'/products'),
(720243,'2014-08-05 20:15:37',296789,'/cart'),
(720244,'2014-08-05 20:15:55',296793,'/home'),
(720245,'2014-08-05 20:16:58',296791,'/products'),
(720246,'2014-08-05 20:17:42',296791,'/the-original-mr-fuzzy'),
(720247,'2014-08-05 20:18:50',296794,'/home'),
(720248,'2014-08-05 20:19:04',296795,'/lander-3'),
(720249,'2014-08-05 20:19:44',296790,'/the-original-mr-fuzzy'),
(720250,'2014-08-05 20:20:17',296793,'/products'),
(720251,'2014-08-05 20:23:27',296795,'/products'),
(720252,'2014-08-05 20:23:41',296793,'/the-original-mr-fuzzy'),
(720253,'2014-08-05 20:23:53',296796,'/home'),
(720254,'2014-08-05 20:24:47',296795,'/the-original-mr-fuzzy'),
(720255,'2014-08-05 20:26:25',296793,'/cart'),
(720256,'2014-08-05 20:27:36',296795,'/cart'),
(720257,'2014-08-05 20:28:30',296797,'/lander-3'),
(720258,'2014-08-05 20:29:14',296796,'/products'),
(720259,'2014-08-05 20:29:41',296793,'/shipping'),
(720260,'2014-08-05 20:29:50',296796,'/the-original-mr-fuzzy'),
(720261,'2014-08-05 20:30:00',296797,'/products'),
(720262,'2014-08-05 20:30:29',296798,'/lander-3'),
(720263,'2014-08-05 20:31:10',296799,'/home'),
(720264,'2014-08-05 20:31:53',296800,'/lander-2'),
(720265,'2014-08-05 20:32:51',296793,'/billing-2'),
(720266,'2014-08-05 20:33:09',296797,'/the-original-mr-fuzzy'),
(720267,'2014-08-05 20:34:10',296801,'/lander-3'),
(720268,'2014-08-05 20:34:22',296798,'/products'),
(720269,'2014-08-05 20:34:50',296798,'/the-birthday-sugar-panda'),
(720270,'2014-08-05 20:35:42',296802,'/lander-5'),
(720271,'2014-08-05 20:36:31',296799,'/products'),
(720272,'2014-08-05 20:36:39',296798,'/cart'),
(720273,'2014-08-05 20:36:48',296793,'/thank-you-for-your-order'),
(720274,'2014-08-05 20:37:38',296801,'/products'),
(720275,'2014-08-05 20:37:59',296799,'/the-original-mr-fuzzy'),
(720276,'2014-08-05 20:38:53',296801,'/the-original-mr-fuzzy'),
(720277,'2014-08-05 20:40:44',296802,'/products'),
(720278,'2014-08-05 20:42:20',296802,'/the-original-mr-fuzzy'),
(720279,'2014-08-05 20:42:42',296801,'/cart'),
(720280,'2014-08-05 20:44:18',296803,'/lander-2'),
(720281,'2014-08-05 20:45:25',296803,'/products'),
(720282,'2014-08-05 20:45:26',296801,'/shipping'),
(720283,'2014-08-05 20:48:11',296801,'/billing-2'),
(720284,'2014-08-05 20:49:27',296803,'/the-forever-love-bear'),
(720285,'2014-08-05 20:53:16',296804,'/lander-3'),
(720286,'2014-08-05 20:55:09',296804,'/products'),
(720287,'2014-08-05 20:59:36',296805,'/lander-5'),
(720288,'2014-08-05 20:59:50',296806,'/lander-2'),
(720289,'2014-08-05 21:01:08',296805,'/products'),
(720290,'2014-08-05 21:01:23',296806,'/products'),
(720291,'2014-08-05 21:02:48',296806,'/the-original-mr-fuzzy'),
(720292,'2014-08-05 21:03:00',296805,'/the-original-mr-fuzzy'),
(720293,'2014-08-05 21:04:15',296807,'/lander-5'),
(720294,'2014-08-05 21:06:45',296807,'/products'),
(720295,'2014-08-05 21:07:19',296808,'/lander-5'),
(720296,'2014-08-05 21:10:25',296808,'/products'),
(720297,'2014-08-05 21:11:33',296809,'/home'),
(720298,'2014-08-05 21:11:36',296808,'/the-original-mr-fuzzy'),
(720299,'2014-08-05 21:12:02',296809,'/products'),
(720300,'2014-08-05 21:13:15',296810,'/home'),
(720301,'2014-08-05 21:13:56',296808,'/cart'),
(720302,'2014-08-05 21:16:25',296811,'/home'),
(720303,'2014-08-05 21:16:48',296812,'/lander-5'),
(720304,'2014-08-05 21:18:28',296812,'/products'),
(720305,'2014-08-05 21:19:09',296813,'/lander-2'),
(720306,'2014-08-05 21:19:38',296814,'/lander-3'),
(720307,'2014-08-05 21:19:56',296812,'/the-original-mr-fuzzy'),
(720308,'2014-08-05 21:20:12',296815,'/lander-5'),
(720309,'2014-08-05 21:21:18',296814,'/products'),
(720310,'2014-08-05 21:23:21',296812,'/cart'),
(720311,'2014-08-05 21:24:03',296815,'/products'),
(720312,'2014-08-05 21:24:14',296813,'/products'),
(720313,'2014-08-05 21:24:57',296815,'/the-original-mr-fuzzy'),
(720314,'2014-08-05 21:25:24',296814,'/the-forever-love-bear'),
(720315,'2014-08-05 21:26:51',296812,'/shipping'),
(720316,'2014-08-05 21:27:20',296815,'/cart'),
(720317,'2014-08-05 21:27:45',296813,'/the-original-mr-fuzzy'),
(720318,'2014-08-05 21:27:53',296812,'/billing-2'),
(720319,'2014-08-05 21:28:25',296816,'/home'),
(720320,'2014-08-05 21:29:34',296812,'/thank-you-for-your-order'),
(720321,'2014-08-05 21:30:00',296816,'/products'),
(720322,'2014-08-05 21:30:45',296816,'/the-original-mr-fuzzy'),
(720323,'2014-08-05 21:32:01',296816,'/cart'),
(720324,'2014-08-05 21:33:52',296816,'/shipping'),
(720325,'2014-08-05 21:36:18',296816,'/billing-2'),
(720326,'2014-08-05 21:36:45',296817,'/home'),
(720327,'2014-08-05 21:36:50',296818,'/lander-5'),
(720328,'2014-08-05 21:37:34',296816,'/thank-you-for-your-order'),
(720329,'2014-08-05 21:38:50',296819,'/lander-2'),
(720330,'2014-08-05 21:39:33',296818,'/products'),
(720331,'2014-08-05 21:42:29',296817,'/products'),
(720332,'2014-08-05 21:43:19',296817,'/the-forever-love-bear'),
(720333,'2014-08-05 21:45:27',296820,'/lander-2'),
(720334,'2014-08-05 21:45:45',296817,'/cart'),
(720335,'2014-08-05 21:46:18',296821,'/lander-5'),
(720336,'2014-08-05 21:47:10',296822,'/lander-5'),
(720337,'2014-08-05 21:47:42',296817,'/shipping'),
(720338,'2014-08-05 21:48:47',296822,'/products'),
(720339,'2014-08-05 21:49:45',296823,'/lander-3'),
(720340,'2014-08-05 21:50:27',296822,'/the-original-mr-fuzzy'),
(720341,'2014-08-05 21:50:36',296817,'/billing-2'),
(720342,'2014-08-05 21:52:22',296824,'/lander-5'),
(720343,'2014-08-05 21:52:54',296825,'/lander-2'),
(720344,'2014-08-05 21:53:02',296826,'/lander-5'),
(720345,'2014-08-05 21:53:25',296823,'/products'),
(720346,'2014-08-05 21:55:06',296824,'/products'),
(720347,'2014-08-05 21:55:16',296827,'/lander-3'),
(720348,'2014-08-05 21:55:24',296825,'/products'),
(720349,'2014-08-05 21:55:59',296825,'/the-birthday-sugar-panda'),
(720350,'2014-08-05 21:56:16',296824,'/the-original-mr-fuzzy'),
(720351,'2014-08-05 21:56:52',296824,'/cart'),
(720352,'2014-08-05 21:57:23',296826,'/products'),
(720353,'2014-08-05 21:57:31',296827,'/products'),
(720354,'2014-08-05 21:58:34',296825,'/cart'),
(720355,'2014-08-05 21:58:54',296825,'/shipping'),
(720356,'2014-08-05 22:00:02',296828,'/lander-5'),
(720357,'2014-08-05 22:00:07',296827,'/the-original-mr-fuzzy'),
(720358,'2014-08-05 22:00:57',296826,'/the-birthday-sugar-panda'),
(720359,'2014-08-05 22:03:31',296827,'/cart'),
(720360,'2014-08-05 22:03:50',296828,'/products'),
(720361,'2014-08-05 22:05:30',296829,'/lander-5'),
(720362,'2014-08-05 22:05:52',296828,'/the-original-mr-fuzzy'),
(720363,'2014-08-05 22:07:25',296828,'/cart'),
(720364,'2014-08-05 22:08:46',296829,'/products'),
(720365,'2014-08-05 22:10:55',296829,'/the-birthday-sugar-panda'),
(720366,'2014-08-05 22:11:44',296829,'/cart'),
(720367,'2014-08-05 22:11:52',296830,'/lander-2'),
(720368,'2014-08-05 22:12:53',296831,'/home'),
(720369,'2014-08-05 22:14:24',296832,'/home'),
(720370,'2014-08-05 22:15:25',296830,'/products'),
(720371,'2014-08-05 22:16:27',296832,'/products'),
(720372,'2014-08-05 22:17:57',296833,'/lander-5'),
(720373,'2014-08-05 22:18:27',296834,'/home'),
(720374,'2014-08-05 22:20:12',296835,'/lander-5'),
(720375,'2014-08-05 22:20:49',296832,'/the-original-mr-fuzzy'),
(720376,'2014-08-05 22:21:04',296835,'/products'),
(720377,'2014-08-05 22:21:09',296836,'/lander-2'),
(720378,'2014-08-05 22:22:59',296835,'/the-original-mr-fuzzy'),
(720379,'2014-08-05 22:23:29',296836,'/products'),
(720380,'2014-08-05 22:24:08',296836,'/the-original-mr-fuzzy'),
(720381,'2014-08-05 22:25:07',296837,'/lander-2'),
(720382,'2014-08-05 22:29:23',296838,'/home'),
(720383,'2014-08-05 22:29:32',296839,'/lander-3'),
(720384,'2014-08-05 22:29:36',296840,'/home'),
(720385,'2014-08-05 22:30:44',296837,'/products'),
(720386,'2014-08-05 22:32:22',296837,'/the-birthday-sugar-panda'),
(720387,'2014-08-05 22:32:54',296841,'/home'),
(720388,'2014-08-05 22:34:51',296839,'/products'),
(720389,'2014-08-05 22:34:58',296837,'/cart'),
(720390,'2014-08-05 22:35:19',296840,'/products'),
(720391,'2014-08-05 22:37:04',296842,'/home'),
(720392,'2014-08-05 22:37:45',296842,'/products'),
(720393,'2014-08-05 22:39:18',296842,'/the-original-mr-fuzzy'),
(720394,'2014-08-05 22:40:47',296843,'/lander-5'),
(720395,'2014-08-05 22:41:08',296844,'/lander-5'),
(720396,'2014-08-05 22:41:47',296845,'/lander-3'),
(720397,'2014-08-05 22:42:05',296846,'/lander-3'),
(720398,'2014-08-05 22:43:24',296845,'/products'),
(720399,'2014-08-05 22:45:59',296845,'/the-forever-love-bear'),
(720400,'2014-08-05 22:48:52',296845,'/cart'),
(720401,'2014-08-05 22:49:43',296847,'/lander-2'),
(720402,'2014-08-05 22:50:44',296848,'/lander-3'),
(720403,'2014-08-05 22:54:46',296848,'/products'),
(720404,'2014-08-05 22:55:09',296847,'/products'),
(720405,'2014-08-05 22:56:01',296848,'/the-original-mr-fuzzy'),
(720406,'2014-08-05 22:58:28',296849,'/lander-2'),
(720407,'2014-08-05 22:58:46',296847,'/the-original-mr-fuzzy'),
(720408,'2014-08-05 23:00:05',296850,'/lander-5'),
(720409,'2014-08-05 23:00:43',296850,'/products'),
(720410,'2014-08-05 23:01:19',296847,'/cart'),
(720411,'2014-08-05 23:01:39',296849,'/products'),
(720412,'2014-08-05 23:03:29',296850,'/the-original-mr-fuzzy'),
(720413,'2014-08-05 23:04:31',296851,'/lander-5'),
(720414,'2014-08-05 23:05:09',296852,'/home'),
(720415,'2014-08-05 23:05:39',296849,'/the-original-mr-fuzzy'),
(720416,'2014-08-05 23:07:08',296850,'/cart'),
(720417,'2014-08-05 23:07:38',296853,'/lander-2'),
(720418,'2014-08-05 23:08:25',296851,'/products'),
(720419,'2014-08-05 23:09:15',296854,'/lander-5'),
(720420,'2014-08-05 23:09:43',296853,'/products'),
(720421,'2014-08-05 23:09:46',296850,'/shipping'),
(720422,'2014-08-05 23:09:59',296851,'/the-original-mr-fuzzy'),
(720423,'2014-08-05 23:10:48',296850,'/billing-2'),
(720424,'2014-08-05 23:11:32',296850,'/thank-you-for-your-order'),
(720425,'2014-08-05 23:12:53',296851,'/cart'),
(720426,'2014-08-05 23:13:23',296853,'/the-original-mr-fuzzy'),
(720427,'2014-08-05 23:13:24',296854,'/products'),
(720428,'2014-08-05 23:17:59',296854,'/the-original-mr-fuzzy'),
(720429,'2014-08-05 23:21:58',296855,'/lander-2'),
(720430,'2014-08-05 23:24:11',296855,'/products'),
(720431,'2014-08-05 23:26:09',296856,'/lander-3'),
(720432,'2014-08-05 23:26:59',296855,'/the-original-mr-fuzzy'),
(720433,'2014-08-05 23:30:06',296855,'/cart'),
(720434,'2014-08-05 23:31:04',296857,'/lander-5'),
(720435,'2014-08-05 23:31:13',296858,'/lander-3'),
(720436,'2014-08-05 23:34:13',296859,'/lander-3'),
(720437,'2014-08-05 23:35:04',296859,'/products'),
(720438,'2014-08-05 23:39:30',296859,'/the-original-mr-fuzzy'),
(720439,'2014-08-05 23:40:52',296860,'/lander-2'),
(720440,'2014-08-05 23:42:20',296859,'/cart'),
(720441,'2014-08-05 23:43:27',296859,'/shipping'),
(720442,'2014-08-05 23:43:51',296861,'/home'),
(720443,'2014-08-05 23:44:21',296861,'/products'),
(720444,'2014-08-05 23:45:26',296859,'/billing-2'),
(720445,'2014-08-05 23:45:27',296861,'/the-original-mr-fuzzy'),
(720446,'2014-08-05 23:46:17',296860,'/products'),
(720447,'2014-08-05 23:46:34',296860,'/the-original-mr-fuzzy'),
(720448,'2014-08-05 23:52:51',296862,'/lander-3'),
(720449,'2014-08-05 23:55:08',296863,'/lander-5'),
(720450,'2014-08-05 23:57:04',296863,'/products'),
(720451,'2014-08-05 23:57:27',296864,'/lander-2'),
(720452,'2014-08-06 00:01:30',296863,'/the-original-mr-fuzzy'),
(720453,'2014-08-06 00:02:15',296863,'/cart'),
(720454,'2014-08-06 00:03:07',296863,'/shipping'),
(720455,'2014-08-06 00:03:43',296865,'/home'),
(720456,'2014-08-06 00:03:44',296863,'/billing-2'),
(720457,'2014-08-06 00:06:03',296866,'/home'),
(720458,'2014-08-06 00:08:08',296867,'/lander-5'),
(720459,'2014-08-06 00:08:10',296866,'/products'),
(720460,'2014-08-06 00:08:17',296863,'/thank-you-for-your-order'),
(720461,'2014-08-06 00:09:08',296865,'/products'),
(720462,'2014-08-06 00:10:02',296865,'/the-original-mr-fuzzy'),
(720463,'2014-08-06 00:10:04',296868,'/lander-5'),
(720464,'2014-08-06 00:10:42',296869,'/lander-5'),
(720465,'2014-08-06 00:12:25',296866,'/the-birthday-sugar-panda'),
(720466,'2014-08-06 00:15:12',296870,'/lander-2'),
(720467,'2014-08-06 00:18:54',296871,'/lander-2'),
(720468,'2014-08-06 00:28:50',296872,'/lander-2'),
(720469,'2014-08-06 00:30:20',296873,'/home'),
(720470,'2014-08-06 00:30:57',296874,'/lander-2'),
(720471,'2014-08-06 00:31:50',296875,'/home'),
(720472,'2014-08-06 00:33:35',296873,'/products'),
(720473,'2014-08-06 00:33:39',296876,'/lander-2'),
(720474,'2014-08-06 00:33:44',296872,'/products'),
(720475,'2014-08-06 00:33:52',296874,'/products'),
(720476,'2014-08-06 00:33:54',296875,'/products'),
(720477,'2014-08-06 00:34:22',296872,'/the-original-mr-fuzzy'),
(720478,'2014-08-06 00:35:27',296876,'/products'),
(720479,'2014-08-06 00:35:32',296874,'/the-original-mr-fuzzy'),
(720480,'2014-08-06 00:36:10',296875,'/the-original-mr-fuzzy'),
(720481,'2014-08-06 00:36:28',296872,'/cart'),
(720482,'2014-08-06 00:37:00',296873,'/the-birthday-sugar-panda'),
(720483,'2014-08-06 00:37:05',296876,'/the-original-mr-fuzzy'),
(720484,'2014-08-06 00:37:11',296872,'/shipping'),
(720485,'2014-08-06 00:37:34',296876,'/cart'),
(720486,'2014-08-06 00:37:35',296873,'/cart'),
(720487,'2014-08-06 00:37:51',296877,'/home'),
(720488,'2014-08-06 00:38:11',296873,'/shipping'),
(720489,'2014-08-06 00:39:37',296875,'/cart'),
(720490,'2014-08-06 00:39:41',296877,'/products'),
(720491,'2014-08-06 00:40:50',296873,'/billing-2'),
(720492,'2014-08-06 00:40:50',296877,'/the-original-mr-fuzzy'),
(720493,'2014-08-06 00:44:09',296878,'/lander-3'),
(720494,'2014-08-06 00:51:02',296879,'/lander-5'),
(720495,'2014-08-06 00:54:46',296880,'/home'),
(720496,'2014-08-06 00:56:07',296880,'/products'),
(720497,'2014-08-06 00:56:41',296880,'/the-original-mr-fuzzy'),
(720498,'2014-08-06 00:59:18',296880,'/cart'),
(720499,'2014-08-06 00:59:49',296880,'/shipping'),
(720500,'2014-08-06 01:02:07',296880,'/billing-2'),
(720501,'2014-08-06 01:02:31',296881,'/lander-3'),
(720502,'2014-08-06 01:06:25',296880,'/thank-you-for-your-order'),
(720503,'2014-08-06 01:08:19',296881,'/products'),
(720504,'2014-08-06 01:10:27',296882,'/lander-2'),
(720505,'2014-08-06 01:13:14',296882,'/products'),
(720506,'2014-08-06 01:14:40',296883,'/home'),
(720507,'2014-08-06 01:16:47',296882,'/the-original-mr-fuzzy'),
(720508,'2014-08-06 01:19:47',296883,'/products'),
(720509,'2014-08-06 01:20:43',296882,'/cart'),
(720510,'2014-08-06 01:20:46',296884,'/lander-5'),
(720511,'2014-08-06 01:21:09',296882,'/shipping'),
(720512,'2014-08-06 01:21:37',296885,'/lander-5'),
(720513,'2014-08-06 01:24:23',296882,'/billing-2'),
(720514,'2014-08-06 01:26:30',296882,'/thank-you-for-your-order'),
(720515,'2014-08-06 01:26:34',296884,'/products'),
(720516,'2014-08-06 01:29:07',296884,'/the-original-mr-fuzzy'),
(720517,'2014-08-06 01:41:15',296886,'/home'),
(720518,'2014-08-06 01:41:45',296886,'/products'),
(720519,'2014-08-06 01:43:37',296886,'/the-original-mr-fuzzy'),
(720520,'2014-08-06 01:45:37',296887,'/lander-2'),
(720521,'2014-08-06 01:47:20',296887,'/products'),
(720522,'2014-08-06 01:48:45',296887,'/the-original-mr-fuzzy'),
(720523,'2014-08-06 01:50:23',296888,'/lander-2'),
(720524,'2014-08-06 01:52:05',296889,'/lander-2'),
(720525,'2014-08-06 01:52:37',296889,'/products'),
(720526,'2014-08-06 01:52:45',296888,'/products'),
(720527,'2014-08-06 01:54:00',296888,'/the-forever-love-bear'),
(720528,'2014-08-06 01:54:20',296889,'/the-original-mr-fuzzy'),
(720529,'2014-08-06 01:55:00',296890,'/lander-3'),
(720530,'2014-08-06 01:56:03',296891,'/lander-3'),
(720531,'2014-08-06 01:56:48',296890,'/products'),
(720532,'2014-08-06 01:56:56',296892,'/lander-3'),
(720533,'2014-08-06 01:58:17',296892,'/products'),
(720534,'2014-08-06 01:59:09',296893,'/home'),
(720535,'2014-08-06 02:00:16',296894,'/lander-5'),
(720536,'2014-08-06 02:01:22',296890,'/the-original-mr-fuzzy'),
(720537,'2014-08-06 02:02:29',296892,'/the-original-mr-fuzzy'),
(720538,'2014-08-06 02:02:57',296894,'/products'),
(720539,'2014-08-06 02:03:25',296894,'/the-original-mr-fuzzy'),
(720540,'2014-08-06 02:03:53',296894,'/cart'),
(720541,'2014-08-06 02:04:52',296893,'/products'),
(720542,'2014-08-06 02:07:32',296893,'/the-original-mr-fuzzy'),
(720543,'2014-08-06 02:08:03',296895,'/lander-3'),
(720544,'2014-08-06 02:10:29',296895,'/products'),
(720545,'2014-08-06 02:13:23',296895,'/the-original-mr-fuzzy'),
(720546,'2014-08-06 02:14:26',296895,'/cart'),
(720547,'2014-08-06 02:30:18',296896,'/lander-5'),
(720548,'2014-08-06 02:31:09',296896,'/products'),
(720549,'2014-08-06 02:35:10',296896,'/the-original-mr-fuzzy'),
(720550,'2014-08-06 02:44:59',296897,'/lander-5'),
(720551,'2014-08-06 02:45:05',296898,'/lander-2'),
(720552,'2014-08-06 02:45:42',296899,'/lander-5'),
(720553,'2014-08-06 02:48:24',296899,'/products'),
(720554,'2014-08-06 02:50:43',296899,'/the-original-mr-fuzzy'),
(720555,'2014-08-06 02:54:08',296899,'/cart'),
(720556,'2014-08-06 02:54:49',296900,'/home'),
(720557,'2014-08-06 02:55:47',296901,'/lander-5'),
(720558,'2014-08-06 02:57:58',296902,'/lander-5'),
(720559,'2014-08-06 02:58:01',296899,'/shipping'),
(720560,'2014-08-06 02:58:24',296900,'/products'),
(720561,'2014-08-06 02:59:14',296903,'/lander-5'),
(720562,'2014-08-06 02:59:58',296903,'/products'),
(720563,'2014-08-06 03:00:06',296901,'/products'),
(720564,'2014-08-06 03:01:08',296899,'/billing-2'),
(720565,'2014-08-06 03:02:07',296900,'/the-original-mr-fuzzy'),
(720566,'2014-08-06 03:02:37',296901,'/the-forever-love-bear'),
(720567,'2014-08-06 03:03:27',296899,'/thank-you-for-your-order'),
(720568,'2014-08-06 03:04:32',296904,'/lander-3'),
(720569,'2014-08-06 03:19:55',296905,'/home'),
(720570,'2014-08-06 03:20:00',296906,'/home'),
(720571,'2014-08-06 03:21:44',296907,'/home'),
(720572,'2014-08-06 03:23:09',296908,'/lander-5'),
(720573,'2014-08-06 03:23:54',296906,'/products'),
(720574,'2014-08-06 03:25:07',296906,'/the-original-mr-fuzzy'),
(720575,'2014-08-06 03:26:35',296907,'/products'),
(720576,'2014-08-06 03:27:41',296906,'/cart'),
(720577,'2014-08-06 03:29:17',296907,'/the-forever-love-bear'),
(720578,'2014-08-06 03:31:09',296906,'/shipping'),
(720579,'2014-08-06 03:31:29',296907,'/cart'),
(720580,'2014-08-06 03:33:15',296907,'/shipping'),
(720581,'2014-08-06 03:33:46',296906,'/billing-2'),
(720582,'2014-08-06 03:33:46',296907,'/billing-2'),
(720583,'2014-08-06 03:57:20',296909,'/lander-5'),
(720584,'2014-08-06 04:06:00',296910,'/home'),
(720585,'2014-08-06 04:06:22',296910,'/products'),
(720586,'2014-08-06 04:07:09',296910,'/the-original-mr-fuzzy'),
(720587,'2014-08-06 04:09:59',296910,'/cart'),
(720588,'2014-08-06 04:11:38',296910,'/shipping'),
(720589,'2014-08-06 04:14:45',296910,'/billing-2'),
(720590,'2014-08-06 04:14:59',296911,'/lander-3'),
(720591,'2014-08-06 04:19:46',296912,'/home'),
(720592,'2014-08-06 04:24:22',296913,'/home'),
(720593,'2014-08-06 04:24:23',296914,'/lander-3'),
(720594,'2014-08-06 04:26:19',296915,'/lander-5'),
(720595,'2014-08-06 04:26:36',296913,'/products'),
(720596,'2014-08-06 04:30:59',296913,'/the-original-mr-fuzzy'),
(720597,'2014-08-06 04:31:21',296915,'/products'),
(720598,'2014-08-06 04:31:56',296916,'/home'),
(720599,'2014-08-06 04:32:37',296917,'/lander-3'),
(720600,'2014-08-06 04:33:00',296915,'/the-birthday-sugar-panda'),
(720601,'2014-08-06 04:35:00',296918,'/home'),
(720602,'2014-08-06 04:36:31',296915,'/cart'),
(720603,'2014-08-06 04:36:38',296919,'/lander-3'),
(720604,'2014-08-06 04:39:04',296920,'/home'),
(720605,'2014-08-06 04:39:09',296915,'/shipping'),
(720606,'2014-08-06 04:41:12',296915,'/billing-2'),
(720607,'2014-08-06 04:59:33',296921,'/home'),
(720608,'2014-08-06 05:01:13',296922,'/home'),
(720609,'2014-08-06 05:04:43',296921,'/products'),
(720610,'2014-08-06 05:04:46',296923,'/home'),
(720611,'2014-08-06 05:06:12',296922,'/products'),
(720612,'2014-08-06 05:07:27',296923,'/products'),
(720613,'2014-08-06 05:08:24',296921,'/the-original-mr-fuzzy'),
(720614,'2014-08-06 05:09:17',296923,'/the-original-mr-fuzzy'),
(720615,'2014-08-06 05:10:36',296922,'/the-original-mr-fuzzy'),
(720616,'2014-08-06 05:14:01',296924,'/lander-3'),
(720617,'2014-08-06 05:15:06',296925,'/lander-5'),
(720618,'2014-08-06 05:16:22',296926,'/lander-2'),
(720619,'2014-08-06 05:18:38',296927,'/lander-5'),
(720620,'2014-08-06 05:20:07',296928,'/lander-2'),
(720621,'2014-08-06 05:20:49',296925,'/products'),
(720622,'2014-08-06 05:21:12',296928,'/products'),
(720623,'2014-08-06 05:21:38',296928,'/the-original-mr-fuzzy'),
(720624,'2014-08-06 05:23:49',296927,'/products'),
(720625,'2014-08-06 05:25:22',296925,'/the-forever-love-bear'),
(720626,'2014-08-06 05:26:43',296925,'/cart'),
(720627,'2014-08-06 05:27:24',296925,'/shipping'),
(720628,'2014-08-06 05:27:34',296927,'/the-original-mr-fuzzy'),
(720629,'2014-08-06 05:27:58',296925,'/billing-2'),
(720630,'2014-08-06 05:30:12',296929,'/lander-2'),
(720631,'2014-08-06 05:33:09',296930,'/lander-2'),
(720632,'2014-08-06 05:36:12',296930,'/products'),
(720633,'2014-08-06 05:38:13',296931,'/lander-2'),
(720634,'2014-08-06 05:40:08',296930,'/the-original-mr-fuzzy'),
(720635,'2014-08-06 05:43:02',296932,'/lander-3'),
(720636,'2014-08-06 05:50:17',296933,'/lander-5'),
(720637,'2014-08-06 05:51:45',296934,'/lander-5'),
(720638,'2014-08-06 05:53:19',296935,'/lander-3'),
(720639,'2014-08-06 05:56:55',296936,'/lander-5'),
(720640,'2014-08-06 06:06:51',296937,'/lander-3'),
(720641,'2014-08-06 06:11:55',296937,'/products'),
(720642,'2014-08-06 06:22:01',296938,'/lander-3'),
(720643,'2014-08-06 06:22:17',296939,'/home'),
(720644,'2014-08-06 06:25:00',296940,'/lander-3'),
(720645,'2014-08-06 06:26:54',296941,'/lander-3'),
(720646,'2014-08-06 06:29:06',296940,'/products'),
(720647,'2014-08-06 06:29:31',296940,'/the-original-mr-fuzzy'),
(720648,'2014-08-06 06:35:28',296942,'/lander-2'),
(720649,'2014-08-06 06:41:50',296943,'/home'),
(720650,'2014-08-06 06:44:40',296944,'/lander-2'),
(720651,'2014-08-06 06:44:53',296945,'/lander-5'),
(720652,'2014-08-06 06:46:34',296946,'/lander-3'),
(720653,'2014-08-06 06:46:49',296943,'/products'),
(720654,'2014-08-06 06:48:28',296945,'/products'),
(720655,'2014-08-06 06:49:11',296944,'/products'),
(720656,'2014-08-06 06:50:09',296943,'/the-birthday-sugar-panda'),
(720657,'2014-08-06 06:50:12',296946,'/products'),
(720658,'2014-08-06 06:50:20',296945,'/the-original-mr-fuzzy'),
(720659,'2014-08-06 06:53:14',296943,'/cart'),
(720660,'2014-08-06 06:53:18',296947,'/lander-3'),
(720661,'2014-08-06 06:53:41',296948,'/lander-5'),
(720662,'2014-08-06 06:54:04',296949,'/lander-5'),
(720663,'2014-08-06 06:55:37',296943,'/shipping'),
(720664,'2014-08-06 06:56:24',296950,'/lander-3'),
(720665,'2014-08-06 06:57:47',296943,'/billing-2'),
(720666,'2014-08-06 06:58:33',296948,'/products'),
(720667,'2014-08-06 06:58:55',296947,'/products'),
(720668,'2014-08-06 06:59:06',296951,'/lander-3'),
(720669,'2014-08-06 07:00:04',296951,'/products'),
(720670,'2014-08-06 07:01:32',296948,'/the-original-mr-fuzzy'),
(720671,'2014-08-06 07:02:27',296947,'/the-original-mr-fuzzy'),
(720672,'2014-08-06 07:03:51',296952,'/lander-3'),
(720673,'2014-08-06 07:04:06',296951,'/the-original-mr-fuzzy'),
(720674,'2014-08-06 07:05:10',296948,'/cart'),
(720675,'2014-08-06 07:07:31',296948,'/shipping'),
(720676,'2014-08-06 07:09:10',296953,'/lander-2'),
(720677,'2014-08-06 07:10:28',296948,'/billing-2'),
(720678,'2014-08-06 07:12:04',296953,'/products'),
(720679,'2014-08-06 07:14:14',296953,'/the-original-mr-fuzzy'),
(720680,'2014-08-06 07:15:09',296948,'/thank-you-for-your-order'),
(720681,'2014-08-06 07:15:27',296953,'/cart'),
(720682,'2014-08-06 07:16:09',296953,'/shipping'),
(720683,'2014-08-06 07:18:14',296953,'/billing-2'),
(720684,'2014-08-06 07:21:40',296954,'/lander-2'),
(720685,'2014-08-06 07:27:30',296955,'/lander-2'),
(720686,'2014-08-06 07:30:31',296956,'/lander-5'),
(720687,'2014-08-06 07:32:46',296957,'/lander-2'),
(720688,'2014-08-06 07:33:18',296958,'/lander-5'),
(720689,'2014-08-06 07:33:31',296959,'/lander-5'),
(720690,'2014-08-06 07:34:24',296956,'/products'),
(720691,'2014-08-06 07:34:59',296960,'/lander-2'),
(720692,'2014-08-06 07:35:51',296961,'/lander-3'),
(720693,'2014-08-06 07:38:08',296957,'/products'),
(720694,'2014-08-06 07:38:12',296958,'/products'),
(720695,'2014-08-06 07:38:17',296960,'/products'),
(720696,'2014-08-06 07:38:56',296959,'/products'),
(720697,'2014-08-06 07:39:17',296962,'/home'),
(720698,'2014-08-06 07:40:02',296961,'/products'),
(720699,'2014-08-06 07:40:58',296960,'/the-birthday-sugar-panda'),
(720700,'2014-08-06 07:41:03',296957,'/the-birthday-sugar-panda'),
(720701,'2014-08-06 07:41:35',296958,'/the-original-mr-fuzzy'),
(720702,'2014-08-06 07:42:26',296959,'/the-original-mr-fuzzy'),
(720703,'2014-08-06 07:42:41',296961,'/the-original-mr-fuzzy'),
(720704,'2014-08-06 07:42:42',296962,'/products'),
(720705,'2014-08-06 07:43:05',296957,'/cart'),
(720706,'2014-08-06 07:43:14',296962,'/the-forever-love-bear'),
(720707,'2014-08-06 07:44:04',296958,'/cart'),
(720708,'2014-08-06 07:44:39',296959,'/cart'),
(720709,'2014-08-06 07:45:57',296961,'/cart'),
(720710,'2014-08-06 07:46:22',296957,'/shipping'),
(720711,'2014-08-06 07:46:58',296959,'/shipping'),
(720712,'2014-08-06 07:47:17',296958,'/shipping'),
(720713,'2014-08-06 07:47:33',296961,'/shipping'),
(720714,'2014-08-06 07:47:36',296957,'/billing-2'),
(720715,'2014-08-06 07:48:24',296963,'/lander-5'),
(720716,'2014-08-06 07:48:28',296964,'/lander-2'),
(720717,'2014-08-06 07:48:32',296965,'/home'),
(720718,'2014-08-06 07:49:29',296959,'/billing-2'),
(720719,'2014-08-06 07:49:30',296966,'/home'),
(720720,'2014-08-06 07:49:46',296967,'/lander-3'),
(720721,'2014-08-06 07:50:52',296966,'/products'),
(720722,'2014-08-06 07:52:34',296968,'/lander-5'),
(720723,'2014-08-06 07:52:38',296963,'/products'),
(720724,'2014-08-06 07:53:23',296968,'/products'),
(720725,'2014-08-06 07:53:26',296969,'/lander-2'),
(720726,'2014-08-06 07:53:33',296970,'/lander-5'),
(720727,'2014-08-06 07:53:52',296971,'/lander-2'),
(720728,'2014-08-06 07:54:37',296970,'/products'),
(720729,'2014-08-06 07:54:55',296968,'/the-original-mr-fuzzy'),
(720730,'2014-08-06 07:55:03',296967,'/products'),
(720731,'2014-08-06 07:55:20',296972,'/lander-5'),
(720732,'2014-08-06 07:55:50',296973,'/lander-5'),
(720733,'2014-08-06 07:55:55',296974,'/lander-3'),
(720734,'2014-08-06 07:55:57',296963,'/the-original-mr-fuzzy'),
(720735,'2014-08-06 07:56:31',296967,'/the-birthday-sugar-panda'),
(720736,'2014-08-06 07:57:38',296970,'/the-original-mr-fuzzy'),
(720737,'2014-08-06 07:57:56',296968,'/cart'),
(720738,'2014-08-06 07:58:22',296975,'/lander-2'),
(720739,'2014-08-06 07:58:26',296967,'/cart'),
(720740,'2014-08-06 07:59:09',296967,'/shipping'),
(720741,'2014-08-06 07:59:57',296968,'/shipping'),
(720742,'2014-08-06 08:00:40',296976,'/lander-5'),
(720743,'2014-08-06 08:00:56',296973,'/products'),
(720744,'2014-08-06 08:01:11',296977,'/lander-3'),
(720745,'2014-08-06 08:01:53',296967,'/billing-2'),
(720746,'2014-08-06 08:02:13',296976,'/products'),
(720747,'2014-08-06 08:02:23',296973,'/the-original-mr-fuzzy'),
(720748,'2014-08-06 08:02:47',296968,'/billing-2'),
(720749,'2014-08-06 08:03:09',296978,'/lander-5'),
(720750,'2014-08-06 08:03:34',296977,'/products'),
(720751,'2014-08-06 08:04:01',296973,'/cart'),
(720752,'2014-08-06 08:04:47',296978,'/products'),
(720753,'2014-08-06 08:05:08',296979,'/home'),
(720754,'2014-08-06 08:05:12',296980,'/lander-3'),
(720755,'2014-08-06 08:05:19',296968,'/thank-you-for-your-order'),
(720756,'2014-08-06 08:06:07',296979,'/products'),
(720757,'2014-08-06 08:07:06',296978,'/the-birthday-sugar-panda'),
(720758,'2014-08-06 08:07:24',296967,'/thank-you-for-your-order'),
(720759,'2014-08-06 08:07:26',296981,'/lander-3'),
(720760,'2014-08-06 08:08:30',296981,'/products'),
(720761,'2014-08-06 08:08:41',296979,'/the-original-mr-fuzzy'),
(720762,'2014-08-06 08:09:44',296981,'/the-birthday-sugar-panda'),
(720763,'2014-08-06 08:16:38',296982,'/lander-2'),
(720764,'2014-08-06 08:17:04',296982,'/products'),
(720765,'2014-08-06 08:17:18',296983,'/lander-5'),
(720766,'2014-08-06 08:17:45',296983,'/products'),
(720767,'2014-08-06 08:18:05',296983,'/the-forever-love-bear'),
(720768,'2014-08-06 08:19:41',296982,'/the-original-mr-fuzzy'),
(720769,'2014-08-06 08:20:58',296983,'/cart'),
(720770,'2014-08-06 08:22:00',296984,'/lander-5'),
(720771,'2014-08-06 08:22:03',296982,'/cart'),
(720772,'2014-08-06 08:23:17',296985,'/home'),
(720773,'2014-08-06 08:23:21',296984,'/products'),
(720774,'2014-08-06 08:23:59',296985,'/products'),
(720775,'2014-08-06 08:25:10',296986,'/lander-5'),
(720776,'2014-08-06 08:25:41',296987,'/home'),
(720777,'2014-08-06 08:26:21',296985,'/the-birthday-sugar-panda'),
(720778,'2014-08-06 08:27:48',296987,'/products'),
(720779,'2014-08-06 08:28:39',296988,'/lander-2'),
(720780,'2014-08-06 08:29:06',296989,'/home'),
(720781,'2014-08-06 08:29:35',296987,'/the-original-mr-fuzzy'),
(720782,'2014-08-06 08:32:47',296987,'/cart'),
(720783,'2014-08-06 08:32:55',296990,'/lander-3'),
(720784,'2014-08-06 08:33:17',296989,'/products'),
(720785,'2014-08-06 08:33:41',296991,'/lander-3'),
(720786,'2014-08-06 08:33:54',296992,'/lander-3'),
(720787,'2014-08-06 08:35:15',296993,'/home'),
(720788,'2014-08-06 08:38:38',296994,'/lander-2'),
(720789,'2014-08-06 08:38:41',296993,'/products'),
(720790,'2014-08-06 08:40:13',296993,'/the-original-mr-fuzzy'),
(720791,'2014-08-06 08:42:47',296994,'/products'),
(720792,'2014-08-06 08:43:32',296993,'/cart'),
(720793,'2014-08-06 08:44:53',296994,'/the-birthday-sugar-panda'),
(720794,'2014-08-06 08:50:07',296995,'/home'),
(720795,'2014-08-06 08:50:11',296996,'/lander-3'),
(720796,'2014-08-06 08:52:22',296997,'/lander-2'),
(720797,'2014-08-06 08:53:44',296997,'/products'),
(720798,'2014-08-06 08:54:31',296995,'/products'),
(720799,'2014-08-06 08:55:43',296995,'/the-birthday-sugar-panda'),
(720800,'2014-08-06 08:58:39',296995,'/cart'),
(720801,'2014-08-06 08:59:06',296995,'/shipping'),
(720802,'2014-08-06 09:00:23',296998,'/lander-3'),
(720803,'2014-08-06 09:01:02',296999,'/lander-2'),
(720804,'2014-08-06 09:01:51',296995,'/billing-2'),
(720805,'2014-08-06 09:02:07',296999,'/products'),
(720806,'2014-08-06 09:05:07',297000,'/lander-2'),
(720807,'2014-08-06 09:05:59',297001,'/lander-5'),
(720808,'2014-08-06 09:06:02',296999,'/the-original-mr-fuzzy'),
(720809,'2014-08-06 09:06:26',297002,'/home'),
(720810,'2014-08-06 09:06:26',297003,'/lander-2'),
(720811,'2014-08-06 09:07:36',297000,'/products'),
(720812,'2014-08-06 09:10:02',297000,'/the-original-mr-fuzzy'),
(720813,'2014-08-06 09:10:33',297004,'/lander-5'),
(720814,'2014-08-06 09:10:44',297005,'/home'),
(720815,'2014-08-06 09:11:25',297006,'/home'),
(720816,'2014-08-06 09:11:41',297003,'/products'),
(720817,'2014-08-06 09:12:14',297004,'/products'),
(720818,'2014-08-06 09:12:19',297006,'/products'),
(720819,'2014-08-06 09:13:44',297006,'/the-original-mr-fuzzy'),
(720820,'2014-08-06 09:13:45',297007,'/lander-3'),
(720821,'2014-08-06 09:14:27',297004,'/the-original-mr-fuzzy'),
(720822,'2014-08-06 09:14:38',297008,'/lander-2'),
(720823,'2014-08-06 09:15:24',297009,'/lander-2'),
(720824,'2014-08-06 09:16:17',297003,'/the-original-mr-fuzzy'),
(720825,'2014-08-06 09:16:43',297010,'/lander-3'),
(720826,'2014-08-06 09:16:59',297009,'/products'),
(720827,'2014-08-06 09:17:04',297011,'/lander-2'),
(720828,'2014-08-06 09:17:55',297012,'/lander-5'),
(720829,'2014-08-06 09:18:39',297010,'/products'),
(720830,'2014-08-06 09:19:01',297008,'/products'),
(720831,'2014-08-06 09:19:29',297010,'/the-original-mr-fuzzy'),
(720832,'2014-08-06 09:20:24',297012,'/products'),
(720833,'2014-08-06 09:20:48',297010,'/cart'),
(720834,'2014-08-06 09:21:34',297013,'/lander-3'),
(720835,'2014-08-06 09:21:59',297011,'/products'),
(720836,'2014-08-06 09:22:20',297014,'/lander-5'),
(720837,'2014-08-06 09:22:35',297013,'/products'),
(720838,'2014-08-06 09:22:42',297015,'/lander-2'),
(720839,'2014-08-06 09:23:37',297008,'/the-original-mr-fuzzy'),
(720840,'2014-08-06 09:23:49',297010,'/shipping'),
(720841,'2014-08-06 09:24:16',297008,'/cart'),
(720842,'2014-08-06 09:25:08',297016,'/lander-2'),
(720843,'2014-08-06 09:25:20',297011,'/the-original-mr-fuzzy'),
(720844,'2014-08-06 09:25:23',297017,'/home'),
(720845,'2014-08-06 09:25:44',297018,'/home'),
(720846,'2014-08-06 09:25:48',297014,'/products'),
(720847,'2014-08-06 09:25:49',297010,'/billing-2'),
(720848,'2014-08-06 09:25:51',297019,'/lander-5'),
(720849,'2014-08-06 09:26:27',297018,'/products'),
(720850,'2014-08-06 09:26:36',297014,'/the-birthday-sugar-panda'),
(720851,'2014-08-06 09:27:11',297014,'/cart'),
(720852,'2014-08-06 09:27:31',297018,'/the-original-mr-fuzzy'),
(720853,'2014-08-06 09:29:09',297020,'/lander-2'),
(720854,'2014-08-06 09:30:28',297017,'/products'),
(720855,'2014-08-06 09:31:00',297019,'/products'),
(720856,'2014-08-06 09:31:24',297021,'/home'),
(720857,'2014-08-06 09:32:59',297017,'/the-original-mr-fuzzy'),
(720858,'2014-08-06 09:32:59',297019,'/the-birthday-sugar-panda'),
(720859,'2014-08-06 09:33:11',297022,'/home'),
(720860,'2014-08-06 09:33:30',297023,'/lander-3'),
(720861,'2014-08-06 09:33:40',297024,'/home'),
(720862,'2014-08-06 09:34:07',297021,'/products'),
(720863,'2014-08-06 09:34:20',297023,'/products'),
(720864,'2014-08-06 09:34:30',297025,'/home'),
(720865,'2014-08-06 09:34:41',297022,'/products'),
(720866,'2014-08-06 09:35:08',297019,'/cart'),
(720867,'2014-08-06 09:36:08',297026,'/home'),
(720868,'2014-08-06 09:36:09',297021,'/the-birthday-sugar-panda'),
(720869,'2014-08-06 09:37:29',297021,'/cart'),
(720870,'2014-08-06 09:38:26',297026,'/products'),
(720871,'2014-08-06 09:38:41',297022,'/the-birthday-sugar-panda'),
(720872,'2014-08-06 09:39:47',297027,'/home'),
(720873,'2014-08-06 09:39:59',297025,'/products'),
(720874,'2014-08-06 09:40:08',297021,'/shipping'),
(720875,'2014-08-06 09:40:20',297025,'/the-original-mr-fuzzy'),
(720876,'2014-08-06 09:40:42',297028,'/lander-3'),
(720877,'2014-08-06 09:41:05',297029,'/lander-5'),
(720878,'2014-08-06 09:41:14',297026,'/the-original-mr-fuzzy'),
(720879,'2014-08-06 09:41:34',297021,'/billing-2'),
(720880,'2014-08-06 09:42:09',297022,'/cart'),
(720881,'2014-08-06 09:42:23',297021,'/thank-you-for-your-order'),
(720882,'2014-08-06 09:42:36',297030,'/lander-2'),
(720883,'2014-08-06 09:42:45',297031,'/lander-3'),
(720884,'2014-08-06 09:43:10',297026,'/cart'),
(720885,'2014-08-06 09:44:09',297028,'/products'),
(720886,'2014-08-06 09:46:00',297022,'/shipping'),
(720887,'2014-08-06 09:46:12',297032,'/home'),
(720888,'2014-08-06 09:46:43',297031,'/products'),
(720889,'2014-08-06 09:46:47',297022,'/billing-2'),
(720890,'2014-08-06 09:46:55',297033,'/home'),
(720891,'2014-08-06 09:46:58',297026,'/shipping'),
(720892,'2014-08-06 09:47:00',297034,'/lander-2'),
(720893,'2014-08-06 09:47:59',297028,'/the-original-mr-fuzzy'),
(720894,'2014-08-06 09:48:08',297035,'/lander-3'),
(720895,'2014-08-06 09:48:25',297031,'/the-birthday-sugar-panda'),
(720896,'2014-08-06 09:49:13',297026,'/billing-2'),
(720897,'2014-08-06 09:49:37',297036,'/lander-5'),
(720898,'2014-08-06 09:49:45',297037,'/lander-2'),
(720899,'2014-08-06 09:50:11',297038,'/lander-3'),
(720900,'2014-08-06 09:50:21',297026,'/thank-you-for-your-order'),
(720901,'2014-08-06 09:50:36',297038,'/products'),
(720902,'2014-08-06 09:50:54',297032,'/products'),
(720903,'2014-08-06 09:51:11',297034,'/products'),
(720904,'2014-08-06 09:51:33',297039,'/home'),
(720905,'2014-08-06 09:52:22',297034,'/the-birthday-sugar-panda'),
(720906,'2014-08-06 09:52:51',297037,'/products'),
(720907,'2014-08-06 09:53:07',297040,'/home'),
(720908,'2014-08-06 09:53:26',297037,'/the-original-mr-fuzzy'),
(720909,'2014-08-06 09:54:07',297038,'/the-birthday-sugar-panda'),
(720910,'2014-08-06 09:54:26',297041,'/home'),
(720911,'2014-08-06 09:55:28',297042,'/home'),
(720912,'2014-08-06 09:55:49',297042,'/products'),
(720913,'2014-08-06 09:56:39',297042,'/the-birthday-sugar-panda'),
(720914,'2014-08-06 09:56:52',297039,'/products'),
(720915,'2014-08-06 09:56:54',297043,'/home'),
(720916,'2014-08-06 09:57:10',297041,'/products'),
(720917,'2014-08-06 09:59:08',297042,'/cart'),
(720918,'2014-08-06 09:59:30',297041,'/the-forever-love-bear'),
(720919,'2014-08-06 10:00:08',297044,'/lander-2'),
(720920,'2014-08-06 10:00:34',297045,'/home'),
(720921,'2014-08-06 10:00:54',297046,'/lander-2'),
(720922,'2014-08-06 10:02:21',297043,'/products'),
(720923,'2014-08-06 10:02:40',297042,'/shipping'),
(720924,'2014-08-06 10:03:17',297047,'/home'),
(720925,'2014-08-06 10:03:42',297043,'/the-original-mr-fuzzy'),
(720926,'2014-08-06 10:05:21',297042,'/billing-2'),
(720927,'2014-08-06 10:05:53',297048,'/home'),
(720928,'2014-08-06 10:05:59',297047,'/products'),
(720929,'2014-08-06 10:08:01',297042,'/thank-you-for-your-order'),
(720930,'2014-08-06 10:10:00',297047,'/the-original-mr-fuzzy'),
(720931,'2014-08-06 10:11:26',297049,'/lander-3'),
(720932,'2014-08-06 10:12:33',297047,'/cart'),
(720933,'2014-08-06 10:12:45',297050,'/lander-5'),
(720934,'2014-08-06 10:13:20',297050,'/products'),
(720935,'2014-08-06 10:14:01',297049,'/products'),
(720936,'2014-08-06 10:14:03',297051,'/lander-5'),
(720937,'2014-08-06 10:14:38',297051,'/products'),
(720938,'2014-08-06 10:14:57',297051,'/the-forever-love-bear'),
(720939,'2014-08-06 10:15:16',297052,'/home'),
(720940,'2014-08-06 10:15:27',297053,'/lander-2'),
(720941,'2014-08-06 10:15:32',297054,'/home'),
(720942,'2014-08-06 10:15:51',297050,'/the-original-mr-fuzzy'),
(720943,'2014-08-06 10:17:05',297050,'/cart'),
(720944,'2014-08-06 10:17:33',297055,'/lander-2'),
(720945,'2014-08-06 10:17:55',297056,'/lander-2'),
(720946,'2014-08-06 10:18:15',297057,'/lander-3'),
(720947,'2014-08-06 10:18:31',297058,'/lander-2'),
(720948,'2014-08-06 10:18:39',297059,'/lander-3'),
(720949,'2014-08-06 10:19:12',297054,'/products'),
(720950,'2014-08-06 10:19:26',297050,'/shipping'),
(720951,'2014-08-06 10:19:34',297060,'/home'),
(720952,'2014-08-06 10:19:56',297050,'/billing-2'),
(720953,'2014-08-06 10:20:04',297061,'/lander-5'),
(720954,'2014-08-06 10:20:11',297062,'/lander-2'),
(720955,'2014-08-06 10:20:14',297058,'/products'),
(720956,'2014-08-06 10:20:25',297063,'/home'),
(720957,'2014-08-06 10:20:29',297064,'/lander-2'),
(720958,'2014-08-06 10:21:06',297065,'/lander-3'),
(720959,'2014-08-06 10:21:41',297066,'/home'),
(720960,'2014-08-06 10:21:48',297054,'/the-birthday-sugar-panda'),
(720961,'2014-08-06 10:22:03',297057,'/products'),
(720962,'2014-08-06 10:22:04',297055,'/products'),
(720963,'2014-08-06 10:22:06',297059,'/products'),
(720964,'2014-08-06 10:22:38',297060,'/products'),
(720965,'2014-08-06 10:22:50',297058,'/the-original-mr-fuzzy'),
(720966,'2014-08-06 10:23:24',297059,'/the-original-mr-fuzzy'),
(720967,'2014-08-06 10:23:25',297067,'/lander-5'),
(720968,'2014-08-06 10:23:28',297056,'/products'),
(720969,'2014-08-06 10:24:06',297050,'/thank-you-for-your-order'),
(720970,'2014-08-06 10:24:28',297066,'/products'),
(720971,'2014-08-06 10:25:02',297055,'/the-forever-love-bear'),
(720972,'2014-08-06 10:25:43',297062,'/products'),
(720973,'2014-08-06 10:25:49',297056,'/the-original-mr-fuzzy'),
(720974,'2014-08-06 10:26:12',297068,'/lander-2'),
(720975,'2014-08-06 10:26:21',297069,'/home'),
(720976,'2014-08-06 10:26:46',297055,'/cart'),
(720977,'2014-08-06 10:26:53',297070,'/lander-2'),
(720978,'2014-08-06 10:27:19',297070,'/products'),
(720979,'2014-08-06 10:27:24',297071,'/home'),
(720980,'2014-08-06 10:27:35',297055,'/shipping'),
(720981,'2014-08-06 10:27:50',297072,'/lander-3'),
(720982,'2014-08-06 10:28:34',297062,'/the-forever-love-bear'),
(720983,'2014-08-06 10:29:23',297070,'/the-original-mr-fuzzy'),
(720984,'2014-08-06 10:29:32',297073,'/lander-2'),
(720985,'2014-08-06 10:29:53',297074,'/lander-3'),
(720986,'2014-08-06 10:30:16',297070,'/cart'),
(720987,'2014-08-06 10:30:21',297072,'/products'),
(720988,'2014-08-06 10:31:18',297074,'/products'),
(720989,'2014-08-06 10:31:31',297069,'/products'),
(720990,'2014-08-06 10:31:39',297075,'/lander-5'),
(720991,'2014-08-06 10:32:49',297069,'/the-birthday-sugar-panda'),
(720992,'2014-08-06 10:32:53',297071,'/products'),
(720993,'2014-08-06 10:32:55',297072,'/the-original-mr-fuzzy'),
(720994,'2014-08-06 10:34:07',297076,'/lander-5'),
(720995,'2014-08-06 10:34:16',297073,'/products'),
(720996,'2014-08-06 10:34:41',297071,'/the-original-mr-fuzzy'),
(720997,'2014-08-06 10:34:49',297076,'/products'),
(720998,'2014-08-06 10:36:20',297076,'/the-birthday-sugar-panda'),
(720999,'2014-08-06 10:36:46',297077,'/home'),
(721000,'2014-08-06 10:37:03',297073,'/the-original-mr-fuzzy'),
(721001,'2014-08-06 10:37:07',297078,'/lander-5'),
(721002,'2014-08-06 10:37:10',297071,'/cart'),
(721003,'2014-08-06 10:38:33',297079,'/lander-5'),
(721004,'2014-08-06 10:39:22',297080,'/home'),
(721005,'2014-08-06 10:39:40',297081,'/lander-5'),
(721006,'2014-08-06 10:40:32',297078,'/products'),
(721007,'2014-08-06 10:41:02',297071,'/shipping'),
(721008,'2014-08-06 10:41:53',297079,'/products'),
(721009,'2014-08-06 10:43:05',297082,'/home'),
(721010,'2014-08-06 10:43:55',297071,'/billing-2'),
(721011,'2014-08-06 10:43:57',297078,'/the-original-mr-fuzzy'),
(721012,'2014-08-06 10:44:13',297081,'/products'),
(721013,'2014-08-06 10:44:48',297083,'/lander-2'),
(721014,'2014-08-06 10:45:46',297071,'/thank-you-for-your-order'),
(721015,'2014-08-06 10:46:05',297084,'/lander-2'),
(721016,'2014-08-06 10:46:23',297085,'/lander-3'),
(721017,'2014-08-06 10:48:23',297086,'/lander-3'),
(721018,'2014-08-06 10:48:24',297087,'/home'),
(721019,'2014-08-06 10:48:33',297088,'/lander-5'),
(721020,'2014-08-06 10:49:02',297088,'/products'),
(721021,'2014-08-06 10:49:43',297089,'/lander-5'),
(721022,'2014-08-06 10:50:11',297089,'/products'),
(721023,'2014-08-06 10:50:26',297088,'/the-original-mr-fuzzy'),
(721024,'2014-08-06 10:51:21',297090,'/home'),
(721025,'2014-08-06 10:51:33',297086,'/products'),
(721026,'2014-08-06 10:52:23',297090,'/products'),
(721027,'2014-08-06 10:52:32',297091,'/lander-2'),
(721028,'2014-08-06 10:53:53',297087,'/products'),
(721029,'2014-08-06 10:54:35',297092,'/home'),
(721030,'2014-08-06 10:54:51',297091,'/products'),
(721031,'2014-08-06 10:55:01',297086,'/the-birthday-sugar-panda'),
(721032,'2014-08-06 10:55:04',297093,'/lander-3'),
(721033,'2014-08-06 10:56:09',297094,'/home'),
(721034,'2014-08-06 10:56:18',297087,'/the-birthday-sugar-panda'),
(721035,'2014-08-06 10:56:20',297090,'/the-original-mr-fuzzy'),
(721036,'2014-08-06 10:56:37',297095,'/home'),
(721037,'2014-08-06 10:56:55',297091,'/the-original-mr-fuzzy'),
(721038,'2014-08-06 10:56:55',297094,'/products'),
(721039,'2014-08-06 10:57:01',297086,'/cart'),
(721040,'2014-08-06 10:57:02',297095,'/products'),
(721041,'2014-08-06 10:57:34',297096,'/lander-2'),
(721042,'2014-08-06 10:57:49',297091,'/cart'),
(721043,'2014-08-06 10:57:56',297097,'/lander-3'),
(721044,'2014-08-06 10:58:32',297090,'/cart'),
(721045,'2014-08-06 10:59:09',297094,'/the-original-mr-fuzzy'),
(721046,'2014-08-06 10:59:13',297092,'/products'),
(721047,'2014-08-06 10:59:13',297096,'/products'),
(721048,'2014-08-06 10:59:14',297086,'/shipping'),
(721049,'2014-08-06 10:59:53',297098,'/home'),
(721050,'2014-08-06 11:00:11',297086,'/billing-2'),
(721051,'2014-08-06 11:00:32',297099,'/lander-3'),
(721052,'2014-08-06 11:00:41',297097,'/products'),
(721053,'2014-08-06 11:00:47',297091,'/shipping'),
(721054,'2014-08-06 11:01:03',297098,'/products'),
(721055,'2014-08-06 11:01:14',297090,'/shipping'),
(721056,'2014-08-06 11:01:17',297100,'/lander-2'),
(721057,'2014-08-06 11:01:21',297101,'/lander-5'),
(721058,'2014-08-06 11:01:36',297086,'/thank-you-for-your-order'),
(721059,'2014-08-06 11:01:50',297092,'/the-forever-love-bear'),
(721060,'2014-08-06 11:02:17',297096,'/the-original-mr-fuzzy'),
(721061,'2014-08-06 11:02:22',297101,'/products'),
(721062,'2014-08-06 11:02:33',297091,'/billing-2'),
(721063,'2014-08-06 11:02:37',297098,'/the-original-mr-fuzzy'),
(721064,'2014-08-06 11:02:48',297090,'/billing-2'),
(721065,'2014-08-06 11:02:52',297102,'/lander-5'),
(721066,'2014-08-06 11:02:59',297092,'/cart'),
(721067,'2014-08-06 11:03:31',297091,'/thank-you-for-your-order'),
(721068,'2014-08-06 11:04:39',297097,'/the-forever-love-bear'),
(721069,'2014-08-06 11:04:54',297096,'/cart'),
(721070,'2014-08-06 11:05:42',297102,'/products'),
(721071,'2014-08-06 11:05:50',297092,'/shipping'),
(721072,'2014-08-06 11:05:55',297103,'/home'),
(721073,'2014-08-06 11:06:17',297096,'/shipping'),
(721074,'2014-08-06 11:06:21',297100,'/products'),
(721075,'2014-08-06 11:06:32',297097,'/cart'),
(721076,'2014-08-06 11:06:37',297101,'/the-original-mr-fuzzy'),
(721077,'2014-08-06 11:06:42',297092,'/billing-2'),
(721078,'2014-08-06 11:07:53',297096,'/billing-2'),
(721079,'2014-08-06 11:07:55',297103,'/products'),
(721080,'2014-08-06 11:08:05',297104,'/lander-3'),
(721081,'2014-08-06 11:08:09',297097,'/shipping'),
(721082,'2014-08-06 11:08:11',297105,'/lander-5'),
(721083,'2014-08-06 11:08:44',297104,'/products'),
(721084,'2014-08-06 11:08:49',297102,'/the-forever-love-bear'),
(721085,'2014-08-06 11:09:51',297096,'/thank-you-for-your-order'),
(721086,'2014-08-06 11:10:01',297102,'/cart'),
(721087,'2014-08-06 11:10:32',297103,'/the-birthday-sugar-panda'),
(721088,'2014-08-06 11:10:50',297100,'/the-birthday-sugar-panda'),
(721089,'2014-08-06 11:11:21',297106,'/lander-5'),
(721090,'2014-08-06 11:11:57',297092,'/thank-you-for-your-order'),
(721091,'2014-08-06 11:12:10',297104,'/the-original-mr-fuzzy'),
(721092,'2014-08-06 11:13:28',297107,'/lander-2'),
(721093,'2014-08-06 11:13:36',297102,'/shipping'),
(721094,'2014-08-06 11:14:05',297103,'/cart'),
(721095,'2014-08-06 11:15:30',297108,'/lander-3'),
(721096,'2014-08-06 11:15:44',297102,'/billing-2'),
(721097,'2014-08-06 11:16:03',297103,'/shipping'),
(721098,'2014-08-06 11:16:46',297109,'/lander-5'),
(721099,'2014-08-06 11:17:48',297110,'/lander-3'),
(721100,'2014-08-06 11:18:40',297103,'/billing-2'),
(721101,'2014-08-06 11:19:05',297111,'/lander-5'),
(721102,'2014-08-06 11:19:39',297111,'/products'),
(721103,'2014-08-06 11:19:50',297112,'/home'),
(721104,'2014-08-06 11:20:34',297113,'/home'),
(721105,'2014-08-06 11:20:40',297114,'/lander-2'),
(721106,'2014-08-06 11:20:58',297110,'/products'),
(721107,'2014-08-06 11:21:14',297115,'/home'),
(721108,'2014-08-06 11:21:40',297116,'/lander-2'),
(721109,'2014-08-06 11:21:42',297117,'/lander-2'),
(721110,'2014-08-06 11:22:13',297113,'/products'),
(721111,'2014-08-06 11:22:31',297112,'/products'),
(721112,'2014-08-06 11:22:38',297103,'/thank-you-for-your-order'),
(721113,'2014-08-06 11:22:56',297113,'/the-original-mr-fuzzy'),
(721114,'2014-08-06 11:23:16',297112,'/the-original-mr-fuzzy'),
(721115,'2014-08-06 11:23:29',297118,'/lander-3'),
(721116,'2014-08-06 11:23:31',297111,'/the-birthday-sugar-panda'),
(721117,'2014-08-06 11:23:42',297119,'/lander-5'),
(721118,'2014-08-06 11:24:15',297120,'/home'),
(721119,'2014-08-06 11:24:17',297121,'/lander-3'),
(721120,'2014-08-06 11:25:12',297122,'/lander-2'),
(721121,'2014-08-06 11:25:30',297121,'/products'),
(721122,'2014-08-06 11:25:37',297110,'/the-original-mr-fuzzy'),
(721123,'2014-08-06 11:25:59',297119,'/products'),
(721124,'2014-08-06 11:26:21',297111,'/cart'),
(721125,'2014-08-06 11:27:06',297119,'/the-forever-love-bear'),
(721126,'2014-08-06 11:27:57',297123,'/lander-5'),
(721127,'2014-08-06 11:28:24',297110,'/cart'),
(721128,'2014-08-06 11:28:34',297122,'/products'),
(721129,'2014-08-06 11:28:38',297121,'/the-forever-love-bear'),
(721130,'2014-08-06 11:28:44',297111,'/shipping'),
(721131,'2014-08-06 11:28:54',297119,'/cart'),
(721132,'2014-08-06 11:29:14',297111,'/billing-2'),
(721133,'2014-08-06 11:29:32',297124,'/lander-3'),
(721134,'2014-08-06 11:29:37',297125,'/lander-2'),
(721135,'2014-08-06 11:29:55',297126,'/home'),
(721136,'2014-08-06 11:30:37',297127,'/lander-2'),
(721137,'2014-08-06 11:30:59',297128,'/lander-3'),
(721138,'2014-08-06 11:31:00',297119,'/shipping'),
(721139,'2014-08-06 11:31:51',297122,'/the-forever-love-bear'),
(721140,'2014-08-06 11:32:10',297111,'/thank-you-for-your-order'),
(721141,'2014-08-06 11:32:14',297129,'/lander-5'),
(721142,'2014-08-06 11:32:43',297126,'/products'),
(721143,'2014-08-06 11:34:05',297119,'/billing-2'),
(721144,'2014-08-06 11:34:44',297130,'/lander-3'),
(721145,'2014-08-06 11:35:01',297126,'/the-birthday-sugar-panda'),
(721146,'2014-08-06 11:35:16',297131,'/home'),
(721147,'2014-08-06 11:35:33',297122,'/cart'),
(721148,'2014-08-06 11:36:08',297132,'/home'),
(721149,'2014-08-06 11:36:09',297133,'/home'),
(721150,'2014-08-06 11:36:18',297119,'/thank-you-for-your-order'),
(721151,'2014-08-06 11:38:27',297134,'/lander-2'),
(721152,'2014-08-06 11:38:34',297122,'/shipping'),
(721153,'2014-08-06 11:39:20',297135,'/lander-2'),
(721154,'2014-08-06 11:39:46',297136,'/lander-5'),
(721155,'2014-08-06 11:40:07',297133,'/products'),
(721156,'2014-08-06 11:40:30',297122,'/billing-2'),
(721157,'2014-08-06 11:40:32',297131,'/products'),
(721158,'2014-08-06 11:41:04',297137,'/home'),
(721159,'2014-08-06 11:41:06',297138,'/lander-3'),
(721160,'2014-08-06 11:41:30',297138,'/products'),
(721161,'2014-08-06 11:41:59',297131,'/the-original-mr-fuzzy'),
(721162,'2014-08-06 11:42:15',297122,'/thank-you-for-your-order'),
(721163,'2014-08-06 11:42:50',297139,'/lander-2'),
(721164,'2014-08-06 11:42:58',297140,'/lander-5'),
(721165,'2014-08-06 11:42:59',297141,'/home'),
(721166,'2014-08-06 11:43:44',297131,'/cart'),
(721167,'2014-08-06 11:44:37',297133,'/the-original-mr-fuzzy'),
(721168,'2014-08-06 11:44:59',297131,'/shipping'),
(721169,'2014-08-06 11:46:02',297139,'/products'),
(721170,'2014-08-06 11:46:42',297142,'/lander-2'),
(721171,'2014-08-06 11:47:13',297141,'/products'),
(721172,'2014-08-06 11:47:33',297143,'/lander-5'),
(721173,'2014-08-06 11:47:45',297144,'/lander-2'),
(721174,'2014-08-06 11:47:56',297141,'/the-original-mr-fuzzy'),
(721175,'2014-08-06 11:47:58',297131,'/billing-2'),
(721176,'2014-08-06 11:48:20',297145,'/lander-5'),
(721177,'2014-08-06 11:48:51',297141,'/cart'),
(721178,'2014-08-06 11:49:09',297146,'/lander-5'),
(721179,'2014-08-06 11:49:19',297141,'/shipping'),
(721180,'2014-08-06 11:49:32',297131,'/thank-you-for-your-order'),
(721181,'2014-08-06 11:49:37',297144,'/products'),
(721182,'2014-08-06 11:49:41',297147,'/lander-2'),
(721183,'2014-08-06 11:49:53',297142,'/products'),
(721184,'2014-08-06 11:50:32',297143,'/products'),
(721185,'2014-08-06 11:50:42',297139,'/the-original-mr-fuzzy'),
(721186,'2014-08-06 11:51:19',297144,'/the-original-mr-fuzzy'),
(721187,'2014-08-06 11:51:59',297148,'/home'),
(721188,'2014-08-06 11:53:07',297143,'/the-original-mr-fuzzy'),
(721189,'2014-08-06 11:53:28',297144,'/cart'),
(721190,'2014-08-06 11:54:00',297149,'/home'),
(721191,'2014-08-06 11:54:00',297150,'/lander-3'),
(721192,'2014-08-06 11:54:16',297146,'/products'),
(721193,'2014-08-06 11:55:19',297144,'/shipping'),
(721194,'2014-08-06 11:55:38',297143,'/cart'),
(721195,'2014-08-06 11:56:05',297151,'/lander-3'),
(721196,'2014-08-06 11:56:10',297152,'/lander-5'),
(721197,'2014-08-06 11:56:37',297153,'/lander-5'),
(721198,'2014-08-06 11:57:53',297154,'/home'),
(721199,'2014-08-06 11:58:05',297155,'/lander-2'),
(721200,'2014-08-06 11:58:08',297151,'/products'),
(721201,'2014-08-06 11:58:15',297144,'/billing-2'),
(721202,'2014-08-06 11:59:02',297149,'/products'),
(721203,'2014-08-06 11:59:20',297156,'/lander-3'),
(721204,'2014-08-06 12:00:16',297144,'/thank-you-for-your-order'),
(721205,'2014-08-06 12:00:30',297156,'/products'),
(721206,'2014-08-06 12:01:10',297157,'/lander-2'),
(721207,'2014-08-06 12:01:37',297158,'/lander-2'),
(721208,'2014-08-06 12:02:16',297159,'/lander-5'),
(721209,'2014-08-06 12:02:25',297160,'/home'),
(721210,'2014-08-06 12:03:07',297161,'/home'),
(721211,'2014-08-06 12:03:56',297159,'/products'),
(721212,'2014-08-06 12:04:15',297162,'/lander-5'),
(721213,'2014-08-06 12:05:39',297163,'/lander-2'),
(721214,'2014-08-06 12:06:13',297158,'/products'),
(721215,'2014-08-06 12:06:15',297164,'/lander-5'),
(721216,'2014-08-06 12:06:27',297165,'/home'),
(721217,'2014-08-06 12:06:43',297158,'/the-forever-love-bear'),
(721218,'2014-08-06 12:06:58',297162,'/products'),
(721219,'2014-08-06 12:06:58',297165,'/products'),
(721220,'2014-08-06 12:08:31',297162,'/the-original-mr-fuzzy'),
(721221,'2014-08-06 12:08:36',297166,'/lander-5'),
(721222,'2014-08-06 12:08:48',297163,'/products'),
(721223,'2014-08-06 12:09:45',297167,'/home'),
(721224,'2014-08-06 12:10:10',297165,'/the-original-mr-fuzzy'),
(721225,'2014-08-06 12:10:16',297167,'/products'),
(721226,'2014-08-06 12:10:26',297163,'/the-original-mr-fuzzy'),
(721227,'2014-08-06 12:11:07',297168,'/lander-3'),
(721228,'2014-08-06 12:11:49',297168,'/products'),
(721229,'2014-08-06 12:11:58',297169,'/lander-2'),
(721230,'2014-08-06 12:12:13',297170,'/lander-5'),
(721231,'2014-08-06 12:12:20',297168,'/the-forever-love-bear'),
(721232,'2014-08-06 12:12:21',297167,'/the-original-mr-fuzzy'),
(721233,'2014-08-06 12:13:13',297163,'/cart'),
(721234,'2014-08-06 12:13:17',297167,'/cart'),
(721235,'2014-08-06 12:13:34',297165,'/cart'),
(721236,'2014-08-06 12:13:38',297167,'/shipping'),
(721237,'2014-08-06 12:14:16',297171,'/lander-5'),
(721238,'2014-08-06 12:14:21',297169,'/products'),
(721239,'2014-08-06 12:14:30',297172,'/lander-2'),
(721240,'2014-08-06 12:14:52',297169,'/the-original-mr-fuzzy'),
(721241,'2014-08-06 12:16:08',297167,'/billing-2'),
(721242,'2014-08-06 12:16:09',297173,'/lander-3'),
(721243,'2014-08-06 12:16:35',297174,'/home'),
(721244,'2014-08-06 12:16:51',297175,'/lander-3'),
(721245,'2014-08-06 12:17:07',297176,'/home'),
(721246,'2014-08-06 12:17:26',297177,'/lander-5'),
(721247,'2014-08-06 12:18:20',297178,'/lander-3'),
(721248,'2014-08-06 12:19:27',297179,'/lander-2'),
(721249,'2014-08-06 12:20:28',297174,'/products'),
(721250,'2014-08-06 12:20:59',297167,'/thank-you-for-your-order'),
(721251,'2014-08-06 12:21:06',297173,'/products'),
(721252,'2014-08-06 12:21:42',297177,'/products'),
(721253,'2014-08-06 12:21:53',297173,'/the-original-mr-fuzzy'),
(721254,'2014-08-06 12:22:06',297180,'/lander-5'),
(721255,'2014-08-06 12:22:35',297174,'/the-original-mr-fuzzy'),
(721256,'2014-08-06 12:25:14',297177,'/the-original-mr-fuzzy'),
(721257,'2014-08-06 12:25:56',297181,'/home'),
(721258,'2014-08-06 12:26:25',297182,'/lander-2'),
(721259,'2014-08-06 12:26:33',297183,'/lander-2'),
(721260,'2014-08-06 12:26:35',297177,'/cart'),
(721261,'2014-08-06 12:27:38',297180,'/products'),
(721262,'2014-08-06 12:29:16',297184,'/lander-5'),
(721263,'2014-08-06 12:29:54',297180,'/the-birthday-sugar-panda'),
(721264,'2014-08-06 12:30:24',297185,'/lander-3'),
(721265,'2014-08-06 12:31:08',297183,'/products'),
(721266,'2014-08-06 12:31:10',297181,'/products'),
(721267,'2014-08-06 12:31:34',297186,'/home'),
(721268,'2014-08-06 12:31:37',297181,'/the-birthday-sugar-panda'),
(721269,'2014-08-06 12:31:55',297187,'/home'),
(721270,'2014-08-06 12:32:06',297188,'/home'),
(721271,'2014-08-06 12:32:10',297184,'/products'),
(721272,'2014-08-06 12:33:24',297180,'/cart'),
(721273,'2014-08-06 12:34:01',297189,'/lander-5'),
(721274,'2014-08-06 12:34:50',297190,'/home'),
(721275,'2014-08-06 12:35:03',297188,'/products'),
(721276,'2014-08-06 12:35:13',297183,'/the-original-mr-fuzzy'),
(721277,'2014-08-06 12:35:31',297189,'/products'),
(721278,'2014-08-06 12:36:09',297188,'/the-original-mr-fuzzy'),
(721279,'2014-08-06 12:36:28',297180,'/shipping'),
(721280,'2014-08-06 12:36:54',297180,'/billing-2'),
(721281,'2014-08-06 12:36:59',297190,'/products'),
(721282,'2014-08-06 12:37:19',297183,'/cart'),
(721283,'2014-08-06 12:37:21',297189,'/the-original-mr-fuzzy'),
(721284,'2014-08-06 12:37:32',297191,'/home'),
(721285,'2014-08-06 12:37:37',297192,'/home'),
(721286,'2014-08-06 12:38:30',297193,'/home'),
(721287,'2014-08-06 12:38:43',297191,'/products'),
(721288,'2014-08-06 12:39:02',297194,'/lander-5'),
(721289,'2014-08-06 12:39:05',297195,'/home'),
(721290,'2014-08-06 12:39:22',297188,'/cart'),
(721291,'2014-08-06 12:39:25',297189,'/cart'),
(721292,'2014-08-06 12:39:54',297191,'/the-birthday-sugar-panda'),
(721293,'2014-08-06 12:40:27',297183,'/shipping'),
(721294,'2014-08-06 12:41:37',297192,'/products'),
(721295,'2014-08-06 12:41:46',297196,'/lander-3'),
(721296,'2014-08-06 12:41:58',297188,'/shipping'),
(721297,'2014-08-06 12:42:42',297189,'/shipping'),
(721298,'2014-08-06 12:43:08',297197,'/lander-2'),
(721299,'2014-08-06 12:43:22',297194,'/products'),
(721300,'2014-08-06 12:43:34',297183,'/billing-2'),
(721301,'2014-08-06 12:44:00',297198,'/home'),
(721302,'2014-08-06 12:44:14',297188,'/billing-2'),
(721303,'2014-08-06 12:44:19',297189,'/billing-2'),
(721304,'2014-08-06 12:44:31',297197,'/products'),
(721305,'2014-08-06 12:44:55',297194,'/the-original-mr-fuzzy'),
(721306,'2014-08-06 12:45:35',297183,'/thank-you-for-your-order'),
(721307,'2014-08-06 12:46:13',297192,'/the-original-mr-fuzzy'),
(721308,'2014-08-06 12:46:26',297199,'/home'),
(721309,'2014-08-06 12:46:47',297200,'/home'),
(721310,'2014-08-06 12:47:02',297197,'/the-original-mr-fuzzy'),
(721311,'2014-08-06 12:47:14',297201,'/lander-3'),
(721312,'2014-08-06 12:48:19',297202,'/lander-3'),
(721313,'2014-08-06 12:48:50',297203,'/lander-5'),
(721314,'2014-08-06 12:49:12',297201,'/products'),
(721315,'2014-08-06 12:49:13',297197,'/cart'),
(721316,'2014-08-06 12:49:43',297189,'/thank-you-for-your-order'),
(721317,'2014-08-06 12:49:57',297204,'/lander-3'),
(721318,'2014-08-06 12:50:10',297192,'/cart'),
(721319,'2014-08-06 12:50:20',297199,'/products'),
(721320,'2014-08-06 12:51:01',297205,'/lander-5'),
(721321,'2014-08-06 12:51:07',297200,'/products'),
(721322,'2014-08-06 12:51:15',297192,'/shipping'),
(721323,'2014-08-06 12:51:24',297204,'/products'),
(721324,'2014-08-06 12:52:05',297206,'/lander-3'),
(721325,'2014-08-06 12:52:23',297207,'/lander-5'),
(721326,'2014-08-06 12:53:35',297199,'/the-original-mr-fuzzy'),
(721327,'2014-08-06 12:53:51',297208,'/lander-5'),
(721328,'2014-08-06 12:54:15',297209,'/lander-5'),
(721329,'2014-08-06 12:55:24',297205,'/products'),
(721330,'2014-08-06 12:55:26',297204,'/the-original-mr-fuzzy'),
(721331,'2014-08-06 12:55:26',297210,'/home'),
(721332,'2014-08-06 12:55:50',297199,'/cart'),
(721333,'2014-08-06 12:56:03',297210,'/products'),
(721334,'2014-08-06 12:56:06',297204,'/cart'),
(721335,'2014-08-06 12:56:31',297211,'/lander-3'),
(721336,'2014-08-06 12:56:45',297205,'/the-forever-love-bear'),
(721337,'2014-08-06 12:57:12',297208,'/products'),
(721338,'2014-08-06 12:57:17',297212,'/lander-2'),
(721339,'2014-08-06 12:57:24',297209,'/products'),
(721340,'2014-08-06 12:57:37',297213,'/home'),
(721341,'2014-08-06 12:58:31',297204,'/shipping'),
(721342,'2014-08-06 12:58:45',297212,'/products'),
(721343,'2014-08-06 12:59:03',297212,'/the-original-mr-fuzzy'),
(721344,'2014-08-06 12:59:32',297214,'/lander-5'),
(721345,'2014-08-06 12:59:36',297213,'/products'),
(721346,'2014-08-06 12:59:43',297215,'/lander-3'),
(721347,'2014-08-06 13:00:16',297209,'/the-original-mr-fuzzy'),
(721348,'2014-08-06 13:00:24',297208,'/the-forever-love-bear'),
(721349,'2014-08-06 13:00:32',297210,'/the-original-mr-fuzzy'),
(721350,'2014-08-06 13:00:41',297213,'/the-forever-love-bear'),
(721351,'2014-08-06 13:01:09',297212,'/cart'),
(721352,'2014-08-06 13:01:18',297216,'/lander-2'),
(721353,'2014-08-06 13:01:39',297217,'/home'),
(721354,'2014-08-06 13:02:16',297213,'/cart'),
(721355,'2014-08-06 13:03:26',297218,'/lander-3'),
(721356,'2014-08-06 13:03:27',297213,'/shipping'),
(721357,'2014-08-06 13:03:32',297219,'/lander-3'),
(721358,'2014-08-06 13:03:40',297212,'/shipping'),
(721359,'2014-08-06 13:03:45',297209,'/cart'),
(721360,'2014-08-06 13:04:13',297220,'/lander-2'),
(721361,'2014-08-06 13:04:30',297216,'/products'),
(721362,'2014-08-06 13:04:35',297210,'/cart'),
(721363,'2014-08-06 13:04:38',297212,'/billing-2'),
(721364,'2014-08-06 13:05:53',297210,'/shipping'),
(721365,'2014-08-06 13:06:02',297213,'/billing-2'),
(721366,'2014-08-06 13:06:38',297221,'/lander-3'),
(721367,'2014-08-06 13:06:40',297222,'/lander-2'),
(721368,'2014-08-06 13:07:38',297221,'/products'),
(721369,'2014-08-06 13:07:47',297213,'/thank-you-for-your-order'),
(721370,'2014-08-06 13:08:46',297216,'/the-original-mr-fuzzy'),
(721371,'2014-08-06 13:09:19',297223,'/lander-5'),
(721372,'2014-08-06 13:09:23',297212,'/thank-you-for-your-order'),
(721373,'2014-08-06 13:09:32',297224,'/lander-2'),
(721374,'2014-08-06 13:09:55',297216,'/cart'),
(721375,'2014-08-06 13:10:25',297223,'/products'),
(721376,'2014-08-06 13:11:32',297223,'/the-original-mr-fuzzy'),
(721377,'2014-08-06 13:11:42',297225,'/lander-2'),
(721378,'2014-08-06 13:12:10',297223,'/cart'),
(721379,'2014-08-06 13:12:14',297221,'/the-original-mr-fuzzy'),
(721380,'2014-08-06 13:12:40',297226,'/lander-3'),
(721381,'2014-08-06 13:13:16',297227,'/home'),
(721382,'2014-08-06 13:13:23',297228,'/lander-2'),
(721383,'2014-08-06 13:13:34',297224,'/products'),
(721384,'2014-08-06 13:13:48',297223,'/shipping'),
(721385,'2014-08-06 13:13:57',297224,'/the-birthday-sugar-panda'),
(721386,'2014-08-06 13:14:44',297223,'/billing-2'),
(721387,'2014-08-06 13:15:03',297229,'/lander-3'),
(721388,'2014-08-06 13:15:31',297227,'/products'),
(721389,'2014-08-06 13:16:54',297224,'/cart'),
(721390,'2014-08-06 13:17:13',297228,'/products'),
(721391,'2014-08-06 13:17:14',297230,'/lander-5'),
(721392,'2014-08-06 13:18:12',297227,'/the-original-mr-fuzzy'),
(721393,'2014-08-06 13:18:24',297231,'/lander-2'),
(721394,'2014-08-06 13:19:10',297223,'/thank-you-for-your-order'),
(721395,'2014-08-06 13:20:11',297231,'/products'),
(721396,'2014-08-06 13:20:24',297232,'/home'),
(721397,'2014-08-06 13:21:13',297230,'/products'),
(721398,'2014-08-06 13:22:31',297233,'/lander-5'),
(721399,'2014-08-06 13:22:53',297234,'/lander-3'),
(721400,'2014-08-06 13:23:26',297231,'/the-original-mr-fuzzy'),
(721401,'2014-08-06 13:24:24',297230,'/the-original-mr-fuzzy'),
(721402,'2014-08-06 13:25:02',297235,'/lander-5'),
(721403,'2014-08-06 13:25:34',297236,'/lander-3'),
(721404,'2014-08-06 13:26:06',297235,'/products'),
(721405,'2014-08-06 13:28:06',297235,'/the-original-mr-fuzzy'),
(721406,'2014-08-06 13:28:33',297237,'/lander-3'),
(721407,'2014-08-06 13:29:34',297235,'/cart'),
(721408,'2014-08-06 13:29:53',297237,'/products'),
(721409,'2014-08-06 13:30:14',297235,'/shipping'),
(721410,'2014-08-06 13:30:28',297236,'/products'),
(721411,'2014-08-06 13:32:02',297238,'/home'),
(721412,'2014-08-06 13:32:39',297237,'/the-original-mr-fuzzy'),
(721413,'2014-08-06 13:32:40',297235,'/billing-2'),
(721414,'2014-08-06 13:32:56',297239,'/home'),
(721415,'2014-08-06 13:33:20',297235,'/thank-you-for-your-order'),
(721416,'2014-08-06 13:34:24',297237,'/cart'),
(721417,'2014-08-06 13:34:55',297236,'/the-original-mr-fuzzy'),
(721418,'2014-08-06 13:35:10',297240,'/lander-2'),
(721419,'2014-08-06 13:36:06',297237,'/shipping'),
(721420,'2014-08-06 13:36:27',297241,'/lander-3'),
(721421,'2014-08-06 13:37:16',297238,'/products'),
(721422,'2014-08-06 13:37:31',297241,'/products'),
(721423,'2014-08-06 13:37:44',297242,'/lander-2'),
(721424,'2014-08-06 13:38:23',297241,'/the-original-mr-fuzzy'),
(721425,'2014-08-06 13:38:51',297243,'/lander-5'),
(721426,'2014-08-06 13:39:17',297237,'/billing-2'),
(721427,'2014-08-06 13:39:36',297240,'/products'),
(721428,'2014-08-06 13:39:54',297243,'/products'),
(721429,'2014-08-06 13:40:03',297244,'/lander-5'),
(721430,'2014-08-06 13:40:19',297243,'/the-original-mr-fuzzy'),
(721431,'2014-08-06 13:40:49',297240,'/the-original-mr-fuzzy'),
(721432,'2014-08-06 13:41:23',297245,'/home'),
(721433,'2014-08-06 13:41:28',297246,'/home'),
(721434,'2014-08-06 13:41:52',297238,'/the-original-mr-fuzzy'),
(721435,'2014-08-06 13:43:14',297247,'/lander-5'),
(721436,'2014-08-06 13:43:33',297248,'/lander-5'),
(721437,'2014-08-06 13:44:14',297243,'/cart'),
(721438,'2014-08-06 13:44:50',297244,'/products'),
(721439,'2014-08-06 13:46:49',297243,'/shipping'),
(721440,'2014-08-06 13:47:03',297249,'/lander-3'),
(721441,'2014-08-06 13:47:54',297250,'/home'),
(721442,'2014-08-06 13:48:28',297244,'/the-original-mr-fuzzy'),
(721443,'2014-08-06 13:48:56',297251,'/home'),
(721444,'2014-08-06 13:49:03',297252,'/lander-2'),
(721445,'2014-08-06 13:49:15',297243,'/billing-2'),
(721446,'2014-08-06 13:49:28',297253,'/lander-5'),
(721447,'2014-08-06 13:49:47',297254,'/lander-5'),
(721448,'2014-08-06 13:50:29',297249,'/products'),
(721449,'2014-08-06 13:50:49',297255,'/lander-3'),
(721450,'2014-08-06 13:53:32',297256,'/home'),
(721451,'2014-08-06 13:53:58',297257,'/home'),
(721452,'2014-08-06 13:54:24',297243,'/thank-you-for-your-order'),
(721453,'2014-08-06 13:54:26',297253,'/products'),
(721454,'2014-08-06 13:54:41',297252,'/products'),
(721455,'2014-08-06 13:54:45',297255,'/products'),
(721456,'2014-08-06 13:55:01',297254,'/products'),
(721457,'2014-08-06 13:55:28',297257,'/products'),
(721458,'2014-08-06 13:56:01',297253,'/the-original-mr-fuzzy'),
(721459,'2014-08-06 13:56:17',297257,'/the-original-mr-fuzzy'),
(721460,'2014-08-06 13:56:30',297258,'/lander-2'),
(721461,'2014-08-06 13:56:38',297259,'/home'),
(721462,'2014-08-06 13:56:48',297254,'/the-original-mr-fuzzy'),
(721463,'2014-08-06 13:57:11',297260,'/lander-5'),
(721464,'2014-08-06 13:57:55',297261,'/home'),
(721465,'2014-08-06 13:58:07',297252,'/the-original-mr-fuzzy'),
(721466,'2014-08-06 13:58:07',297256,'/products'),
(721467,'2014-08-06 13:59:01',297253,'/cart'),
(721468,'2014-08-06 13:59:22',297260,'/products'),
(721469,'2014-08-06 13:59:34',297262,'/home'),
(721470,'2014-08-06 13:59:35',297254,'/cart'),
(721471,'2014-08-06 13:59:40',297258,'/products'),
(721472,'2014-08-06 13:59:57',297260,'/the-original-mr-fuzzy'),
(721473,'2014-08-06 13:59:57',297263,'/lander-3'),
(721474,'2014-08-06 14:00:06',297254,'/shipping'),
(721475,'2014-08-06 14:00:30',297259,'/products'),
(721476,'2014-08-06 14:00:31',297258,'/the-original-mr-fuzzy'),
(721477,'2014-08-06 14:00:40',297264,'/lander-5'),
(721478,'2014-08-06 14:00:48',297260,'/cart'),
(721479,'2014-08-06 14:01:42',297262,'/products'),
(721480,'2014-08-06 14:02:03',297256,'/the-original-mr-fuzzy'),
(721481,'2014-08-06 14:02:04',297259,'/the-original-mr-fuzzy'),
(721482,'2014-08-06 14:02:12',297260,'/shipping'),
(721483,'2014-08-06 14:02:53',297253,'/shipping'),
(721484,'2014-08-06 14:03:03',297260,'/billing-2'),
(721485,'2014-08-06 14:03:14',297264,'/products'),
(721486,'2014-08-06 14:03:54',297260,'/thank-you-for-your-order'),
(721487,'2014-08-06 14:04:05',297262,'/the-original-mr-fuzzy'),
(721488,'2014-08-06 14:04:09',297263,'/products'),
(721489,'2014-08-06 14:05:10',297253,'/billing-2'),
(721490,'2014-08-06 14:05:15',297263,'/the-original-mr-fuzzy'),
(721491,'2014-08-06 14:05:29',297265,'/home'),
(721492,'2014-08-06 14:05:44',297264,'/the-original-mr-fuzzy'),
(721493,'2014-08-06 14:06:07',297266,'/home'),
(721494,'2014-08-06 14:07:30',297253,'/thank-you-for-your-order'),
(721495,'2014-08-06 14:07:34',297267,'/lander-5'),
(721496,'2014-08-06 14:08:10',297268,'/lander-5'),
(721497,'2014-08-06 14:09:01',297269,'/lander-3'),
(721498,'2014-08-06 14:09:15',297270,'/home'),
(721499,'2014-08-06 14:09:23',297271,'/lander-5'),
(721500,'2014-08-06 14:09:28',297272,'/lander-2'),
(721501,'2014-08-06 14:09:58',297268,'/products'),
(721502,'2014-08-06 14:11:26',297273,'/home'),
(721503,'2014-08-06 14:11:45',297268,'/the-original-mr-fuzzy'),
(721504,'2014-08-06 14:12:18',297269,'/products'),
(721505,'2014-08-06 14:13:01',297267,'/products'),
(721506,'2014-08-06 14:13:02',297274,'/lander-3'),
(721507,'2014-08-06 14:13:30',297275,'/lander-5'),
(721508,'2014-08-06 14:13:54',297272,'/products'),
(721509,'2014-08-06 14:14:13',297272,'/the-original-mr-fuzzy'),
(721510,'2014-08-06 14:14:13',297276,'/home'),
(721511,'2014-08-06 14:15:53',297277,'/lander-5'),
(721512,'2014-08-06 14:15:57',297278,'/lander-5'),
(721513,'2014-08-06 14:16:08',297269,'/the-original-mr-fuzzy'),
(721514,'2014-08-06 14:16:30',297276,'/products'),
(721515,'2014-08-06 14:16:31',297273,'/products'),
(721516,'2014-08-06 14:16:33',297278,'/products'),
(721517,'2014-08-06 14:16:41',297279,'/lander-5'),
(721518,'2014-08-06 14:16:59',297272,'/cart'),
(721519,'2014-08-06 14:17:03',297275,'/products'),
(721520,'2014-08-06 14:17:18',297280,'/lander-2'),
(721521,'2014-08-06 14:17:35',297267,'/the-original-mr-fuzzy'),
(721522,'2014-08-06 14:17:38',297276,'/the-birthday-sugar-panda'),
(721523,'2014-08-06 14:17:46',297281,'/lander-5'),
(721524,'2014-08-06 14:18:01',297274,'/products'),
(721525,'2014-08-06 14:18:07',297281,'/products'),
(721526,'2014-08-06 14:18:38',297282,'/home'),
(721527,'2014-08-06 14:18:48',297274,'/the-birthday-sugar-panda'),
(721528,'2014-08-06 14:18:59',297283,'/lander-2'),
(721529,'2014-08-06 14:19:34',297273,'/the-birthday-sugar-panda'),
(721530,'2014-08-06 14:20:27',297275,'/the-original-mr-fuzzy'),
(721531,'2014-08-06 14:20:36',297278,'/the-forever-love-bear'),
(721532,'2014-08-06 14:20:37',297284,'/lander-2'),
(721533,'2014-08-06 14:21:15',297285,'/home'),
(721534,'2014-08-06 14:21:27',297279,'/products'),
(721535,'2014-08-06 14:22:12',297284,'/products'),
(721536,'2014-08-06 14:22:15',297283,'/products'),
(721537,'2014-08-06 14:22:29',297281,'/the-original-mr-fuzzy'),
(721538,'2014-08-06 14:22:42',297286,'/lander-2'),
(721539,'2014-08-06 14:22:43',297282,'/products'),
(721540,'2014-08-06 14:23:13',297284,'/the-original-mr-fuzzy'),
(721541,'2014-08-06 14:23:44',297287,'/lander-5'),
(721542,'2014-08-06 14:23:49',297288,'/lander-2'),
(721543,'2014-08-06 14:24:01',297275,'/cart'),
(721544,'2014-08-06 14:24:48',297279,'/the-original-mr-fuzzy'),
(721545,'2014-08-06 14:25:09',297288,'/products'),
(721546,'2014-08-06 14:25:24',297282,'/the-birthday-sugar-panda'),
(721547,'2014-08-06 14:25:27',297285,'/products'),
(721548,'2014-08-06 14:25:33',297275,'/shipping'),
(721549,'2014-08-06 14:25:35',297289,'/lander-2'),
(721550,'2014-08-06 14:26:46',297283,'/the-original-mr-fuzzy'),
(721551,'2014-08-06 14:26:46',297288,'/the-original-mr-fuzzy'),
(721552,'2014-08-06 14:28:05',297290,'/home'),
(721553,'2014-08-06 14:28:28',297291,'/lander-2'),
(721554,'2014-08-06 14:28:48',297292,'/lander-3'),
(721555,'2014-08-06 14:29:05',297287,'/products'),
(721556,'2014-08-06 14:29:06',297289,'/products'),
(721557,'2014-08-06 14:30:55',297290,'/products'),
(721558,'2014-08-06 14:31:46',297292,'/products'),
(721559,'2014-08-06 14:32:14',297289,'/the-original-mr-fuzzy'),
(721560,'2014-08-06 14:32:39',297290,'/the-original-mr-fuzzy'),
(721561,'2014-08-06 14:33:36',297287,'/the-forever-love-bear'),
(721562,'2014-08-06 14:34:32',297293,'/lander-3'),
(721563,'2014-08-06 14:35:14',297292,'/the-birthday-sugar-panda'),
(721564,'2014-08-06 14:35:27',297287,'/cart'),
(721565,'2014-08-06 14:36:47',297294,'/lander-2'),
(721566,'2014-08-06 14:37:41',297293,'/products'),
(721567,'2014-08-06 14:38:01',297295,'/lander-2'),
(721568,'2014-08-06 14:38:18',297294,'/products'),
(721569,'2014-08-06 14:38:34',297287,'/shipping'),
(721570,'2014-08-06 14:39:33',297296,'/home'),
(721571,'2014-08-06 14:41:11',297297,'/lander-3'),
(721572,'2014-08-06 14:41:18',297294,'/the-original-mr-fuzzy'),
(721573,'2014-08-06 14:41:28',297287,'/billing-2'),
(721574,'2014-08-06 14:41:40',297298,'/home'),
(721575,'2014-08-06 14:42:09',297299,'/lander-3'),
(721576,'2014-08-06 14:42:10',297295,'/products'),
(721577,'2014-08-06 14:42:23',297300,'/lander-5'),
(721578,'2014-08-06 14:43:09',297301,'/lander-3'),
(721579,'2014-08-06 14:43:43',297301,'/products'),
(721580,'2014-08-06 14:43:47',297302,'/lander-5'),
(721581,'2014-08-06 14:43:53',297298,'/products'),
(721582,'2014-08-06 14:44:36',297303,'/home'),
(721583,'2014-08-06 14:44:44',297300,'/products'),
(721584,'2014-08-06 14:45:06',297297,'/products'),
(721585,'2014-08-06 14:45:08',297300,'/the-original-mr-fuzzy'),
(721586,'2014-08-06 14:45:09',297301,'/the-birthday-sugar-panda'),
(721587,'2014-08-06 14:45:28',297298,'/the-original-mr-fuzzy'),
(721588,'2014-08-06 14:46:34',297295,'/the-forever-love-bear'),
(721589,'2014-08-06 14:46:42',297304,'/home'),
(721590,'2014-08-06 14:47:08',297305,'/lander-5'),
(721591,'2014-08-06 14:47:43',297306,'/lander-3'),
(721592,'2014-08-06 14:48:26',297298,'/cart'),
(721593,'2014-08-06 14:48:45',297307,'/lander-2'),
(721594,'2014-08-06 14:48:57',297298,'/shipping'),
(721595,'2014-08-06 14:48:59',297297,'/the-original-mr-fuzzy'),
(721596,'2014-08-06 14:49:24',297308,'/lander-5'),
(721597,'2014-08-06 14:49:30',297309,'/home'),
(721598,'2014-08-06 14:49:46',297308,'/products'),
(721599,'2014-08-06 14:49:51',297303,'/products'),
(721600,'2014-08-06 14:50:04',297309,'/products'),
(721601,'2014-08-06 14:50:38',297310,'/lander-3'),
(721602,'2014-08-06 14:50:46',297297,'/cart'),
(721603,'2014-08-06 14:50:56',297311,'/lander-2'),
(721604,'2014-08-06 14:51:01',297309,'/the-forever-love-bear'),
(721605,'2014-08-06 14:51:07',297307,'/products'),
(721606,'2014-08-06 14:51:08',297303,'/the-birthday-sugar-panda'),
(721607,'2014-08-06 14:51:22',297298,'/billing-2'),
(721608,'2014-08-06 14:51:23',297312,'/home'),
(721609,'2014-08-06 14:52:03',297312,'/products'),
(721610,'2014-08-06 14:52:08',297313,'/lander-2'),
(721611,'2014-08-06 14:52:20',297314,'/home'),
(721612,'2014-08-06 14:52:46',297309,'/cart'),
(721613,'2014-08-06 14:53:01',297307,'/the-original-mr-fuzzy'),
(721614,'2014-08-06 14:54:14',297297,'/shipping'),
(721615,'2014-08-06 14:54:57',297311,'/products'),
(721616,'2014-08-06 14:55:06',297315,'/lander-5'),
(721617,'2014-08-06 14:55:21',297309,'/shipping'),
(721618,'2014-08-06 14:56:04',297315,'/products'),
(721619,'2014-08-06 14:56:24',297312,'/the-original-mr-fuzzy'),
(721620,'2014-08-06 14:57:05',297316,'/home'),
(721621,'2014-08-06 14:57:06',297297,'/billing-2'),
(721622,'2014-08-06 14:57:24',297317,'/lander-3'),
(721623,'2014-08-06 14:57:52',297318,'/home'),
(721624,'2014-08-06 14:58:13',297311,'/the-forever-love-bear'),
(721625,'2014-08-06 14:58:27',297309,'/billing-2'),
(721626,'2014-08-06 14:58:56',297315,'/the-forever-love-bear'),
(721627,'2014-08-06 14:59:28',297312,'/cart'),
(721628,'2014-08-06 14:59:43',297318,'/products'),
(721629,'2014-08-06 15:00:00',297319,'/lander-5'),
(721630,'2014-08-06 15:00:58',297317,'/products'),
(721631,'2014-08-06 15:01:35',297320,'/lander-2'),
(721632,'2014-08-06 15:01:53',297317,'/the-original-mr-fuzzy'),
(721633,'2014-08-06 15:02:18',297321,'/lander-3'),
(721634,'2014-08-06 15:02:28',297322,'/home'),
(721635,'2014-08-06 15:02:33',297316,'/products'),
(721636,'2014-08-06 15:03:19',297312,'/shipping'),
(721637,'2014-08-06 15:03:38',297316,'/the-original-mr-fuzzy'),
(721638,'2014-08-06 15:04:33',297323,'/lander-5'),
(721639,'2014-08-06 15:06:00',297316,'/cart'),
(721640,'2014-08-06 15:06:24',297316,'/shipping'),
(721641,'2014-08-06 15:06:57',297324,'/lander-5'),
(721642,'2014-08-06 15:07:20',297322,'/products'),
(721643,'2014-08-06 15:08:29',297322,'/the-original-mr-fuzzy'),
(721644,'2014-08-06 15:08:30',297316,'/billing-2'),
(721645,'2014-08-06 15:09:23',297325,'/lander-3'),
(721646,'2014-08-06 15:09:24',297326,'/lander-5'),
(721647,'2014-08-06 15:09:30',297327,'/home'),
(721648,'2014-08-06 15:10:06',297324,'/products'),
(721649,'2014-08-06 15:10:36',297328,'/home'),
(721650,'2014-08-06 15:11:32',297329,'/lander-5'),
(721651,'2014-08-06 15:11:33',297328,'/products'),
(721652,'2014-08-06 15:12:48',297324,'/the-original-mr-fuzzy'),
(721653,'2014-08-06 15:13:36',297330,'/lander-2'),
(721654,'2014-08-06 15:14:21',297331,'/home'),
(721655,'2014-08-06 15:14:30',297325,'/products'),
(721656,'2014-08-06 15:14:58',297327,'/products'),
(721657,'2014-08-06 15:15:08',297332,'/lander-3'),
(721658,'2014-08-06 15:15:09',297333,'/lander-3'),
(721659,'2014-08-06 15:15:54',297334,'/home'),
(721660,'2014-08-06 15:15:57',297327,'/the-original-mr-fuzzy'),
(721661,'2014-08-06 15:16:19',297335,'/lander-3'),
(721662,'2014-08-06 15:16:25',297336,'/lander-2'),
(721663,'2014-08-06 15:16:26',297330,'/products'),
(721664,'2014-08-06 15:17:25',297330,'/the-original-mr-fuzzy'),
(721665,'2014-08-06 15:18:13',297334,'/products'),
(721666,'2014-08-06 15:18:17',297337,'/lander-3'),
(721667,'2014-08-06 15:18:53',297338,'/lander-2'),
(721668,'2014-08-06 15:19:16',297334,'/the-original-mr-fuzzy'),
(721669,'2014-08-06 15:19:28',297339,'/lander-2'),
(721670,'2014-08-06 15:19:39',297330,'/cart'),
(721671,'2014-08-06 15:19:56',297332,'/products'),
(721672,'2014-08-06 15:20:52',297336,'/products'),
(721673,'2014-08-06 15:21:40',297332,'/the-original-mr-fuzzy'),
(721674,'2014-08-06 15:24:01',297339,'/products'),
(721675,'2014-08-06 15:25:21',297332,'/cart'),
(721676,'2014-08-06 15:27:56',297340,'/home'),
(721677,'2014-08-06 15:28:13',297339,'/the-original-mr-fuzzy'),
(721678,'2014-08-06 15:28:56',297341,'/home'),
(721679,'2014-08-06 15:29:44',297340,'/products'),
(721680,'2014-08-06 15:29:44',297342,'/lander-5'),
(721681,'2014-08-06 15:31:47',297343,'/lander-2'),
(721682,'2014-08-06 15:32:10',297339,'/cart'),
(721683,'2014-08-06 15:32:24',297341,'/products'),
(721684,'2014-08-06 15:33:03',297339,'/shipping'),
(721685,'2014-08-06 15:33:04',297342,'/products'),
(721686,'2014-08-06 15:33:55',297339,'/billing-2'),
(721687,'2014-08-06 15:34:07',297340,'/the-original-mr-fuzzy'),
(721688,'2014-08-06 15:35:18',297344,'/home'),
(721689,'2014-08-06 15:35:45',297345,'/lander-2'),
(721690,'2014-08-06 15:35:52',297339,'/thank-you-for-your-order'),
(721691,'2014-08-06 15:36:01',297346,'/home'),
(721692,'2014-08-06 15:36:31',297345,'/products'),
(721693,'2014-08-06 15:36:51',297344,'/products'),
(721694,'2014-08-06 15:37:42',297342,'/the-original-mr-fuzzy'),
(721695,'2014-08-06 15:37:49',297344,'/the-original-mr-fuzzy'),
(721696,'2014-08-06 15:38:41',297342,'/cart'),
(721697,'2014-08-06 15:38:58',297347,'/lander-3'),
(721698,'2014-08-06 15:39:07',297348,'/home'),
(721699,'2014-08-06 15:39:39',297349,'/home'),
(721700,'2014-08-06 15:39:46',297350,'/lander-5'),
(721701,'2014-08-06 15:40:09',297346,'/products'),
(721702,'2014-08-06 15:40:25',297345,'/the-forever-love-bear'),
(721703,'2014-08-06 15:40:31',297351,'/home'),
(721704,'2014-08-06 15:41:43',297352,'/lander-5'),
(721705,'2014-08-06 15:43:16',297346,'/the-original-mr-fuzzy'),
(721706,'2014-08-06 15:43:31',297353,'/home'),
(721707,'2014-08-06 15:44:03',297345,'/cart'),
(721708,'2014-08-06 15:44:17',297354,'/lander-3'),
(721709,'2014-08-06 15:44:25',297348,'/products'),
(721710,'2014-08-06 15:45:53',297355,'/lander-2'),
(721711,'2014-08-06 15:46:17',297352,'/products'),
(721712,'2014-08-06 15:46:56',297354,'/products'),
(721713,'2014-08-06 15:46:58',297345,'/shipping'),
(721714,'2014-08-06 15:47:21',297355,'/products'),
(721715,'2014-08-06 15:47:57',297356,'/lander-2'),
(721716,'2014-08-06 15:48:04',297348,'/the-birthday-sugar-panda'),
(721717,'2014-08-06 15:50:30',297357,'/lander-3'),
(721718,'2014-08-06 15:50:32',297352,'/the-birthday-sugar-panda'),
(721719,'2014-08-06 15:50:32',297358,'/home'),
(721720,'2014-08-06 15:50:35',297359,'/lander-3'),
(721721,'2014-08-06 15:51:02',297360,'/lander-5'),
(721722,'2014-08-06 15:51:48',297361,'/home'),
(721723,'2014-08-06 15:51:52',297348,'/cart'),
(721724,'2014-08-06 15:52:24',297361,'/products'),
(721725,'2014-08-06 15:52:43',297348,'/shipping'),
(721726,'2014-08-06 15:53:00',297362,'/lander-2'),
(721727,'2014-08-06 15:53:18',297358,'/products'),
(721728,'2014-08-06 15:53:19',297363,'/lander-3'),
(721729,'2014-08-06 15:53:22',297348,'/billing-2'),
(721730,'2014-08-06 15:54:29',297360,'/products'),
(721731,'2014-08-06 15:54:30',297358,'/the-original-mr-fuzzy'),
(721732,'2014-08-06 15:54:38',297357,'/products'),
(721733,'2014-08-06 15:54:38',297364,'/lander-3'),
(721734,'2014-08-06 15:54:49',297348,'/thank-you-for-your-order'),
(721735,'2014-08-06 15:54:58',297359,'/products'),
(721736,'2014-08-06 15:55:20',297360,'/the-original-mr-fuzzy'),
(721737,'2014-08-06 15:55:22',297361,'/the-birthday-sugar-panda'),
(721738,'2014-08-06 15:55:28',297365,'/home'),
(721739,'2014-08-06 15:56:41',297366,'/lander-3'),
(721740,'2014-08-06 15:56:47',297359,'/the-forever-love-bear'),
(721741,'2014-08-06 15:58:59',297367,'/lander-3'),
(721742,'2014-08-06 15:59:25',297361,'/cart'),
(721743,'2014-08-06 15:59:39',297365,'/products'),
(721744,'2014-08-06 15:59:50',297368,'/lander-3'),
(721745,'2014-08-06 16:01:35',297368,'/products'),
(721746,'2014-08-06 16:01:44',297361,'/shipping'),
(721747,'2014-08-06 16:02:49',297369,'/lander-5'),
(721748,'2014-08-06 16:03:14',297370,'/home'),
(721749,'2014-08-06 16:04:44',297368,'/the-birthday-sugar-panda'),
(721750,'2014-08-06 16:06:28',297371,'/lander-2'),
(721751,'2014-08-06 16:06:56',297369,'/products'),
(721752,'2014-08-06 16:09:10',297369,'/the-original-mr-fuzzy'),
(721753,'2014-08-06 16:12:01',297372,'/lander-3'),
(721754,'2014-08-06 16:13:34',297373,'/home'),
(721755,'2014-08-06 16:14:41',297374,'/home'),
(721756,'2014-08-06 16:15:44',297373,'/products'),
(721757,'2014-08-06 16:17:11',297373,'/the-original-mr-fuzzy'),
(721758,'2014-08-06 16:18:30',297375,'/lander-5'),
(721759,'2014-08-06 16:19:23',297374,'/products'),
(721760,'2014-08-06 16:20:28',297376,'/lander-2'),
(721761,'2014-08-06 16:21:10',297377,'/lander-3'),
(721762,'2014-08-06 16:21:31',297378,'/lander-2'),
(721763,'2014-08-06 16:23:28',297378,'/products'),
(721764,'2014-08-06 16:24:05',297379,'/home'),
(721765,'2014-08-06 16:24:22',297378,'/the-original-mr-fuzzy'),
(721766,'2014-08-06 16:24:44',297376,'/products'),
(721767,'2014-08-06 16:25:02',297376,'/the-original-mr-fuzzy'),
(721768,'2014-08-06 16:25:11',297380,'/lander-2'),
(721769,'2014-08-06 16:25:58',297377,'/products'),
(721770,'2014-08-06 16:26:38',297381,'/lander-2'),
(721771,'2014-08-06 16:27:03',297382,'/lander-2'),
(721772,'2014-08-06 16:27:10',297379,'/products'),
(721773,'2014-08-06 16:27:15',297377,'/the-original-mr-fuzzy'),
(721774,'2014-08-06 16:27:34',297379,'/the-forever-love-bear'),
(721775,'2014-08-06 16:28:24',297377,'/cart'),
(721776,'2014-08-06 16:28:53',297383,'/home'),
(721777,'2014-08-06 16:30:39',297384,'/home'),
(721778,'2014-08-06 16:31:13',297385,'/lander-5'),
(721779,'2014-08-06 16:31:28',297384,'/products'),
(721780,'2014-08-06 16:33:04',297386,'/home'),
(721781,'2014-08-06 16:34:00',297387,'/lander-3'),
(721782,'2014-08-06 16:34:13',297385,'/products'),
(721783,'2014-08-06 16:34:54',297384,'/the-original-mr-fuzzy'),
(721784,'2014-08-06 16:35:22',297388,'/home'),
(721785,'2014-08-06 16:36:07',297389,'/home'),
(721786,'2014-08-06 16:36:43',297385,'/the-birthday-sugar-panda'),
(721787,'2014-08-06 16:37:10',297385,'/cart'),
(721788,'2014-08-06 16:38:32',297390,'/home'),
(721789,'2014-08-06 16:38:42',297386,'/products'),
(721790,'2014-08-06 16:40:39',297386,'/the-original-mr-fuzzy'),
(721791,'2014-08-06 16:42:09',297391,'/lander-2'),
(721792,'2014-08-06 16:42:23',297392,'/home'),
(721793,'2014-08-06 16:43:28',297393,'/lander-5'),
(721794,'2014-08-06 16:43:37',297392,'/products'),
(721795,'2014-08-06 16:43:57',297394,'/lander-2'),
(721796,'2014-08-06 16:43:58',297395,'/lander-5'),
(721797,'2014-08-06 16:44:00',297396,'/lander-3'),
(721798,'2014-08-06 16:44:07',297397,'/home'),
(721799,'2014-08-06 16:45:31',297397,'/products'),
(721800,'2014-08-06 16:45:43',297394,'/products'),
(721801,'2014-08-06 16:46:36',297398,'/lander-2'),
(721802,'2014-08-06 16:47:21',297399,'/home'),
(721803,'2014-08-06 16:47:25',297392,'/the-original-mr-fuzzy'),
(721804,'2014-08-06 16:47:46',297391,'/products'),
(721805,'2014-08-06 16:48:06',297399,'/products'),
(721806,'2014-08-06 16:48:08',297396,'/products'),
(721807,'2014-08-06 16:48:55',297400,'/lander-2'),
(721808,'2014-08-06 16:49:22',297395,'/products'),
(721809,'2014-08-06 16:49:27',297401,'/lander-3'),
(721810,'2014-08-06 16:49:42',297394,'/the-original-mr-fuzzy'),
(721811,'2014-08-06 16:49:45',297391,'/the-original-mr-fuzzy'),
(721812,'2014-08-06 16:50:44',297399,'/the-original-mr-fuzzy'),
(721813,'2014-08-06 16:51:47',297394,'/cart'),
(721814,'2014-08-06 16:51:59',297396,'/the-original-mr-fuzzy'),
(721815,'2014-08-06 16:52:03',297399,'/cart'),
(721816,'2014-08-06 16:52:53',297402,'/home'),
(721817,'2014-08-06 16:53:33',297399,'/shipping'),
(721818,'2014-08-06 16:57:02',297403,'/lander-2'),
(721819,'2014-08-06 16:57:04',297404,'/lander-2'),
(721820,'2014-08-06 17:00:19',297405,'/home'),
(721821,'2014-08-06 17:01:19',297406,'/lander-5'),
(721822,'2014-08-06 17:02:02',297403,'/products'),
(721823,'2014-08-06 17:03:24',297403,'/the-original-mr-fuzzy'),
(721824,'2014-08-06 17:04:17',297407,'/lander-3'),
(721825,'2014-08-06 17:05:13',297407,'/products'),
(721826,'2014-08-06 17:05:19',297406,'/products'),
(721827,'2014-08-06 17:06:57',297403,'/cart'),
(721828,'2014-08-06 17:07:28',297407,'/the-original-mr-fuzzy'),
(721829,'2014-08-06 17:07:31',297408,'/lander-5'),
(721830,'2014-08-06 17:07:37',297409,'/lander-2'),
(721831,'2014-08-06 17:08:24',297406,'/the-birthday-sugar-panda'),
(721832,'2014-08-06 17:08:39',297407,'/cart'),
(721833,'2014-08-06 17:09:12',297410,'/lander-2'),
(721834,'2014-08-06 17:09:55',297411,'/home'),
(721835,'2014-08-06 17:10:25',297409,'/products'),
(721836,'2014-08-06 17:10:51',297406,'/cart'),
(721837,'2014-08-06 17:12:08',297409,'/the-original-mr-fuzzy'),
(721838,'2014-08-06 17:13:14',297408,'/products'),
(721839,'2014-08-06 17:14:17',297412,'/lander-3'),
(721840,'2014-08-06 17:14:41',297406,'/shipping'),
(721841,'2014-08-06 17:14:59',297408,'/the-original-mr-fuzzy'),
(721842,'2014-08-06 17:15:31',297413,'/lander-3'),
(721843,'2014-08-06 17:16:45',297413,'/products'),
(721844,'2014-08-06 17:16:46',297408,'/cart'),
(721845,'2014-08-06 17:16:48',297414,'/lander-2'),
(721846,'2014-08-06 17:17:51',297415,'/lander-3'),
(721847,'2014-08-06 17:17:53',297406,'/billing-2'),
(721848,'2014-08-06 17:18:42',297406,'/thank-you-for-your-order'),
(721849,'2014-08-06 17:19:24',297414,'/products'),
(721850,'2014-08-06 17:19:52',297413,'/the-original-mr-fuzzy'),
(721851,'2014-08-06 17:20:20',297408,'/shipping'),
(721852,'2014-08-06 17:21:02',297416,'/home'),
(721853,'2014-08-06 17:21:27',297417,'/lander-2'),
(721854,'2014-08-06 17:21:49',297415,'/products'),
(721855,'2014-08-06 17:22:59',297418,'/home'),
(721856,'2014-08-06 17:23:09',297415,'/the-original-mr-fuzzy'),
(721857,'2014-08-06 17:23:57',297419,'/lander-5'),
(721858,'2014-08-06 17:24:56',297420,'/lander-2'),
(721859,'2014-08-06 17:25:38',297416,'/products'),
(721860,'2014-08-06 17:27:07',297416,'/the-original-mr-fuzzy'),
(721861,'2014-08-06 17:27:11',297421,'/lander-2'),
(721862,'2014-08-06 17:27:23',297422,'/lander-5'),
(721863,'2014-08-06 17:28:08',297418,'/products'),
(721864,'2014-08-06 17:30:26',297421,'/products'),
(721865,'2014-08-06 17:30:26',297423,'/home'),
(721866,'2014-08-06 17:31:06',297422,'/products'),
(721867,'2014-08-06 17:31:17',297418,'/the-original-mr-fuzzy'),
(721868,'2014-08-06 17:31:21',297424,'/lander-3'),
(721869,'2014-08-06 17:32:09',297423,'/products'),
(721870,'2014-08-06 17:32:24',297425,'/lander-2'),
(721871,'2014-08-06 17:32:42',297421,'/the-birthday-sugar-panda'),
(721872,'2014-08-06 17:32:42',297422,'/the-original-mr-fuzzy'),
(721873,'2014-08-06 17:32:54',297426,'/home'),
(721874,'2014-08-06 17:33:08',297423,'/the-original-mr-fuzzy'),
(721875,'2014-08-06 17:33:14',297427,'/lander-3'),
(721876,'2014-08-06 17:33:17',297428,'/lander-3'),
(721877,'2014-08-06 17:33:54',297423,'/cart'),
(721878,'2014-08-06 17:33:59',297429,'/home'),
(721879,'2014-08-06 17:34:00',297422,'/cart'),
(721880,'2014-08-06 17:34:59',297427,'/products'),
(721881,'2014-08-06 17:36:06',297430,'/lander-5'),
(721882,'2014-08-06 17:37:01',297431,'/lander-3'),
(721883,'2014-08-06 17:38:14',297432,'/lander-3'),
(721884,'2014-08-06 17:38:17',297433,'/lander-5'),
(721885,'2014-08-06 17:38:46',297428,'/products'),
(721886,'2014-08-06 17:39:05',297433,'/products'),
(721887,'2014-08-06 17:39:33',297431,'/products'),
(721888,'2014-08-06 17:40:09',297431,'/the-original-mr-fuzzy'),
(721889,'2014-08-06 17:42:12',297433,'/the-original-mr-fuzzy'),
(721890,'2014-08-06 17:42:14',297431,'/cart'),
(721891,'2014-08-06 17:42:29',297432,'/products'),
(721892,'2014-08-06 17:42:45',297433,'/cart'),
(721893,'2014-08-06 17:43:02',297434,'/lander-3'),
(721894,'2014-08-06 17:43:04',297428,'/the-original-mr-fuzzy'),
(721895,'2014-08-06 17:43:31',297435,'/home'),
(721896,'2014-08-06 17:43:44',297433,'/shipping'),
(721897,'2014-08-06 17:44:03',297436,'/lander-2'),
(721898,'2014-08-06 17:45:03',297434,'/products'),
(721899,'2014-08-06 17:45:22',297435,'/products'),
(721900,'2014-08-06 17:45:40',297435,'/the-original-mr-fuzzy'),
(721901,'2014-08-06 17:46:13',297428,'/cart'),
(721902,'2014-08-06 17:46:59',297433,'/billing-2'),
(721903,'2014-08-06 17:47:34',297437,'/lander-2'),
(721904,'2014-08-06 17:48:31',297438,'/lander-3'),
(721905,'2014-08-06 17:48:33',297439,'/home'),
(721906,'2014-08-06 17:48:37',297428,'/shipping'),
(721907,'2014-08-06 17:49:03',297435,'/cart'),
(721908,'2014-08-06 17:50:02',297435,'/shipping'),
(721909,'2014-08-06 17:50:40',297428,'/billing-2'),
(721910,'2014-08-06 17:51:01',297435,'/billing-2'),
(721911,'2014-08-06 17:51:25',297433,'/thank-you-for-your-order'),
(721912,'2014-08-06 17:51:29',297440,'/home'),
(721913,'2014-08-06 17:51:41',297439,'/products'),
(721914,'2014-08-06 17:51:43',297441,'/lander-5'),
(721915,'2014-08-06 17:52:23',297439,'/the-original-mr-fuzzy'),
(721916,'2014-08-06 17:52:29',297442,'/lander-3'),
(721917,'2014-08-06 17:53:21',297441,'/products'),
(721918,'2014-08-06 17:53:58',297443,'/home'),
(721919,'2014-08-06 17:54:04',297444,'/lander-5'),
(721920,'2014-08-06 17:55:41',297441,'/the-original-mr-fuzzy'),
(721921,'2014-08-06 17:56:56',297443,'/products'),
(721922,'2014-08-06 17:57:26',297443,'/the-original-mr-fuzzy'),
(721923,'2014-08-06 17:58:10',297444,'/products'),
(721924,'2014-08-06 17:58:48',297445,'/home'),
(721925,'2014-08-06 17:59:35',297441,'/cart'),
(721926,'2014-08-06 17:59:39',297446,'/home'),
(721927,'2014-08-06 17:59:51',297447,'/lander-2'),
(721928,'2014-08-06 18:00:23',297448,'/home'),
(721929,'2014-08-06 18:00:44',297446,'/products'),
(721930,'2014-08-06 18:01:11',297441,'/shipping'),
(721931,'2014-08-06 18:01:22',297449,'/lander-5'),
(721932,'2014-08-06 18:01:33',297450,'/lander-2'),
(721933,'2014-08-06 18:01:46',297445,'/products'),
(721934,'2014-08-06 18:02:15',297444,'/the-original-mr-fuzzy'),
(721935,'2014-08-06 18:02:44',297445,'/the-original-mr-fuzzy'),
(721936,'2014-08-06 18:03:02',297450,'/products'),
(721937,'2014-08-06 18:03:25',297447,'/products'),
(721938,'2014-08-06 18:03:52',297444,'/cart'),
(721939,'2014-08-06 18:04:39',297447,'/the-original-mr-fuzzy'),
(721940,'2014-08-06 18:04:49',297449,'/products'),
(721941,'2014-08-06 18:04:49',297451,'/lander-5'),
(721942,'2014-08-06 18:05:02',297450,'/the-original-mr-fuzzy'),
(721943,'2014-08-06 18:05:03',297444,'/shipping'),
(721944,'2014-08-06 18:05:27',297452,'/home'),
(721945,'2014-08-06 18:05:45',297444,'/billing-2'),
(721946,'2014-08-06 18:06:00',297453,'/lander-2'),
(721947,'2014-08-06 18:07:46',297449,'/the-original-mr-fuzzy'),
(721948,'2014-08-06 18:07:55',297447,'/cart'),
(721949,'2014-08-06 18:08:18',297452,'/products'),
(721950,'2014-08-06 18:08:39',297447,'/shipping'),
(721951,'2014-08-06 18:08:48',297450,'/cart'),
(721952,'2014-08-06 18:09:00',297454,'/lander-2'),
(721953,'2014-08-06 18:09:12',297452,'/the-original-mr-fuzzy'),
(721954,'2014-08-06 18:09:15',297444,'/thank-you-for-your-order'),
(721955,'2014-08-06 18:09:55',297455,'/lander-2'),
(721956,'2014-08-06 18:10:23',297453,'/products'),
(721957,'2014-08-06 18:10:31',297456,'/lander-5'),
(721958,'2014-08-06 18:11:42',297457,'/home'),
(721959,'2014-08-06 18:11:47',297447,'/billing-2'),
(721960,'2014-08-06 18:11:54',297454,'/products'),
(721961,'2014-08-06 18:12:11',297450,'/shipping'),
(721962,'2014-08-06 18:12:15',297456,'/products'),
(721963,'2014-08-06 18:12:18',297458,'/home'),
(721964,'2014-08-06 18:12:32',297459,'/lander-2'),
(721965,'2014-08-06 18:13:05',297453,'/the-original-mr-fuzzy'),
(721966,'2014-08-06 18:13:24',297459,'/products'),
(721967,'2014-08-06 18:13:34',297454,'/the-original-mr-fuzzy'),
(721968,'2014-08-06 18:13:46',297450,'/billing-2'),
(721969,'2014-08-06 18:14:03',297459,'/the-birthday-sugar-panda'),
(721970,'2014-08-06 18:14:06',297460,'/lander-2'),
(721971,'2014-08-06 18:14:23',297453,'/cart'),
(721972,'2014-08-06 18:14:31',297461,'/home'),
(721973,'2014-08-06 18:14:40',297462,'/home'),
(721974,'2014-08-06 18:15:33',297460,'/products'),
(721975,'2014-08-06 18:15:35',297458,'/products'),
(721976,'2014-08-06 18:15:40',297454,'/cart'),
(721977,'2014-08-06 18:16:08',297454,'/shipping'),
(721978,'2014-08-06 18:16:11',297460,'/the-original-mr-fuzzy'),
(721979,'2014-08-06 18:16:23',297459,'/cart'),
(721980,'2014-08-06 18:16:31',297454,'/billing-2'),
(721981,'2014-08-06 18:16:42',297456,'/the-original-mr-fuzzy'),
(721982,'2014-08-06 18:16:49',297459,'/shipping'),
(721983,'2014-08-06 18:17:08',297463,'/home'),
(721984,'2014-08-06 18:17:25',297450,'/thank-you-for-your-order'),
(721985,'2014-08-06 18:17:25',297464,'/lander-3'),
(721986,'2014-08-06 18:17:26',297462,'/products'),
(721987,'2014-08-06 18:17:44',297461,'/products'),
(721988,'2014-08-06 18:17:45',297465,'/lander-2'),
(721989,'2014-08-06 18:18:00',297453,'/shipping'),
(721990,'2014-08-06 18:18:09',297466,'/lander-2'),
(721991,'2014-08-06 18:18:35',297459,'/billing-2'),
(721992,'2014-08-06 18:18:41',297461,'/the-original-mr-fuzzy'),
(721993,'2014-08-06 18:18:58',297466,'/products'),
(721994,'2014-08-06 18:19:06',297453,'/billing-2'),
(721995,'2014-08-06 18:19:19',297458,'/the-original-mr-fuzzy'),
(721996,'2014-08-06 18:19:43',297459,'/thank-you-for-your-order'),
(721997,'2014-08-06 18:20:01',297462,'/the-original-mr-fuzzy'),
(721998,'2014-08-06 18:20:26',297466,'/the-forever-love-bear'),
(721999,'2014-08-06 18:20:32',297467,'/lander-2'),
(722000,'2014-08-06 18:21:05',297453,'/thank-you-for-your-order'),
(722001,'2014-08-06 18:21:21',297468,'/lander-2'),
(722002,'2014-08-06 18:21:51',297458,'/cart'),
(722003,'2014-08-06 18:22:19',297469,'/lander-5'),
(722004,'2014-08-06 18:23:15',297465,'/products'),
(722005,'2014-08-06 18:23:17',297470,'/home'),
(722006,'2014-08-06 18:23:43',297458,'/shipping'),
(722007,'2014-08-06 18:24:16',297465,'/the-original-mr-fuzzy'),
(722008,'2014-08-06 18:24:24',297468,'/products'),
(722009,'2014-08-06 18:24:37',297470,'/products'),
(722010,'2014-08-06 18:24:57',297458,'/billing-2'),
(722011,'2014-08-06 18:27:08',297471,'/lander-3'),
(722012,'2014-08-06 18:27:53',297465,'/cart'),
(722013,'2014-08-06 18:28:27',297468,'/the-original-mr-fuzzy'),
(722014,'2014-08-06 18:28:34',297458,'/thank-you-for-your-order'),
(722015,'2014-08-06 18:31:18',297465,'/shipping'),
(722016,'2014-08-06 18:32:19',297472,'/lander-3'),
(722017,'2014-08-06 18:33:12',297465,'/billing-2'),
(722018,'2014-08-06 18:33:49',297473,'/lander-5'),
(722019,'2014-08-06 18:34:28',297474,'/lander-2'),
(722020,'2014-08-06 18:35:31',297474,'/products'),
(722021,'2014-08-06 18:35:56',297473,'/products'),
(722022,'2014-08-06 18:36:28',297475,'/lander-2'),
(722023,'2014-08-06 18:37:16',297476,'/lander-5'),
(722024,'2014-08-06 18:37:57',297465,'/thank-you-for-your-order'),
(722025,'2014-08-06 18:38:03',297477,'/lander-5'),
(722026,'2014-08-06 18:38:17',297473,'/the-original-mr-fuzzy'),
(722027,'2014-08-06 18:38:23',297478,'/lander-5'),
(722028,'2014-08-06 18:39:15',297474,'/the-forever-love-bear'),
(722029,'2014-08-06 18:41:08',297479,'/lander-2'),
(722030,'2014-08-06 18:41:23',297477,'/products'),
(722031,'2014-08-06 18:41:44',297480,'/home'),
(722032,'2014-08-06 18:42:05',297481,'/lander-3'),
(722033,'2014-08-06 18:42:18',297476,'/products'),
(722034,'2014-08-06 18:42:39',297474,'/cart'),
(722035,'2014-08-06 18:42:51',297477,'/the-original-mr-fuzzy'),
(722036,'2014-08-06 18:43:33',297482,'/home'),
(722037,'2014-08-06 18:44:53',297476,'/the-birthday-sugar-panda'),
(722038,'2014-08-06 18:46:34',297483,'/lander-3'),
(722039,'2014-08-06 18:46:56',297480,'/products'),
(722040,'2014-08-06 18:47:07',297484,'/lander-2'),
(722041,'2014-08-06 18:48:14',297482,'/products'),
(722042,'2014-08-06 18:49:02',297482,'/the-original-mr-fuzzy'),
(722043,'2014-08-06 18:49:04',297485,'/lander-2'),
(722044,'2014-08-06 18:49:53',297483,'/products'),
(722045,'2014-08-06 18:50:00',297486,'/home'),
(722046,'2014-08-06 18:50:22',297484,'/products'),
(722047,'2014-08-06 18:50:25',297486,'/products'),
(722048,'2014-08-06 18:50:37',297487,'/lander-5'),
(722049,'2014-08-06 18:50:41',297480,'/the-birthday-sugar-panda'),
(722050,'2014-08-06 18:51:17',297483,'/the-original-mr-fuzzy'),
(722051,'2014-08-06 18:51:28',297488,'/lander-5'),
(722052,'2014-08-06 18:51:43',297486,'/the-original-mr-fuzzy'),
(722053,'2014-08-06 18:52:18',297482,'/cart'),
(722054,'2014-08-06 18:52:44',297480,'/cart'),
(722055,'2014-08-06 18:53:46',297483,'/cart'),
(722056,'2014-08-06 18:53:48',297485,'/products'),
(722057,'2014-08-06 18:54:39',297484,'/the-birthday-sugar-panda'),
(722058,'2014-08-06 18:54:41',297489,'/home'),
(722059,'2014-08-06 18:57:20',297490,'/home'),
(722060,'2014-08-06 18:57:34',297485,'/the-birthday-sugar-panda'),
(722061,'2014-08-06 18:57:59',297489,'/products'),
(722062,'2014-08-06 18:57:59',297491,'/home'),
(722063,'2014-08-06 18:59:43',297492,'/lander-5'),
(722064,'2014-08-06 19:00:03',297492,'/products'),
(722065,'2014-08-06 19:00:15',297493,'/lander-5'),
(722066,'2014-08-06 19:00:44',297492,'/the-original-mr-fuzzy'),
(722067,'2014-08-06 19:01:22',297491,'/products'),
(722068,'2014-08-06 19:01:47',297489,'/the-original-mr-fuzzy'),
(722069,'2014-08-06 19:02:37',297492,'/cart'),
(722070,'2014-08-06 19:02:57',297491,'/the-original-mr-fuzzy'),
(722071,'2014-08-06 19:03:43',297492,'/shipping'),
(722072,'2014-08-06 19:03:50',297493,'/products'),
(722073,'2014-08-06 19:04:01',297489,'/cart'),
(722074,'2014-08-06 19:04:38',297492,'/billing-2'),
(722075,'2014-08-06 19:06:12',297491,'/cart'),
(722076,'2014-08-06 19:06:20',297494,'/lander-2'),
(722077,'2014-08-06 19:06:35',297495,'/home'),
(722078,'2014-08-06 19:08:46',297492,'/thank-you-for-your-order'),
(722079,'2014-08-06 19:08:55',297496,'/lander-3'),
(722080,'2014-08-06 19:09:44',297497,'/home'),
(722081,'2014-08-06 19:10:32',297496,'/products'),
(722082,'2014-08-06 19:10:36',297498,'/lander-3'),
(722083,'2014-08-06 19:10:40',297497,'/products'),
(722084,'2014-08-06 19:13:09',297499,'/lander-2'),
(722085,'2014-08-06 19:13:22',297496,'/the-original-mr-fuzzy'),
(722086,'2014-08-06 19:13:44',297497,'/the-original-mr-fuzzy'),
(722087,'2014-08-06 19:13:59',297500,'/lander-5'),
(722088,'2014-08-06 19:15:46',297501,'/lander-2'),
(722089,'2014-08-06 19:16:35',297502,'/lander-3'),
(722090,'2014-08-06 19:16:37',297501,'/products'),
(722091,'2014-08-06 19:17:50',297503,'/lander-5'),
(722092,'2014-08-06 19:18:46',297501,'/the-forever-love-bear'),
(722093,'2014-08-06 19:18:59',297504,'/lander-5'),
(722094,'2014-08-06 19:19:24',297505,'/home'),
(722095,'2014-08-06 19:21:40',297505,'/products'),
(722096,'2014-08-06 19:21:42',297503,'/products'),
(722097,'2014-08-06 19:22:17',297506,'/lander-2'),
(722098,'2014-08-06 19:22:58',297503,'/the-original-mr-fuzzy'),
(722099,'2014-08-06 19:24:27',297507,'/lander-2'),
(722100,'2014-08-06 19:24:34',297508,'/lander-5'),
(722101,'2014-08-06 19:25:07',297509,'/lander-5'),
(722102,'2014-08-06 19:25:46',297505,'/the-forever-love-bear'),
(722103,'2014-08-06 19:26:54',297509,'/products'),
(722104,'2014-08-06 19:30:06',297509,'/the-forever-love-bear'),
(722105,'2014-08-06 19:32:50',297510,'/lander-2'),
(722106,'2014-08-06 19:32:59',297509,'/cart'),
(722107,'2014-08-06 19:35:18',297511,'/lander-3'),
(722108,'2014-08-06 19:37:00',297512,'/lander-5'),
(722109,'2014-08-06 19:37:46',297513,'/lander-5'),
(722110,'2014-08-06 19:39:03',297512,'/products'),
(722111,'2014-08-06 19:40:06',297514,'/lander-2'),
(722112,'2014-08-06 19:41:01',297514,'/products'),
(722113,'2014-08-06 19:41:16',297513,'/products'),
(722114,'2014-08-06 19:42:30',297512,'/the-original-mr-fuzzy'),
(722115,'2014-08-06 19:44:14',297513,'/the-original-mr-fuzzy'),
(722116,'2014-08-06 19:45:17',297514,'/the-original-mr-fuzzy'),
(722117,'2014-08-06 19:45:18',297513,'/cart'),
(722118,'2014-08-06 19:45:21',297515,'/lander-5'),
(722119,'2014-08-06 19:46:40',297515,'/products'),
(722120,'2014-08-06 19:48:16',297516,'/lander-3'),
(722121,'2014-08-06 19:50:34',297517,'/lander-5'),
(722122,'2014-08-06 19:58:53',297518,'/lander-3'),
(722123,'2014-08-06 19:59:47',297519,'/home'),
(722124,'2014-08-06 20:00:12',297520,'/lander-3'),
(722125,'2014-08-06 20:01:09',297521,'/home'),
(722126,'2014-08-06 20:03:12',297522,'/lander-3'),
(722127,'2014-08-06 20:03:36',297520,'/products'),
(722128,'2014-08-06 20:03:45',297523,'/lander-3'),
(722129,'2014-08-06 20:04:31',297524,'/home'),
(722130,'2014-08-06 20:06:24',297521,'/products'),
(722131,'2014-08-06 20:06:44',297525,'/lander-5'),
(722132,'2014-08-06 20:06:52',297523,'/products'),
(722133,'2014-08-06 20:06:57',297520,'/the-forever-love-bear'),
(722134,'2014-08-06 20:08:06',297524,'/products'),
(722135,'2014-08-06 20:08:43',297526,'/lander-2'),
(722136,'2014-08-06 20:11:47',297524,'/the-original-mr-fuzzy'),
(722137,'2014-08-06 20:12:06',297525,'/products'),
(722138,'2014-08-06 20:12:30',297527,'/home'),
(722139,'2014-08-06 20:14:03',297526,'/products'),
(722140,'2014-08-06 20:14:44',297528,'/lander-3'),
(722141,'2014-08-06 20:15:47',297525,'/the-original-mr-fuzzy'),
(722142,'2014-08-06 20:16:45',297526,'/the-original-mr-fuzzy'),
(722143,'2014-08-06 20:16:45',297527,'/products'),
(722144,'2014-08-06 20:17:01',297529,'/lander-5'),
(722145,'2014-08-06 20:18:38',297528,'/products'),
(722146,'2014-08-06 20:18:56',297527,'/the-original-mr-fuzzy'),
(722147,'2014-08-06 20:19:22',297525,'/cart'),
(722148,'2014-08-06 20:20:03',297526,'/cart'),
(722149,'2014-08-06 20:20:13',297530,'/lander-5'),
(722150,'2014-08-06 20:20:39',297527,'/cart'),
(722151,'2014-08-06 20:21:15',297528,'/the-original-mr-fuzzy'),
(722152,'2014-08-06 20:21:26',297525,'/shipping'),
(722153,'2014-08-06 20:21:36',297531,'/lander-5'),
(722154,'2014-08-06 20:21:40',297530,'/products'),
(722155,'2014-08-06 20:21:59',297532,'/home'),
(722156,'2014-08-06 20:22:21',297533,'/lander-5'),
(722157,'2014-08-06 20:22:53',297525,'/billing-2'),
(722158,'2014-08-06 20:23:13',297526,'/shipping'),
(722159,'2014-08-06 20:23:29',297530,'/the-original-mr-fuzzy'),
(722160,'2014-08-06 20:23:39',297534,'/home'),
(722161,'2014-08-06 20:24:28',297526,'/billing-2'),
(722162,'2014-08-06 20:25:34',297533,'/products'),
(722163,'2014-08-06 20:26:14',297534,'/products'),
(722164,'2014-08-06 20:26:20',297531,'/products'),
(722165,'2014-08-06 20:26:34',297533,'/the-original-mr-fuzzy'),
(722166,'2014-08-06 20:27:08',297535,'/lander-3'),
(722167,'2014-08-06 20:27:20',297536,'/lander-3'),
(722168,'2014-08-06 20:27:41',297537,'/lander-3'),
(722169,'2014-08-06 20:29:42',297538,'/lander-3'),
(722170,'2014-08-06 20:29:57',297534,'/the-original-mr-fuzzy'),
(722171,'2014-08-06 20:30:28',297539,'/home'),
(722172,'2014-08-06 20:31:27',297536,'/products'),
(722173,'2014-08-06 20:31:52',297534,'/cart'),
(722174,'2014-08-06 20:31:56',297540,'/lander-3'),
(722175,'2014-08-06 20:32:02',297539,'/products'),
(722176,'2014-08-06 20:33:41',297538,'/products'),
(722177,'2014-08-06 20:33:59',297534,'/shipping'),
(722178,'2014-08-06 20:35:21',297540,'/products'),
(722179,'2014-08-06 20:35:32',297539,'/the-original-mr-fuzzy'),
(722180,'2014-08-06 20:35:36',297534,'/billing-2'),
(722181,'2014-08-06 20:35:47',297538,'/the-forever-love-bear'),
(722182,'2014-08-06 20:36:14',297534,'/thank-you-for-your-order'),
(722183,'2014-08-06 20:38:37',297539,'/cart'),
(722184,'2014-08-06 20:39:20',297539,'/shipping'),
(722185,'2014-08-06 20:39:21',297541,'/lander-5'),
(722186,'2014-08-06 20:39:50',297538,'/cart'),
(722187,'2014-08-06 20:40:16',297542,'/lander-2'),
(722188,'2014-08-06 20:40:23',297539,'/billing-2'),
(722189,'2014-08-06 20:41:21',297543,'/home'),
(722190,'2014-08-06 20:41:28',297544,'/home'),
(722191,'2014-08-06 20:41:48',297541,'/products'),
(722192,'2014-08-06 20:42:44',297544,'/products'),
(722193,'2014-08-06 20:43:53',297541,'/the-original-mr-fuzzy'),
(722194,'2014-08-06 20:45:00',297543,'/products'),
(722195,'2014-08-06 20:46:08',297545,'/lander-3'),
(722196,'2014-08-06 20:46:46',297546,'/lander-5'),
(722197,'2014-08-06 20:47:42',297547,'/lander-3'),
(722198,'2014-08-06 20:47:58',297546,'/products'),
(722199,'2014-08-06 20:48:50',297546,'/the-forever-love-bear'),
(722200,'2014-08-06 20:49:08',297543,'/the-original-mr-fuzzy'),
(722201,'2014-08-06 20:49:49',297548,'/home'),
(722202,'2014-08-06 20:51:41',297546,'/cart'),
(722203,'2014-08-06 20:52:12',297546,'/shipping'),
(722204,'2014-08-06 20:53:08',297549,'/home'),
(722205,'2014-08-06 20:53:22',297550,'/lander-3'),
(722206,'2014-08-06 20:53:28',297548,'/products'),
(722207,'2014-08-06 20:53:43',297551,'/lander-2'),
(722208,'2014-08-06 20:54:00',297548,'/the-original-mr-fuzzy'),
(722209,'2014-08-06 20:54:04',297552,'/home'),
(722210,'2014-08-06 20:55:12',297546,'/billing-2'),
(722211,'2014-08-06 20:56:50',297549,'/products'),
(722212,'2014-08-06 20:58:10',297550,'/products'),
(722213,'2014-08-06 21:00:47',297553,'/lander-2'),
(722214,'2014-08-06 21:01:09',297554,'/home'),
(722215,'2014-08-06 21:02:25',297550,'/the-original-mr-fuzzy'),
(722216,'2014-08-06 21:03:21',297550,'/cart'),
(722217,'2014-08-06 21:07:40',297555,'/lander-2'),
(722218,'2014-08-06 21:08:21',297556,'/lander-5'),
(722219,'2014-08-06 21:08:23',297557,'/lander-5'),
(722220,'2014-08-06 21:08:38',297558,'/lander-2'),
(722221,'2014-08-06 21:08:59',297559,'/home'),
(722222,'2014-08-06 21:10:55',297555,'/products'),
(722223,'2014-08-06 21:11:30',297559,'/products'),
(722224,'2014-08-06 21:11:47',297556,'/products'),
(722225,'2014-08-06 21:12:20',297557,'/products'),
(722226,'2014-08-06 21:12:38',297555,'/the-original-mr-fuzzy'),
(722227,'2014-08-06 21:13:14',297560,'/home'),
(722228,'2014-08-06 21:14:03',297560,'/products'),
(722229,'2014-08-06 21:14:25',297558,'/products'),
(722230,'2014-08-06 21:15:21',297559,'/the-original-mr-fuzzy'),
(722231,'2014-08-06 21:15:32',297561,'/home'),
(722232,'2014-08-06 21:15:48',297557,'/the-original-mr-fuzzy'),
(722233,'2014-08-06 21:16:12',297556,'/the-original-mr-fuzzy'),
(722234,'2014-08-06 21:16:30',297562,'/lander-5'),
(722235,'2014-08-06 21:17:20',297560,'/the-original-mr-fuzzy'),
(722236,'2014-08-06 21:17:35',297563,'/home'),
(722237,'2014-08-06 21:17:45',297562,'/products'),
(722238,'2014-08-06 21:18:12',297558,'/the-birthday-sugar-panda'),
(722239,'2014-08-06 21:18:48',297557,'/cart'),
(722240,'2014-08-06 21:19:03',297558,'/cart'),
(722241,'2014-08-06 21:19:20',297563,'/products'),
(722242,'2014-08-06 21:19:46',297561,'/products'),
(722243,'2014-08-06 21:20:32',297564,'/home'),
(722244,'2014-08-06 21:21:25',297565,'/lander-5'),
(722245,'2014-08-06 21:22:27',297557,'/shipping'),
(722246,'2014-08-06 21:23:13',297563,'/the-original-mr-fuzzy'),
(722247,'2014-08-06 21:23:16',297564,'/products'),
(722248,'2014-08-06 21:23:24',297566,'/lander-5'),
(722249,'2014-08-06 21:24:02',297567,'/lander-3'),
(722250,'2014-08-06 21:24:19',297561,'/the-original-mr-fuzzy'),
(722251,'2014-08-06 21:24:19',297564,'/the-original-mr-fuzzy'),
(722252,'2014-08-06 21:24:52',297566,'/products'),
(722253,'2014-08-06 21:25:11',297567,'/products'),
(722254,'2014-08-06 21:25:15',297557,'/billing-2'),
(722255,'2014-08-06 21:25:45',297568,'/home'),
(722256,'2014-08-06 21:25:54',297557,'/thank-you-for-your-order'),
(722257,'2014-08-06 21:26:27',297561,'/cart'),
(722258,'2014-08-06 21:26:33',297569,'/lander-3'),
(722259,'2014-08-06 21:26:45',297564,'/cart'),
(722260,'2014-08-06 21:27:04',297566,'/the-original-mr-fuzzy'),
(722261,'2014-08-06 21:27:15',297563,'/cart'),
(722262,'2014-08-06 21:27:18',297570,'/lander-5'),
(722263,'2014-08-06 21:28:07',297571,'/home'),
(722264,'2014-08-06 21:28:22',297567,'/the-original-mr-fuzzy'),
(722265,'2014-08-06 21:28:32',297561,'/shipping'),
(722266,'2014-08-06 21:28:32',297569,'/products'),
(722267,'2014-08-06 21:28:48',297569,'/the-original-mr-fuzzy'),
(722268,'2014-08-06 21:29:26',297564,'/shipping'),
(722269,'2014-08-06 21:29:46',297567,'/cart'),
(722270,'2014-08-06 21:30:13',297561,'/billing-2'),
(722271,'2014-08-06 21:30:21',297566,'/cart'),
(722272,'2014-08-06 21:31:02',297561,'/thank-you-for-your-order'),
(722273,'2014-08-06 21:32:05',297564,'/billing-2'),
(722274,'2014-08-06 21:32:36',297572,'/lander-5'),
(722275,'2014-08-06 21:33:09',297573,'/lander-2'),
(722276,'2014-08-06 21:33:34',297566,'/shipping'),
(722277,'2014-08-06 21:33:35',297573,'/products'),
(722278,'2014-08-06 21:33:41',297564,'/thank-you-for-your-order'),
(722279,'2014-08-06 21:33:55',297573,'/the-original-mr-fuzzy'),
(722280,'2014-08-06 21:35:34',297566,'/billing-2'),
(722281,'2014-08-06 21:37:58',297573,'/cart'),
(722282,'2014-08-06 21:38:34',297573,'/shipping'),
(722283,'2014-08-06 21:40:12',297574,'/lander-5'),
(722284,'2014-08-06 21:40:16',297573,'/billing-2'),
(722285,'2014-08-06 21:40:32',297566,'/thank-you-for-your-order'),
(722286,'2014-08-06 21:43:25',297575,'/home'),
(722287,'2014-08-06 21:44:05',297573,'/thank-you-for-your-order'),
(722288,'2014-08-06 21:44:48',297576,'/lander-5'),
(722289,'2014-08-06 21:46:03',297577,'/home'),
(722290,'2014-08-06 21:46:48',297577,'/products'),
(722291,'2014-08-06 21:47:53',297575,'/products'),
(722292,'2014-08-06 21:48:31',297575,'/the-forever-love-bear'),
(722293,'2014-08-06 21:48:41',297577,'/the-forever-love-bear'),
(722294,'2014-08-06 21:49:32',297578,'/home'),
(722295,'2014-08-06 21:49:34',297579,'/lander-3'),
(722296,'2014-08-06 21:49:44',297577,'/cart'),
(722297,'2014-08-06 21:51:09',297579,'/products'),
(722298,'2014-08-06 21:51:52',297578,'/products'),
(722299,'2014-08-06 21:53:27',297577,'/shipping'),
(722300,'2014-08-06 21:54:45',297578,'/the-original-mr-fuzzy'),
(722301,'2014-08-06 21:55:13',297579,'/the-original-mr-fuzzy'),
(722302,'2014-08-06 21:55:37',297577,'/billing-2'),
(722303,'2014-08-06 21:58:22',297578,'/cart'),
(722304,'2014-08-06 21:59:16',297577,'/thank-you-for-your-order'),
(722305,'2014-08-06 22:02:44',297580,'/home'),
(722306,'2014-08-06 22:06:25',297581,'/lander-2'),
(722307,'2014-08-06 22:08:11',297580,'/products'),
(722308,'2014-08-06 22:09:43',297582,'/lander-5'),
(722309,'2014-08-06 22:10:47',297580,'/the-birthday-sugar-panda'),
(722310,'2014-08-06 22:11:25',297581,'/products'),
(722311,'2014-08-06 22:11:58',297581,'/the-original-mr-fuzzy'),
(722312,'2014-08-06 22:12:49',297583,'/home'),
(722313,'2014-08-06 22:12:50',297582,'/products'),
(722314,'2014-08-06 22:13:26',297584,'/lander-3'),
(722315,'2014-08-06 22:14:12',297584,'/products'),
(722316,'2014-08-06 22:14:28',297585,'/lander-3'),
(722317,'2014-08-06 22:14:48',297586,'/lander-5'),
(722318,'2014-08-06 22:15:21',297587,'/lander-2'),
(722319,'2014-08-06 22:16:23',297582,'/the-original-mr-fuzzy'),
(722320,'2014-08-06 22:16:49',297584,'/the-birthday-sugar-panda'),
(722321,'2014-08-06 22:18:24',297588,'/lander-5'),
(722322,'2014-08-06 22:18:55',297589,'/lander-2'),
(722323,'2014-08-06 22:23:10',297590,'/home'),
(722324,'2014-08-06 22:24:01',297591,'/lander-2'),
(722325,'2014-08-06 22:33:37',297592,'/lander-2'),
(722326,'2014-08-06 22:36:25',297593,'/lander-3'),
(722327,'2014-08-06 22:40:16',297594,'/lander-2'),
(722328,'2014-08-06 22:41:41',297595,'/lander-2'),
(722329,'2014-08-06 22:44:07',297594,'/products'),
(722330,'2014-08-06 22:44:49',297596,'/lander-2'),
(722331,'2014-08-06 22:46:17',297594,'/the-birthday-sugar-panda'),
(722332,'2014-08-06 22:47:50',297597,'/lander-3'),
(722333,'2014-08-06 22:49:26',297596,'/products'),
(722334,'2014-08-06 22:49:56',297598,'/lander-5'),
(722335,'2014-08-06 22:49:59',297599,'/home'),
(722336,'2014-08-06 22:50:08',297600,'/lander-3'),
(722337,'2014-08-06 22:52:01',297598,'/products'),
(722338,'2014-08-06 22:52:09',297596,'/the-birthday-sugar-panda'),
(722339,'2014-08-06 22:52:14',297600,'/products'),
(722340,'2014-08-06 22:53:49',297601,'/home'),
(722341,'2014-08-06 22:54:26',297598,'/the-forever-love-bear'),
(722342,'2014-08-06 22:55:57',297600,'/the-original-mr-fuzzy'),
(722343,'2014-08-06 22:57:30',297601,'/products'),
(722344,'2014-08-06 22:57:47',297602,'/lander-3'),
(722345,'2014-08-06 22:58:01',297598,'/cart'),
(722346,'2014-08-06 22:59:43',297601,'/the-original-mr-fuzzy'),
(722347,'2014-08-06 23:00:10',297598,'/shipping'),
(722348,'2014-08-06 23:00:46',297602,'/products'),
(722349,'2014-08-06 23:01:59',297603,'/lander-2'),
(722350,'2014-08-06 23:02:40',297601,'/cart'),
(722351,'2014-08-06 23:02:49',297604,'/lander-5'),
(722352,'2014-08-06 23:03:34',297603,'/products'),
(722353,'2014-08-06 23:04:02',297603,'/the-original-mr-fuzzy'),
(722354,'2014-08-06 23:04:53',297602,'/the-original-mr-fuzzy'),
(722355,'2014-08-06 23:05:29',297601,'/shipping'),
(722356,'2014-08-06 23:10:17',297605,'/lander-3'),
(722357,'2014-08-06 23:12:09',297606,'/lander-2'),
(722358,'2014-08-06 23:12:29',297607,'/lander-3'),
(722359,'2014-08-06 23:12:57',297608,'/lander-2'),
(722360,'2014-08-06 23:15:17',297607,'/products'),
(722361,'2014-08-06 23:15:44',297605,'/products'),
(722362,'2014-08-06 23:18:03',297608,'/products'),
(722363,'2014-08-06 23:18:39',297605,'/the-original-mr-fuzzy'),
(722364,'2014-08-06 23:19:26',297607,'/the-original-mr-fuzzy'),
(722365,'2014-08-06 23:20:57',297608,'/the-original-mr-fuzzy'),
(722366,'2014-08-06 23:21:03',297607,'/cart'),
(722367,'2014-08-06 23:21:30',297609,'/home'),
(722368,'2014-08-06 23:22:18',297605,'/cart'),
(722369,'2014-08-06 23:22:20',297609,'/products'),
(722370,'2014-08-06 23:22:54',297610,'/lander-5'),
(722371,'2014-08-06 23:23:25',297610,'/products'),
(722372,'2014-08-06 23:23:49',297607,'/shipping'),
(722373,'2014-08-06 23:24:09',297609,'/the-original-mr-fuzzy'),
(722374,'2014-08-06 23:26:03',297605,'/shipping'),
(722375,'2014-08-06 23:26:11',297611,'/lander-5'),
(722376,'2014-08-06 23:26:19',297607,'/billing-2'),
(722377,'2014-08-06 23:27:57',297610,'/the-original-mr-fuzzy'),
(722378,'2014-08-06 23:28:12',297612,'/lander-3'),
(722379,'2014-08-06 23:30:44',297611,'/products'),
(722380,'2014-08-06 23:32:17',297613,'/lander-5'),
(722381,'2014-08-06 23:34:27',297611,'/the-original-mr-fuzzy'),
(722382,'2014-08-06 23:35:58',297614,'/lander-5'),
(722383,'2014-08-06 23:43:11',297615,'/lander-2'),
(722384,'2014-08-06 23:43:20',297616,'/lander-2'),
(722385,'2014-08-06 23:44:39',297617,'/lander-3'),
(722386,'2014-08-06 23:44:40',297618,'/lander-5'),
(722387,'2014-08-06 23:45:34',297619,'/lander-3'),
(722388,'2014-08-06 23:47:16',297615,'/products'),
(722389,'2014-08-06 23:47:16',297617,'/products'),
(722390,'2014-08-06 23:47:34',297620,'/lander-3'),
(722391,'2014-08-06 23:47:36',297615,'/the-birthday-sugar-panda'),
(722392,'2014-08-06 23:47:45',297616,'/products'),
(722393,'2014-08-06 23:48:05',297620,'/products'),
(722394,'2014-08-06 23:50:20',297617,'/the-forever-love-bear'),
(722395,'2014-08-06 23:51:16',297616,'/the-original-mr-fuzzy'),
(722396,'2014-08-06 23:51:49',297621,'/lander-3'),
(722397,'2014-08-06 23:52:38',297620,'/the-original-mr-fuzzy'),
(722398,'2014-08-06 23:53:01',297622,'/home'),
(722399,'2014-08-06 23:53:03',297620,'/cart'),
(722400,'2014-08-06 23:54:24',297617,'/cart'),
(722401,'2014-08-06 23:55:02',297623,'/lander-5'),
(722402,'2014-08-06 23:55:19',297620,'/shipping'),
(722403,'2014-08-06 23:55:48',297623,'/products'),
(722404,'2014-08-06 23:56:26',297624,'/lander-2'),
(722405,'2014-08-06 23:56:50',297625,'/lander-5'),
(722406,'2014-08-06 23:57:35',297625,'/products'),
(722407,'2014-08-06 23:57:49',297626,'/lander-3'),
(722408,'2014-08-06 23:59:28',297627,'/home'),
(722409,'2014-08-07 00:00:16',297623,'/the-original-mr-fuzzy'),
(722410,'2014-08-07 00:00:54',297626,'/products'),
(722411,'2014-08-07 00:01:30',297628,'/lander-3'),
(722412,'2014-08-07 00:04:13',297629,'/lander-3'),
(722413,'2014-08-07 00:04:54',297626,'/the-forever-love-bear'),
(722414,'2014-08-07 00:05:09',297628,'/products'),
(722415,'2014-08-07 00:07:06',297628,'/the-original-mr-fuzzy'),
(722416,'2014-08-07 00:07:20',297629,'/products'),
(722417,'2014-08-07 00:09:15',297629,'/the-forever-love-bear'),
(722418,'2014-08-07 00:13:05',297630,'/lander-5'),
(722419,'2014-08-07 00:15:29',297630,'/products'),
(722420,'2014-08-07 00:16:31',297631,'/home'),
(722421,'2014-08-07 00:18:59',297630,'/the-birthday-sugar-panda'),
(722422,'2014-08-07 00:19:27',297630,'/cart'),
(722423,'2014-08-07 00:21:45',297631,'/products'),
(722424,'2014-08-07 00:22:10',297630,'/shipping'),
(722425,'2014-08-07 00:22:23',297632,'/lander-3'),
(722426,'2014-08-07 00:22:55',297633,'/lander-2'),
(722427,'2014-08-07 00:24:08',297634,'/home'),
(722428,'2014-08-07 00:24:24',297631,'/the-original-mr-fuzzy'),
(722429,'2014-08-07 00:24:55',297630,'/billing-2'),
(722430,'2014-08-07 00:25:05',297631,'/cart'),
(722431,'2014-08-07 00:26:16',297633,'/products'),
(722432,'2014-08-07 00:26:16',297634,'/products'),
(722433,'2014-08-07 00:26:36',297632,'/products'),
(722434,'2014-08-07 00:27:55',297631,'/shipping'),
(722435,'2014-08-07 00:29:04',297632,'/the-original-mr-fuzzy'),
(722436,'2014-08-07 00:30:26',297633,'/the-original-mr-fuzzy'),
(722437,'2014-08-07 00:30:38',297634,'/the-birthday-sugar-panda'),
(722438,'2014-08-07 00:30:54',297631,'/billing-2'),
(722439,'2014-08-07 00:32:11',297634,'/cart'),
(722440,'2014-08-07 00:32:33',297635,'/lander-3'),
(722441,'2014-08-07 00:33:21',297636,'/lander-5'),
(722442,'2014-08-07 00:34:26',297635,'/products'),
(722443,'2014-08-07 00:34:41',297635,'/the-forever-love-bear'),
(722444,'2014-08-07 00:36:17',297636,'/products'),
(722445,'2014-08-07 00:36:20',297635,'/cart'),
(722446,'2014-08-07 00:37:18',297637,'/lander-2'),
(722447,'2014-08-07 00:37:26',297636,'/the-original-mr-fuzzy'),
(722448,'2014-08-07 00:38:25',297635,'/shipping'),
(722449,'2014-08-07 00:38:56',297635,'/billing-2'),
(722450,'2014-08-07 00:39:57',297635,'/thank-you-for-your-order'),
(722451,'2014-08-07 00:43:05',297638,'/lander-5'),
(722452,'2014-08-07 00:43:17',297639,'/lander-3'),
(722453,'2014-08-07 00:43:31',297640,'/lander-3'),
(722454,'2014-08-07 00:45:23',297639,'/products'),
(722455,'2014-08-07 00:45:43',297639,'/the-birthday-sugar-panda'),
(722456,'2014-08-07 00:48:03',297641,'/lander-2'),
(722457,'2014-08-07 00:48:38',297642,'/lander-3'),
(722458,'2014-08-07 00:48:55',297639,'/cart'),
(722459,'2014-08-07 00:49:06',297640,'/products'),
(722460,'2014-08-07 00:50:31',297639,'/shipping'),
(722461,'2014-08-07 00:50:38',297643,'/lander-5'),
(722462,'2014-08-07 00:51:25',297644,'/lander-2'),
(722463,'2014-08-07 00:51:28',297640,'/the-original-mr-fuzzy'),
(722464,'2014-08-07 00:51:40',297641,'/products'),
(722465,'2014-08-07 00:52:35',297639,'/billing-2'),
(722466,'2014-08-07 00:53:26',297641,'/the-original-mr-fuzzy'),
(722467,'2014-08-07 00:54:28',297645,'/lander-2'),
(722468,'2014-08-07 00:54:48',297640,'/cart'),
(722469,'2014-08-07 00:55:18',297646,'/lander-3'),
(722470,'2014-08-07 00:55:51',297646,'/products'),
(722471,'2014-08-07 00:56:12',297640,'/shipping'),
(722472,'2014-08-07 00:56:34',297644,'/products'),
(722473,'2014-08-07 00:56:38',297639,'/thank-you-for-your-order'),
(722474,'2014-08-07 00:57:35',297646,'/the-original-mr-fuzzy'),
(722475,'2014-08-07 00:58:01',297644,'/the-original-mr-fuzzy'),
(722476,'2014-08-07 00:58:06',297647,'/lander-5'),
(722477,'2014-08-07 00:58:31',297646,'/cart'),
(722478,'2014-08-07 00:58:50',297640,'/billing-2'),
(722479,'2014-08-07 00:59:44',297646,'/shipping'),
(722480,'2014-08-07 00:59:47',297640,'/thank-you-for-your-order'),
(722481,'2014-08-07 01:01:01',297644,'/cart'),
(722482,'2014-08-07 01:02:16',297648,'/lander-5'),
(722483,'2014-08-07 01:02:47',297648,'/products'),
(722484,'2014-08-07 01:02:53',297644,'/shipping'),
(722485,'2014-08-07 01:03:40',297644,'/billing-2'),
(722486,'2014-08-07 01:06:11',297644,'/thank-you-for-your-order'),
(722487,'2014-08-07 01:06:50',297648,'/the-original-mr-fuzzy'),
(722488,'2014-08-07 01:11:04',297649,'/home'),
(722489,'2014-08-07 01:14:47',297649,'/products'),
(722490,'2014-08-07 01:16:20',297649,'/the-original-mr-fuzzy'),
(722491,'2014-08-07 01:16:48',297650,'/lander-3'),
(722492,'2014-08-07 01:25:24',297651,'/lander-5'),
(722493,'2014-08-07 01:25:52',297652,'/home'),
(722494,'2014-08-07 01:29:15',297651,'/products'),
(722495,'2014-08-07 01:31:53',297653,'/lander-3'),
(722496,'2014-08-07 01:33:26',297651,'/the-original-mr-fuzzy'),
(722497,'2014-08-07 01:35:57',297651,'/cart'),
(722498,'2014-08-07 01:39:40',297651,'/shipping'),
(722499,'2014-08-07 01:40:16',297654,'/home'),
(722500,'2014-08-07 01:41:10',297651,'/billing-2'),
(722501,'2014-08-07 01:43:57',297655,'/lander-2'),
(722502,'2014-08-07 01:46:18',297655,'/products'),
(722503,'2014-08-07 01:48:51',297656,'/lander-5'),
(722504,'2014-08-07 01:49:05',297655,'/the-original-mr-fuzzy'),
(722505,'2014-08-07 01:51:09',297655,'/cart'),
(722506,'2014-08-07 01:54:28',297656,'/products'),
(722507,'2014-08-07 01:54:59',297655,'/shipping'),
(722508,'2014-08-07 01:56:54',297655,'/billing-2'),
(722509,'2014-08-07 02:06:14',297657,'/lander-5'),
(722510,'2014-08-07 02:10:54',297657,'/products'),
(722511,'2014-08-07 02:11:59',297657,'/the-original-mr-fuzzy'),
(722512,'2014-08-07 02:13:41',297658,'/lander-5'),
(722513,'2014-08-07 02:14:42',297658,'/products'),
(722514,'2014-08-07 02:15:56',297658,'/the-original-mr-fuzzy'),
(722515,'2014-08-07 02:20:56',297659,'/lander-2'),
(722516,'2014-08-07 02:28:33',297660,'/lander-3'),
(722517,'2014-08-07 02:32:05',297660,'/products'),
(722518,'2014-08-07 02:35:07',297661,'/lander-5'),
(722519,'2014-08-07 02:37:44',297661,'/products'),
(722520,'2014-08-07 02:40:25',297661,'/the-forever-love-bear'),
(722521,'2014-08-07 02:42:48',297661,'/cart'),
(722522,'2014-08-07 02:43:21',297661,'/shipping'),
(722523,'2014-08-07 02:45:27',297662,'/lander-5'),
(722524,'2014-08-07 02:48:01',297663,'/lander-2'),
(722525,'2014-08-07 02:57:59',297664,'/home'),
(722526,'2014-08-07 03:01:35',297665,'/lander-5'),
(722527,'2014-08-07 03:02:12',297666,'/lander-5'),
(722528,'2014-08-07 03:03:31',297667,'/lander-2'),
(722529,'2014-08-07 03:04:33',297667,'/products'),
(722530,'2014-08-07 03:05:12',297667,'/the-birthday-sugar-panda'),
(722531,'2014-08-07 03:08:28',297668,'/lander-2'),
(722532,'2014-08-07 03:08:29',297669,'/home'),
(722533,'2014-08-07 03:09:25',297668,'/products'),
(722534,'2014-08-07 03:12:36',297669,'/products'),
(722535,'2014-08-07 03:13:10',297668,'/the-forever-love-bear'),
(722536,'2014-08-07 03:15:53',297669,'/the-original-mr-fuzzy'),
(722537,'2014-08-07 03:17:32',297669,'/cart'),
(722538,'2014-08-07 03:19:12',297669,'/shipping'),
(722539,'2014-08-07 03:21:01',297669,'/billing-2'),
(722540,'2014-08-07 03:24:58',297669,'/thank-you-for-your-order'),
(722541,'2014-08-07 03:33:14',297670,'/lander-5'),
(722542,'2014-08-07 03:34:15',297671,'/lander-5'),
(722543,'2014-08-07 03:37:39',297670,'/products'),
(722544,'2014-08-07 03:38:09',297670,'/the-forever-love-bear'),
(722545,'2014-08-07 03:40:03',297671,'/products'),
(722546,'2014-08-07 03:49:03',297672,'/lander-5'),
(722547,'2014-08-07 03:54:16',297673,'/lander-3'),
(722548,'2014-08-07 03:58:17',297673,'/products'),
(722549,'2014-08-07 03:59:32',297673,'/the-forever-love-bear'),
(722550,'2014-08-07 04:00:12',297673,'/cart'),
(722551,'2014-08-07 04:02:15',297674,'/lander-2'),
(722552,'2014-08-07 04:02:40',297675,'/home'),
(722553,'2014-08-07 04:08:09',297675,'/products'),
(722554,'2014-08-07 04:12:39',297675,'/the-original-mr-fuzzy'),
(722555,'2014-08-07 04:25:42',297676,'/lander-5'),
(722556,'2014-08-07 04:27:34',297677,'/lander-5'),
(722557,'2014-08-07 04:28:37',297676,'/products'),
(722558,'2014-08-07 04:29:26',297676,'/the-original-mr-fuzzy'),
(722559,'2014-08-07 04:32:06',297678,'/lander-2'),
(722560,'2014-08-07 04:33:08',297679,'/lander-2'),
(722561,'2014-08-07 04:35:50',297678,'/products'),
(722562,'2014-08-07 04:36:02',297680,'/lander-3'),
(722563,'2014-08-07 04:39:27',297678,'/the-original-mr-fuzzy'),
(722564,'2014-08-07 04:40:34',297681,'/home'),
(722565,'2014-08-07 04:43:03',297681,'/products'),
(722566,'2014-08-07 04:45:10',297681,'/the-original-mr-fuzzy'),
(722567,'2014-08-07 04:57:21',297682,'/lander-3'),
(722568,'2014-08-07 05:00:12',297683,'/home'),
(722569,'2014-08-07 05:02:07',297684,'/lander-2'),
(722570,'2014-08-07 05:04:11',297685,'/lander-5'),
(722571,'2014-08-07 05:07:29',297684,'/products'),
(722572,'2014-08-07 05:08:33',297686,'/lander-2'),
(722573,'2014-08-07 05:08:51',297687,'/lander-2'),
(722574,'2014-08-07 05:09:48',297687,'/products'),
(722575,'2014-08-07 05:10:30',297686,'/products'),
(722576,'2014-08-07 05:11:23',297684,'/the-original-mr-fuzzy'),
(722577,'2014-08-07 05:13:42',297687,'/the-original-mr-fuzzy'),
(722578,'2014-08-07 05:14:33',297686,'/the-original-mr-fuzzy'),
(722579,'2014-08-07 05:15:53',297687,'/cart'),
(722580,'2014-08-07 05:16:12',297686,'/cart'),
(722581,'2014-08-07 05:18:37',297687,'/shipping'),
(722582,'2014-08-07 05:21:39',297687,'/billing-2'),
(722583,'2014-08-07 05:43:14',297688,'/home'),
(722584,'2014-08-07 05:47:43',297689,'/home'),
(722585,'2014-08-07 05:48:18',297690,'/lander-5'),
(722586,'2014-08-07 05:48:19',297691,'/lander-2'),
(722587,'2014-08-07 05:49:19',297691,'/products'),
(722588,'2014-08-07 05:53:04',297689,'/products'),
(722589,'2014-08-07 05:55:44',297689,'/the-forever-love-bear'),
(722590,'2014-08-07 05:57:39',297689,'/cart'),
(722591,'2014-08-07 06:04:22',297692,'/lander-3'),
(722592,'2014-08-07 06:05:02',297693,'/lander-2'),
(722593,'2014-08-07 06:06:20',297694,'/lander-5'),
(722594,'2014-08-07 06:07:03',297695,'/home'),
(722595,'2014-08-07 06:07:18',297696,'/lander-2'),
(722596,'2014-08-07 06:07:27',297697,'/lander-2'),
(722597,'2014-08-07 06:09:03',297698,'/lander-2'),
(722598,'2014-08-07 06:11:06',297695,'/products'),
(722599,'2014-08-07 06:11:21',297699,'/lander-5'),
(722600,'2014-08-07 06:12:31',297695,'/the-original-mr-fuzzy'),
(722601,'2014-08-07 06:14:33',297699,'/products'),
(722602,'2014-08-07 06:15:08',297695,'/cart'),
(722603,'2014-08-07 06:17:49',297699,'/the-original-mr-fuzzy'),
(722604,'2014-08-07 06:18:06',297700,'/lander-2'),
(722605,'2014-08-07 06:19:46',297701,'/lander-5'),
(722606,'2014-08-07 06:23:25',297701,'/products'),
(722607,'2014-08-07 06:25:31',297702,'/lander-5'),
(722608,'2014-08-07 06:26:23',297701,'/the-original-mr-fuzzy'),
(722609,'2014-08-07 06:27:04',297702,'/products'),
(722610,'2014-08-07 06:27:26',297702,'/the-original-mr-fuzzy'),
(722611,'2014-08-07 06:30:42',297702,'/cart'),
(722612,'2014-08-07 06:38:22',297703,'/lander-5'),
(722613,'2014-08-07 06:39:43',297704,'/lander-2'),
(722614,'2014-08-07 06:41:26',297705,'/lander-3'),
(722615,'2014-08-07 06:43:00',297706,'/home'),
(722616,'2014-08-07 06:43:49',297703,'/products'),
(722617,'2014-08-07 06:45:21',297703,'/the-original-mr-fuzzy'),
(722618,'2014-08-07 06:45:57',297705,'/products'),
(722619,'2014-08-07 06:46:58',297707,'/lander-5'),
(722620,'2014-08-07 06:47:09',297708,'/lander-2'),
(722621,'2014-08-07 06:47:51',297705,'/the-original-mr-fuzzy'),
(722622,'2014-08-07 06:48:14',297709,'/lander-5'),
(722623,'2014-08-07 06:48:22',297706,'/products'),
(722624,'2014-08-07 06:48:53',297710,'/home'),
(722625,'2014-08-07 06:50:42',297711,'/home'),
(722626,'2014-08-07 06:52:28',297709,'/products'),
(722627,'2014-08-07 06:52:30',297710,'/products'),
(722628,'2014-08-07 06:52:59',297706,'/the-original-mr-fuzzy'),
(722629,'2014-08-07 06:53:03',297712,'/lander-3'),
(722630,'2014-08-07 06:53:32',297713,'/lander-3'),
(722631,'2014-08-07 06:53:47',297706,'/cart'),
(722632,'2014-08-07 06:54:58',297706,'/shipping'),
(722633,'2014-08-07 06:55:34',297706,'/billing-2'),
(722634,'2014-08-07 06:56:23',297710,'/the-original-mr-fuzzy'),
(722635,'2014-08-07 06:56:47',297706,'/thank-you-for-your-order'),
(722636,'2014-08-07 06:59:16',297713,'/products'),
(722637,'2014-08-07 07:00:06',297714,'/lander-2'),
(722638,'2014-08-07 07:00:10',297713,'/the-original-mr-fuzzy'),
(722639,'2014-08-07 07:04:45',297714,'/products'),
(722640,'2014-08-07 07:06:13',297714,'/the-original-mr-fuzzy'),
(722641,'2014-08-07 07:09:05',297715,'/lander-3'),
(722642,'2014-08-07 07:10:17',297716,'/lander-2'),
(722643,'2014-08-07 07:10:52',297717,'/lander-5'),
(722644,'2014-08-07 07:10:58',297715,'/products'),
(722645,'2014-08-07 07:12:23',297717,'/products'),
(722646,'2014-08-07 07:13:20',297718,'/lander-5'),
(722647,'2014-08-07 07:13:48',297718,'/products'),
(722648,'2014-08-07 07:14:18',297719,'/lander-3'),
(722649,'2014-08-07 07:15:10',297719,'/products'),
(722650,'2014-08-07 07:16:22',297720,'/home'),
(722651,'2014-08-07 07:16:45',297717,'/the-original-mr-fuzzy'),
(722652,'2014-08-07 07:17:05',297719,'/the-original-mr-fuzzy'),
(722653,'2014-08-07 07:17:37',297720,'/products'),
(722654,'2014-08-07 07:17:44',297718,'/the-original-mr-fuzzy'),
(722655,'2014-08-07 07:17:46',297717,'/cart'),
(722656,'2014-08-07 07:18:42',297717,'/shipping'),
(722657,'2014-08-07 07:19:34',297720,'/the-original-mr-fuzzy'),
(722658,'2014-08-07 07:20:03',297718,'/cart'),
(722659,'2014-08-07 07:20:10',297721,'/home'),
(722660,'2014-08-07 07:20:53',297718,'/shipping'),
(722661,'2014-08-07 07:21:03',297717,'/billing-2'),
(722662,'2014-08-07 07:21:15',297722,'/lander-2'),
(722663,'2014-08-07 07:21:44',297718,'/billing-2'),
(722664,'2014-08-07 07:22:06',297722,'/products'),
(722665,'2014-08-07 07:22:23',297718,'/thank-you-for-your-order'),
(722666,'2014-08-07 07:25:09',297717,'/thank-you-for-your-order'),
(722667,'2014-08-07 07:25:52',297722,'/the-original-mr-fuzzy'),
(722668,'2014-08-07 07:28:17',297723,'/home'),
(722669,'2014-08-07 07:28:18',297724,'/home'),
(722670,'2014-08-07 07:29:07',297725,'/lander-2'),
(722671,'2014-08-07 07:29:38',297726,'/lander-5'),
(722672,'2014-08-07 07:31:59',297723,'/products'),
(722673,'2014-08-07 07:32:14',297724,'/products'),
(722674,'2014-08-07 07:32:17',297725,'/products'),
(722675,'2014-08-07 07:34:23',297727,'/lander-3'),
(722676,'2014-08-07 07:34:31',297728,'/lander-2'),
(722677,'2014-08-07 07:35:10',297729,'/lander-2'),
(722678,'2014-08-07 07:35:56',297730,'/lander-3'),
(722679,'2014-08-07 07:36:12',297725,'/the-original-mr-fuzzy'),
(722680,'2014-08-07 07:36:58',297725,'/cart'),
(722681,'2014-08-07 07:38:08',297729,'/products'),
(722682,'2014-08-07 07:38:24',297728,'/products'),
(722683,'2014-08-07 07:38:28',297727,'/products'),
(722684,'2014-08-07 07:39:15',297729,'/the-birthday-sugar-panda'),
(722685,'2014-08-07 07:39:30',297731,'/lander-3'),
(722686,'2014-08-07 07:39:57',297728,'/the-original-mr-fuzzy'),
(722687,'2014-08-07 07:42:04',297727,'/the-original-mr-fuzzy'),
(722688,'2014-08-07 07:43:45',297728,'/cart'),
(722689,'2014-08-07 07:44:47',297728,'/shipping'),
(722690,'2014-08-07 07:52:24',297732,'/lander-2'),
(722691,'2014-08-07 07:52:43',297733,'/lander-5'),
(722692,'2014-08-07 07:54:52',297733,'/products'),
(722693,'2014-08-07 07:55:36',297733,'/the-original-mr-fuzzy'),
(722694,'2014-08-07 07:58:01',297734,'/home'),
(722695,'2014-08-07 07:58:31',297735,'/lander-5'),
(722696,'2014-08-07 07:59:33',297734,'/products'),
(722697,'2014-08-07 08:00:00',297736,'/home'),
(722698,'2014-08-07 08:00:09',297737,'/lander-2'),
(722699,'2014-08-07 08:01:58',297738,'/lander-5'),
(722700,'2014-08-07 08:02:14',297736,'/products'),
(722701,'2014-08-07 08:03:02',297737,'/products'),
(722702,'2014-08-07 08:03:07',297739,'/home'),
(722703,'2014-08-07 08:03:13',297740,'/lander-3'),
(722704,'2014-08-07 08:03:25',297741,'/lander-2'),
(722705,'2014-08-07 08:04:00',297734,'/the-original-mr-fuzzy'),
(722706,'2014-08-07 08:04:23',297736,'/the-original-mr-fuzzy'),
(722707,'2014-08-07 08:04:34',297737,'/the-original-mr-fuzzy'),
(722708,'2014-08-07 08:04:53',297741,'/products'),
(722709,'2014-08-07 08:05:41',297734,'/cart'),
(722710,'2014-08-07 08:05:52',297741,'/the-birthday-sugar-panda'),
(722711,'2014-08-07 08:06:32',297742,'/lander-3'),
(722712,'2014-08-07 08:07:00',297743,'/home'),
(722713,'2014-08-07 08:07:07',297744,'/lander-3'),
(722714,'2014-08-07 08:08:01',297734,'/shipping'),
(722715,'2014-08-07 08:10:42',297734,'/billing-2'),
(722716,'2014-08-07 08:11:18',297743,'/products'),
(722717,'2014-08-07 08:11:34',297734,'/thank-you-for-your-order'),
(722718,'2014-08-07 08:13:27',297745,'/lander-3'),
(722719,'2014-08-07 08:13:54',297746,'/lander-5'),
(722720,'2014-08-07 08:15:46',297743,'/the-original-mr-fuzzy'),
(722721,'2014-08-07 08:17:05',297747,'/lander-5'),
(722722,'2014-08-07 08:17:47',297748,'/lander-3'),
(722723,'2014-08-07 08:17:54',297746,'/products'),
(722724,'2014-08-07 08:17:58',297749,'/lander-2'),
(722725,'2014-08-07 08:19:22',297746,'/the-original-mr-fuzzy'),
(722726,'2014-08-07 08:19:44',297749,'/products'),
(722727,'2014-08-07 08:22:17',297749,'/the-forever-love-bear'),
(722728,'2014-08-07 08:22:20',297750,'/lander-2'),
(722729,'2014-08-07 08:22:41',297751,'/lander-3'),
(722730,'2014-08-07 08:22:43',297752,'/lander-2'),
(722731,'2014-08-07 08:26:23',297752,'/products'),
(722732,'2014-08-07 08:28:30',297751,'/products'),
(722733,'2014-08-07 08:29:15',297753,'/home'),
(722734,'2014-08-07 08:30:02',297752,'/the-original-mr-fuzzy'),
(722735,'2014-08-07 08:31:20',297754,'/lander-3'),
(722736,'2014-08-07 08:31:48',297755,'/lander-3'),
(722737,'2014-08-07 08:33:57',297752,'/cart'),
(722738,'2014-08-07 08:34:16',297756,'/lander-5'),
(722739,'2014-08-07 08:34:43',297756,'/products'),
(722740,'2014-08-07 08:35:00',297752,'/shipping'),
(722741,'2014-08-07 08:35:04',297754,'/products'),
(722742,'2014-08-07 08:36:36',297754,'/the-original-mr-fuzzy'),
(722743,'2014-08-07 08:36:36',297757,'/home'),
(722744,'2014-08-07 08:36:43',297758,'/lander-5'),
(722745,'2014-08-07 08:36:47',297752,'/billing-2'),
(722746,'2014-08-07 08:37:07',297757,'/products'),
(722747,'2014-08-07 08:37:15',297755,'/products'),
(722748,'2014-08-07 08:38:07',297755,'/the-original-mr-fuzzy'),
(722749,'2014-08-07 08:38:36',297752,'/thank-you-for-your-order'),
(722750,'2014-08-07 08:39:44',297754,'/cart'),
(722751,'2014-08-07 08:40:47',297759,'/lander-3'),
(722752,'2014-08-07 08:41:03',297757,'/the-original-mr-fuzzy'),
(722753,'2014-08-07 08:41:13',297754,'/shipping'),
(722754,'2014-08-07 08:41:44',297754,'/billing-2'),
(722755,'2014-08-07 08:42:25',297754,'/thank-you-for-your-order'),
(722756,'2014-08-07 08:44:33',297757,'/cart'),
(722757,'2014-08-07 08:45:59',297760,'/home'),
(722758,'2014-08-07 08:46:13',297759,'/products'),
(722759,'2014-08-07 08:49:47',297759,'/the-original-mr-fuzzy'),
(722760,'2014-08-07 08:51:21',297761,'/lander-5'),
(722761,'2014-08-07 08:53:48',297762,'/home'),
(722762,'2014-08-07 08:55:37',297761,'/products'),
(722763,'2014-08-07 08:55:53',297763,'/lander-5'),
(722764,'2014-08-07 08:56:47',297762,'/products'),
(722765,'2014-08-07 08:56:58',297761,'/the-original-mr-fuzzy'),
(722766,'2014-08-07 08:58:00',297764,'/lander-5'),
(722767,'2014-08-07 08:59:39',297765,'/lander-5'),
(722768,'2014-08-07 09:00:12',297763,'/products'),
(722769,'2014-08-07 09:01:25',297762,'/the-original-mr-fuzzy'),
(722770,'2014-08-07 09:01:26',297763,'/the-original-mr-fuzzy'),
(722771,'2014-08-07 09:02:01',297766,'/lander-2'),
(722772,'2014-08-07 09:02:16',297767,'/lander-3'),
(722773,'2014-08-07 09:02:40',297768,'/lander-2'),
(722774,'2014-08-07 09:02:58',297764,'/products'),
(722775,'2014-08-07 09:03:19',297765,'/products'),
(722776,'2014-08-07 09:03:26',297769,'/home'),
(722777,'2014-08-07 09:03:31',297766,'/products'),
(722778,'2014-08-07 09:03:48',297764,'/the-original-mr-fuzzy'),
(722779,'2014-08-07 09:03:54',297768,'/products'),
(722780,'2014-08-07 09:04:03',297767,'/products'),
(722781,'2014-08-07 09:04:16',297770,'/home'),
(722782,'2014-08-07 09:04:33',297771,'/lander-5'),
(722783,'2014-08-07 09:05:15',297771,'/products'),
(722784,'2014-08-07 09:05:20',297772,'/lander-3'),
(722785,'2014-08-07 09:05:22',297768,'/the-original-mr-fuzzy'),
(722786,'2014-08-07 09:05:26',297770,'/products'),
(722787,'2014-08-07 09:05:45',297770,'/the-forever-love-bear'),
(722788,'2014-08-07 09:05:51',297773,'/lander-2'),
(722789,'2014-08-07 09:06:10',297770,'/cart'),
(722790,'2014-08-07 09:06:12',297766,'/the-original-mr-fuzzy'),
(722791,'2014-08-07 09:06:37',297771,'/the-forever-love-bear'),
(722792,'2014-08-07 09:07:46',297767,'/the-original-mr-fuzzy'),
(722793,'2014-08-07 09:07:52',297774,'/lander-2'),
(722794,'2014-08-07 09:07:56',297765,'/the-original-mr-fuzzy'),
(722795,'2014-08-07 09:08:01',297770,'/shipping'),
(722796,'2014-08-07 09:08:34',297775,'/lander-2'),
(722797,'2014-08-07 09:08:37',297776,'/lander-5'),
(722798,'2014-08-07 09:09:11',297770,'/billing-2'),
(722799,'2014-08-07 09:09:37',297767,'/cart'),
(722800,'2014-08-07 09:09:53',297777,'/lander-2'),
(722801,'2014-08-07 09:10:05',297771,'/cart'),
(722802,'2014-08-07 09:10:17',297767,'/shipping'),
(722803,'2014-08-07 09:10:18',297772,'/products'),
(722804,'2014-08-07 09:11:32',297772,'/the-forever-love-bear'),
(722805,'2014-08-07 09:11:56',297765,'/cart'),
(722806,'2014-08-07 09:12:01',297778,'/lander-3'),
(722807,'2014-08-07 09:12:02',297779,'/home'),
(722808,'2014-08-07 09:12:12',297775,'/products'),
(722809,'2014-08-07 09:12:18',297765,'/shipping'),
(722810,'2014-08-07 09:12:36',297772,'/cart'),
(722811,'2014-08-07 09:12:49',297776,'/products'),
(722812,'2014-08-07 09:13:17',297777,'/products'),
(722813,'2014-08-07 09:13:24',297767,'/billing-2'),
(722814,'2014-08-07 09:14:02',297775,'/the-original-mr-fuzzy'),
(722815,'2014-08-07 09:14:02',297777,'/the-original-mr-fuzzy'),
(722816,'2014-08-07 09:14:42',297770,'/thank-you-for-your-order'),
(722817,'2014-08-07 09:15:03',297765,'/billing-2'),
(722818,'2014-08-07 09:15:21',297780,'/lander-3'),
(722819,'2014-08-07 09:15:58',297772,'/shipping'),
(722820,'2014-08-07 09:16:58',297781,'/lander-5'),
(722821,'2014-08-07 09:17:43',297765,'/thank-you-for-your-order'),
(722822,'2014-08-07 09:17:55',297772,'/billing-2'),
(722823,'2014-08-07 09:19:01',297782,'/home'),
(722824,'2014-08-07 09:19:49',297783,'/lander-5'),
(722825,'2014-08-07 09:19:57',297781,'/products'),
(722826,'2014-08-07 09:20:06',297782,'/products'),
(722827,'2014-08-07 09:20:47',297784,'/home'),
(722828,'2014-08-07 09:21:03',297782,'/the-birthday-sugar-panda'),
(722829,'2014-08-07 09:22:25',297781,'/the-forever-love-bear'),
(722830,'2014-08-07 09:22:53',297782,'/cart'),
(722831,'2014-08-07 09:23:06',297785,'/home'),
(722832,'2014-08-07 09:23:13',297784,'/products'),
(722833,'2014-08-07 09:24:11',297782,'/shipping'),
(722834,'2014-08-07 09:24:14',297781,'/cart'),
(722835,'2014-08-07 09:24:45',297784,'/the-original-mr-fuzzy'),
(722836,'2014-08-07 09:24:59',297786,'/lander-2'),
(722837,'2014-08-07 09:27:03',297786,'/products'),
(722838,'2014-08-07 09:27:14',297782,'/billing-2'),
(722839,'2014-08-07 09:28:01',297781,'/shipping'),
(722840,'2014-08-07 09:28:04',297784,'/cart'),
(722841,'2014-08-07 09:31:38',297786,'/the-original-mr-fuzzy'),
(722842,'2014-08-07 09:34:59',297786,'/cart'),
(722843,'2014-08-07 09:36:01',297787,'/lander-2'),
(722844,'2014-08-07 09:36:58',297786,'/shipping'),
(722845,'2014-08-07 09:38:46',297788,'/lander-2'),
(722846,'2014-08-07 09:39:14',297789,'/lander-2'),
(722847,'2014-08-07 09:40:10',297786,'/billing-2'),
(722848,'2014-08-07 09:40:38',297790,'/home'),
(722849,'2014-08-07 09:40:53',297791,'/lander-3'),
(722850,'2014-08-07 09:42:00',297790,'/products'),
(722851,'2014-08-07 09:42:36',297788,'/products'),
(722852,'2014-08-07 09:42:37',297792,'/lander-5'),
(722853,'2014-08-07 09:42:59',297788,'/the-original-mr-fuzzy'),
(722854,'2014-08-07 09:43:10',297790,'/the-original-mr-fuzzy'),
(722855,'2014-08-07 09:43:12',297793,'/lander-3'),
(722856,'2014-08-07 09:43:35',297786,'/thank-you-for-your-order'),
(722857,'2014-08-07 09:44:20',297794,'/lander-2'),
(722858,'2014-08-07 09:44:35',297795,'/lander-3'),
(722859,'2014-08-07 09:44:52',297796,'/home'),
(722860,'2014-08-07 09:46:04',297797,'/lander-3'),
(722861,'2014-08-07 09:46:25',297792,'/products'),
(722862,'2014-08-07 09:46:51',297798,'/lander-3'),
(722863,'2014-08-07 09:48:54',297795,'/products'),
(722864,'2014-08-07 09:49:10',297799,'/lander-5'),
(722865,'2014-08-07 09:49:35',297795,'/the-original-mr-fuzzy'),
(722866,'2014-08-07 09:49:40',297800,'/lander-5'),
(722867,'2014-08-07 09:49:50',297798,'/products'),
(722868,'2014-08-07 09:50:12',297801,'/lander-3'),
(722869,'2014-08-07 09:50:35',297802,'/lander-5'),
(722870,'2014-08-07 09:50:50',297792,'/the-original-mr-fuzzy'),
(722871,'2014-08-07 09:51:45',297799,'/products'),
(722872,'2014-08-07 09:51:53',297803,'/lander-3'),
(722873,'2014-08-07 09:52:05',297799,'/the-original-mr-fuzzy'),
(722874,'2014-08-07 09:52:10',297804,'/lander-2'),
(722875,'2014-08-07 09:52:15',297803,'/products'),
(722876,'2014-08-07 09:53:00',297803,'/the-original-mr-fuzzy'),
(722877,'2014-08-07 09:53:01',297798,'/the-birthday-sugar-panda'),
(722878,'2014-08-07 09:53:35',297792,'/cart'),
(722879,'2014-08-07 09:54:03',297801,'/products'),
(722880,'2014-08-07 09:54:47',297805,'/lander-5'),
(722881,'2014-08-07 09:55:40',297792,'/shipping'),
(722882,'2014-08-07 09:56:23',297792,'/billing-2'),
(722883,'2014-08-07 10:01:31',297792,'/thank-you-for-your-order'),
(722884,'2014-08-07 10:03:22',297806,'/home'),
(722885,'2014-08-07 10:05:11',297807,'/lander-2'),
(722886,'2014-08-07 10:06:38',297807,'/products'),
(722887,'2014-08-07 10:07:06',297808,'/lander-5'),
(722888,'2014-08-07 10:07:09',297809,'/lander-5'),
(722889,'2014-08-07 10:07:55',297810,'/home'),
(722890,'2014-08-07 10:08:20',297808,'/products'),
(722891,'2014-08-07 10:08:47',297811,'/home'),
(722892,'2014-08-07 10:09:05',297807,'/the-birthday-sugar-panda'),
(722893,'2014-08-07 10:09:16',297808,'/the-original-mr-fuzzy'),
(722894,'2014-08-07 10:10:30',297812,'/lander-3'),
(722895,'2014-08-07 10:10:49',297810,'/products'),
(722896,'2014-08-07 10:12:01',297812,'/products'),
(722897,'2014-08-07 10:12:16',297810,'/the-original-mr-fuzzy'),
(722898,'2014-08-07 10:12:20',297807,'/cart'),
(722899,'2014-08-07 10:12:56',297807,'/shipping'),
(722900,'2014-08-07 10:13:09',297813,'/home'),
(722901,'2014-08-07 10:13:20',297811,'/products'),
(722902,'2014-08-07 10:15:07',297814,'/home'),
(722903,'2014-08-07 10:15:21',297807,'/billing-2'),
(722904,'2014-08-07 10:15:25',297812,'/the-original-mr-fuzzy'),
(722905,'2014-08-07 10:16:25',297813,'/products'),
(722906,'2014-08-07 10:16:58',297815,'/lander-5'),
(722907,'2014-08-07 10:17:35',297811,'/the-original-mr-fuzzy'),
(722908,'2014-08-07 10:17:46',297816,'/lander-3'),
(722909,'2014-08-07 10:17:58',297817,'/lander-5'),
(722910,'2014-08-07 10:18:01',297818,'/lander-5'),
(722911,'2014-08-07 10:18:32',297817,'/products'),
(722912,'2014-08-07 10:19:17',297817,'/the-original-mr-fuzzy'),
(722913,'2014-08-07 10:19:20',297812,'/cart'),
(722914,'2014-08-07 10:19:55',297819,'/home'),
(722915,'2014-08-07 10:20:26',297813,'/the-birthday-sugar-panda'),
(722916,'2014-08-07 10:21:38',297819,'/products'),
(722917,'2014-08-07 10:22:35',297813,'/cart'),
(722918,'2014-08-07 10:22:53',297812,'/shipping'),
(722919,'2014-08-07 10:23:30',297818,'/products'),
(722920,'2014-08-07 10:23:32',297820,'/lander-2'),
(722921,'2014-08-07 10:23:41',297812,'/billing-2'),
(722922,'2014-08-07 10:23:48',297818,'/the-original-mr-fuzzy'),
(722923,'2014-08-07 10:23:51',297813,'/shipping'),
(722924,'2014-08-07 10:25:10',297821,'/lander-3'),
(722925,'2014-08-07 10:25:56',297822,'/lander-5'),
(722926,'2014-08-07 10:26:03',297818,'/cart'),
(722927,'2014-08-07 10:26:09',297813,'/billing-2'),
(722928,'2014-08-07 10:27:44',297822,'/products'),
(722929,'2014-08-07 10:28:36',297818,'/shipping'),
(722930,'2014-08-07 10:30:33',297823,'/lander-2'),
(722931,'2014-08-07 10:30:39',297813,'/thank-you-for-your-order'),
(722932,'2014-08-07 10:31:10',297822,'/the-original-mr-fuzzy'),
(722933,'2014-08-07 10:31:31',297818,'/billing-2'),
(722934,'2014-08-07 10:31:52',297822,'/cart'),
(722935,'2014-08-07 10:32:47',297818,'/thank-you-for-your-order'),
(722936,'2014-08-07 10:33:10',297824,'/lander-5'),
(722937,'2014-08-07 10:33:17',297822,'/shipping'),
(722938,'2014-08-07 10:34:15',297825,'/lander-2'),
(722939,'2014-08-07 10:34:47',297822,'/billing-2'),
(722940,'2014-08-07 10:35:17',297826,'/lander-5'),
(722941,'2014-08-07 10:36:40',297826,'/products'),
(722942,'2014-08-07 10:37:18',297827,'/home'),
(722943,'2014-08-07 10:37:30',297824,'/products'),
(722944,'2014-08-07 10:37:30',297828,'/home'),
(722945,'2014-08-07 10:37:33',297822,'/thank-you-for-your-order'),
(722946,'2014-08-07 10:37:52',297829,'/lander-5'),
(722947,'2014-08-07 10:38:47',297825,'/products'),
(722948,'2014-08-07 10:39:34',297830,'/lander-3'),
(722949,'2014-08-07 10:39:47',297827,'/products'),
(722950,'2014-08-07 10:39:55',297831,'/lander-3'),
(722951,'2014-08-07 10:39:56',297826,'/the-original-mr-fuzzy'),
(722952,'2014-08-07 10:40:16',297824,'/the-original-mr-fuzzy'),
(722953,'2014-08-07 10:41:41',297832,'/lander-2'),
(722954,'2014-08-07 10:41:48',297828,'/products'),
(722955,'2014-08-07 10:42:02',297825,'/the-original-mr-fuzzy'),
(722956,'2014-08-07 10:42:02',297833,'/home'),
(722957,'2014-08-07 10:42:28',297831,'/products'),
(722958,'2014-08-07 10:43:01',297829,'/products'),
(722959,'2014-08-07 10:43:17',297833,'/products'),
(722960,'2014-08-07 10:43:33',297826,'/cart'),
(722961,'2014-08-07 10:43:46',297828,'/the-forever-love-bear'),
(722962,'2014-08-07 10:44:39',297833,'/the-original-mr-fuzzy'),
(722963,'2014-08-07 10:46:14',297826,'/shipping'),
(722964,'2014-08-07 10:47:10',297829,'/the-original-mr-fuzzy'),
(722965,'2014-08-07 10:47:13',297834,'/lander-2'),
(722966,'2014-08-07 10:47:32',297826,'/billing-2'),
(722967,'2014-08-07 10:47:46',297835,'/lander-2'),
(722968,'2014-08-07 10:47:59',297836,'/lander-3'),
(722969,'2014-08-07 10:48:09',297829,'/cart'),
(722970,'2014-08-07 10:48:24',297837,'/lander-5'),
(722971,'2014-08-07 10:48:55',297838,'/lander-2'),
(722972,'2014-08-07 10:49:22',297839,'/lander-2'),
(722973,'2014-08-07 10:49:51',297829,'/shipping'),
(722974,'2014-08-07 10:50:17',297840,'/lander-2'),
(722975,'2014-08-07 10:50:55',297841,'/home'),
(722976,'2014-08-07 10:51:03',297840,'/products'),
(722977,'2014-08-07 10:51:35',297829,'/billing-2'),
(722978,'2014-08-07 10:51:47',297826,'/thank-you-for-your-order'),
(722979,'2014-08-07 10:51:47',297837,'/products'),
(722980,'2014-08-07 10:52:03',297842,'/home'),
(722981,'2014-08-07 10:52:25',297838,'/products'),
(722982,'2014-08-07 10:52:29',297843,'/lander-3'),
(722983,'2014-08-07 10:53:22',297844,'/home'),
(722984,'2014-08-07 10:53:27',297837,'/the-original-mr-fuzzy'),
(722985,'2014-08-07 10:53:28',297845,'/lander-2'),
(722986,'2014-08-07 10:53:35',297829,'/thank-you-for-your-order'),
(722987,'2014-08-07 10:53:38',297846,'/lander-5'),
(722988,'2014-08-07 10:53:41',297836,'/products'),
(722989,'2014-08-07 10:54:46',297840,'/the-original-mr-fuzzy'),
(722990,'2014-08-07 10:54:51',297845,'/products'),
(722991,'2014-08-07 10:55:22',297847,'/lander-2'),
(722992,'2014-08-07 10:55:29',297842,'/products'),
(722993,'2014-08-07 10:55:58',297838,'/the-original-mr-fuzzy'),
(722994,'2014-08-07 10:56:28',297848,'/lander-5'),
(722995,'2014-08-07 10:56:39',297836,'/the-original-mr-fuzzy'),
(722996,'2014-08-07 10:57:18',297838,'/cart'),
(722997,'2014-08-07 10:57:35',297836,'/cart'),
(722998,'2014-08-07 10:58:07',297845,'/the-original-mr-fuzzy'),
(722999,'2014-08-07 10:58:21',297848,'/products'),
(723000,'2014-08-07 10:58:52',297848,'/the-original-mr-fuzzy'),
(723001,'2014-08-07 10:59:03',297849,'/lander-5'),
(723002,'2014-08-07 11:00:18',297850,'/lander-2'),
(723003,'2014-08-07 11:00:39',297850,'/products'),
(723004,'2014-08-07 11:01:15',297836,'/shipping'),
(723005,'2014-08-07 11:02:00',297850,'/the-original-mr-fuzzy'),
(723006,'2014-08-07 11:02:08',297851,'/lander-5'),
(723007,'2014-08-07 11:02:11',297852,'/lander-5'),
(723008,'2014-08-07 11:02:17',297848,'/cart'),
(723009,'2014-08-07 11:02:42',297836,'/billing-2'),
(723010,'2014-08-07 11:02:54',297851,'/products'),
(723011,'2014-08-07 11:02:57',297853,'/home'),
(723012,'2014-08-07 11:03:03',297854,'/lander-3'),
(723013,'2014-08-07 11:03:25',297851,'/the-original-mr-fuzzy'),
(723014,'2014-08-07 11:03:42',297850,'/cart'),
(723015,'2014-08-07 11:04:08',297855,'/lander-2'),
(723016,'2014-08-07 11:04:27',297848,'/shipping'),
(723017,'2014-08-07 11:04:53',297853,'/products'),
(723018,'2014-08-07 11:05:21',297856,'/home'),
(723019,'2014-08-07 11:05:44',297852,'/products'),
(723020,'2014-08-07 11:05:49',297857,'/lander-3'),
(723021,'2014-08-07 11:06:10',297858,'/home'),
(723022,'2014-08-07 11:06:14',297848,'/billing-2'),
(723023,'2014-08-07 11:06:48',297850,'/shipping'),
(723024,'2014-08-07 11:07:50',297853,'/the-original-mr-fuzzy'),
(723025,'2014-08-07 11:08:04',297850,'/billing-2'),
(723026,'2014-08-07 11:08:08',297848,'/thank-you-for-your-order'),
(723027,'2014-08-07 11:08:27',297852,'/the-birthday-sugar-panda'),
(723028,'2014-08-07 11:09:38',297859,'/lander-5'),
(723029,'2014-08-07 11:10:39',297856,'/products'),
(723030,'2014-08-07 11:10:52',297860,'/lander-3'),
(723031,'2014-08-07 11:11:02',297850,'/thank-you-for-your-order'),
(723032,'2014-08-07 11:12:08',297861,'/home'),
(723033,'2014-08-07 11:12:49',297862,'/lander-2'),
(723034,'2014-08-07 11:12:53',297859,'/products'),
(723035,'2014-08-07 11:14:16',297863,'/lander-5'),
(723036,'2014-08-07 11:14:36',297862,'/products'),
(723037,'2014-08-07 11:14:49',297859,'/the-original-mr-fuzzy'),
(723038,'2014-08-07 11:15:49',297864,'/lander-5'),
(723039,'2014-08-07 11:16:04',297860,'/products'),
(723040,'2014-08-07 11:16:38',297860,'/the-forever-love-bear'),
(723041,'2014-08-07 11:16:46',297865,'/home'),
(723042,'2014-08-07 11:17:03',297861,'/products'),
(723043,'2014-08-07 11:17:15',297866,'/home'),
(723044,'2014-08-07 11:17:19',297863,'/products'),
(723045,'2014-08-07 11:17:22',297867,'/lander-3'),
(723046,'2014-08-07 11:17:27',297864,'/products'),
(723047,'2014-08-07 11:18:15',297868,'/home'),
(723048,'2014-08-07 11:18:16',297861,'/the-forever-love-bear'),
(723049,'2014-08-07 11:18:43',297862,'/the-birthday-sugar-panda'),
(723050,'2014-08-07 11:19:09',297867,'/products'),
(723051,'2014-08-07 11:19:52',297869,'/lander-3'),
(723052,'2014-08-07 11:20:13',297862,'/cart'),
(723053,'2014-08-07 11:20:43',297863,'/the-original-mr-fuzzy'),
(723054,'2014-08-07 11:21:54',297864,'/the-forever-love-bear'),
(723055,'2014-08-07 11:22:06',297867,'/the-forever-love-bear'),
(723056,'2014-08-07 11:22:13',297870,'/home'),
(723057,'2014-08-07 11:22:17',297871,'/lander-3'),
(723058,'2014-08-07 11:22:40',297863,'/cart'),
(723059,'2014-08-07 11:23:02',297872,'/home'),
(723060,'2014-08-07 11:23:07',297864,'/cart'),
(723061,'2014-08-07 11:24:35',297864,'/shipping'),
(723062,'2014-08-07 11:25:15',297864,'/billing-2'),
(723063,'2014-08-07 11:25:34',297871,'/products'),
(723064,'2014-08-07 11:28:12',297873,'/lander-2'),
(723065,'2014-08-07 11:28:37',297864,'/thank-you-for-your-order'),
(723066,'2014-08-07 11:29:28',297874,'/lander-3'),
(723067,'2014-08-07 11:29:59',297875,'/lander-5'),
(723068,'2014-08-07 11:31:11',297876,'/lander-2'),
(723069,'2014-08-07 11:31:53',297877,'/lander-5'),
(723070,'2014-08-07 11:33:07',297876,'/products'),
(723071,'2014-08-07 11:34:06',297874,'/products'),
(723072,'2014-08-07 11:34:17',297876,'/the-birthday-sugar-panda'),
(723073,'2014-08-07 11:35:16',297874,'/the-original-mr-fuzzy'),
(723074,'2014-08-07 11:35:44',297878,'/lander-2'),
(723075,'2014-08-07 11:36:59',297879,'/home'),
(723076,'2014-08-07 11:37:46',297876,'/cart'),
(723077,'2014-08-07 11:38:36',297880,'/lander-2'),
(723078,'2014-08-07 11:38:47',297878,'/products'),
(723079,'2014-08-07 11:39:02',297876,'/shipping'),
(723080,'2014-08-07 11:39:16',297881,'/home'),
(723081,'2014-08-07 11:39:35',297882,'/home'),
(723082,'2014-08-07 11:40:06',297883,'/lander-3'),
(723083,'2014-08-07 11:40:50',297878,'/the-forever-love-bear'),
(723084,'2014-08-07 11:41:08',297876,'/billing-2'),
(723085,'2014-08-07 11:41:39',297884,'/lander-3'),
(723086,'2014-08-07 11:41:43',297885,'/home'),
(723087,'2014-08-07 11:41:49',297881,'/products'),
(723088,'2014-08-07 11:42:36',297886,'/lander-5'),
(723089,'2014-08-07 11:44:20',297885,'/products'),
(723090,'2014-08-07 11:44:34',297887,'/lander-3'),
(723091,'2014-08-07 11:44:42',297883,'/products'),
(723092,'2014-08-07 11:45:27',297888,'/lander-3'),
(723093,'2014-08-07 11:46:18',297884,'/products'),
(723094,'2014-08-07 11:46:41',297886,'/products'),
(723095,'2014-08-07 11:47:05',297886,'/the-original-mr-fuzzy'),
(723096,'2014-08-07 11:48:22',297885,'/the-original-mr-fuzzy'),
(723097,'2014-08-07 11:48:23',297884,'/the-original-mr-fuzzy'),
(723098,'2014-08-07 11:48:40',297889,'/home'),
(723099,'2014-08-07 11:50:56',297890,'/lander-3'),
(723100,'2014-08-07 11:51:02',297889,'/products'),
(723101,'2014-08-07 11:53:29',297891,'/home'),
(723102,'2014-08-07 11:53:58',297889,'/the-original-mr-fuzzy'),
(723103,'2014-08-07 11:54:13',297892,'/lander-5'),
(723104,'2014-08-07 11:55:21',297891,'/products'),
(723105,'2014-08-07 11:56:05',297893,'/lander-3'),
(723106,'2014-08-07 11:56:21',297889,'/cart'),
(723107,'2014-08-07 11:57:58',297889,'/shipping'),
(723108,'2014-08-07 11:58:31',297894,'/lander-2'),
(723109,'2014-08-07 11:58:43',297892,'/products'),
(723110,'2014-08-07 11:59:21',297895,'/lander-2'),
(723111,'2014-08-07 11:59:43',297891,'/the-original-mr-fuzzy'),
(723112,'2014-08-07 12:00:11',297896,'/home'),
(723113,'2014-08-07 12:00:49',297897,'/home'),
(723114,'2014-08-07 12:02:39',297892,'/the-original-mr-fuzzy'),
(723115,'2014-08-07 12:03:02',297898,'/lander-2'),
(723116,'2014-08-07 12:03:19',297899,'/lander-3'),
(723117,'2014-08-07 12:03:22',297900,'/lander-2'),
(723118,'2014-08-07 12:03:41',297892,'/cart'),
(723119,'2014-08-07 12:06:15',297899,'/products'),
(723120,'2014-08-07 12:06:19',297901,'/lander-2'),
(723121,'2014-08-07 12:08:12',297898,'/products'),
(723122,'2014-08-07 12:10:08',297898,'/the-forever-love-bear'),
(723123,'2014-08-07 12:11:23',297898,'/cart'),
(723124,'2014-08-07 12:12:08',297901,'/products'),
(723125,'2014-08-07 12:14:09',297901,'/the-original-mr-fuzzy'),
(723126,'2014-08-07 12:14:20',297902,'/lander-2'),
(723127,'2014-08-07 12:15:38',297903,'/lander-5'),
(723128,'2014-08-07 12:16:38',297904,'/home'),
(723129,'2014-08-07 12:17:39',297905,'/home'),
(723130,'2014-08-07 12:18:55',297906,'/lander-5'),
(723131,'2014-08-07 12:19:15',297907,'/lander-5'),
(723132,'2014-08-07 12:20:02',297908,'/lander-2'),
(723133,'2014-08-07 12:20:43',297907,'/products'),
(723134,'2014-08-07 12:21:19',297909,'/lander-3'),
(723135,'2014-08-07 12:21:27',297907,'/the-original-mr-fuzzy'),
(723136,'2014-08-07 12:24:19',297906,'/products'),
(723137,'2014-08-07 12:26:47',297910,'/lander-5'),
(723138,'2014-08-07 12:27:07',297911,'/lander-2'),
(723139,'2014-08-07 12:28:23',297906,'/the-birthday-sugar-panda'),
(723140,'2014-08-07 12:30:34',297911,'/products'),
(723141,'2014-08-07 12:31:09',297906,'/cart'),
(723142,'2014-08-07 12:31:13',297912,'/lander-2'),
(723143,'2014-08-07 12:31:31',297906,'/shipping'),
(723144,'2014-08-07 12:32:47',297913,'/home'),
(723145,'2014-08-07 12:32:55',297912,'/products'),
(723146,'2014-08-07 12:33:51',297906,'/billing-2'),
(723147,'2014-08-07 12:34:45',297914,'/lander-5'),
(723148,'2014-08-07 12:35:59',297906,'/thank-you-for-your-order'),
(723149,'2014-08-07 12:36:44',297915,'/lander-3'),
(723150,'2014-08-07 12:36:56',297916,'/lander-3'),
(723151,'2014-08-07 12:37:54',297915,'/products'),
(723152,'2014-08-07 12:38:51',297914,'/products'),
(723153,'2014-08-07 12:40:40',297917,'/lander-3'),
(723154,'2014-08-07 12:41:07',297918,'/lander-5'),
(723155,'2014-08-07 12:42:44',297916,'/products'),
(723156,'2014-08-07 12:42:46',297919,'/home'),
(723157,'2014-08-07 12:43:21',297920,'/lander-5'),
(723158,'2014-08-07 12:43:22',297914,'/the-original-mr-fuzzy'),
(723159,'2014-08-07 12:43:22',297921,'/lander-3'),
(723160,'2014-08-07 12:44:04',297922,'/lander-5'),
(723161,'2014-08-07 12:44:14',297923,'/lander-3'),
(723162,'2014-08-07 12:44:18',297918,'/products'),
(723163,'2014-08-07 12:44:31',297924,'/lander-5'),
(723164,'2014-08-07 12:44:52',297919,'/products'),
(723165,'2014-08-07 12:45:09',297916,'/the-original-mr-fuzzy'),
(723166,'2014-08-07 12:45:31',297921,'/products'),
(723167,'2014-08-07 12:45:45',297914,'/cart'),
(723168,'2014-08-07 12:46:24',297925,'/home'),
(723169,'2014-08-07 12:46:45',297923,'/products'),
(723170,'2014-08-07 12:46:47',297924,'/products'),
(723171,'2014-08-07 12:47:01',297918,'/the-birthday-sugar-panda'),
(723172,'2014-08-07 12:47:13',297921,'/the-original-mr-fuzzy'),
(723173,'2014-08-07 12:47:20',297925,'/products'),
(723174,'2014-08-07 12:48:12',297925,'/the-original-mr-fuzzy'),
(723175,'2014-08-07 12:48:36',297926,'/home'),
(723176,'2014-08-07 12:48:53',297927,'/home'),
(723177,'2014-08-07 12:49:32',297926,'/products'),
(723178,'2014-08-07 12:49:35',297914,'/shipping'),
(723179,'2014-08-07 12:49:40',297928,'/lander-5'),
(723180,'2014-08-07 12:49:47',297922,'/products'),
(723181,'2014-08-07 12:50:12',297929,'/home'),
(723182,'2014-08-07 12:50:23',297921,'/cart'),
(723183,'2014-08-07 12:50:24',297930,'/lander-3'),
(723184,'2014-08-07 12:50:35',297924,'/the-original-mr-fuzzy'),
(723185,'2014-08-07 12:51:05',297926,'/the-original-mr-fuzzy'),
(723186,'2014-08-07 12:51:41',297914,'/billing-2'),
(723187,'2014-08-07 12:52:00',297931,'/lander-5'),
(723188,'2014-08-07 12:52:15',297928,'/products'),
(723189,'2014-08-07 12:52:21',297932,'/home'),
(723190,'2014-08-07 12:52:43',297933,'/home'),
(723191,'2014-08-07 12:53:03',297927,'/products'),
(723192,'2014-08-07 12:53:25',297926,'/cart'),
(723193,'2014-08-07 12:53:31',297927,'/the-original-mr-fuzzy'),
(723194,'2014-08-07 12:53:45',297921,'/shipping'),
(723195,'2014-08-07 12:54:06',297928,'/the-original-mr-fuzzy'),
(723196,'2014-08-07 12:54:16',297922,'/the-birthday-sugar-panda'),
(723197,'2014-08-07 12:54:29',297927,'/cart'),
(723198,'2014-08-07 12:54:43',297931,'/products'),
(723199,'2014-08-07 12:54:48',297934,'/home'),
(723200,'2014-08-07 12:55:16',297922,'/cart'),
(723201,'2014-08-07 12:56:42',297922,'/shipping'),
(723202,'2014-08-07 12:56:58',297921,'/billing-2'),
(723203,'2014-08-07 12:57:18',297926,'/shipping'),
(723204,'2014-08-07 12:57:22',297922,'/billing-2'),
(723205,'2014-08-07 12:57:55',297931,'/the-original-mr-fuzzy'),
(723206,'2014-08-07 12:58:39',297934,'/products'),
(723207,'2014-08-07 12:59:25',297926,'/billing-2'),
(723208,'2014-08-07 12:59:32',297935,'/lander-2'),
(723209,'2014-08-07 12:59:46',297936,'/home'),
(723210,'2014-08-07 13:00:02',297934,'/the-original-mr-fuzzy'),
(723211,'2014-08-07 13:00:13',297936,'/products'),
(723212,'2014-08-07 13:00:25',297937,'/lander-2'),
(723213,'2014-08-07 13:00:50',297938,'/home'),
(723214,'2014-08-07 13:01:08',297939,'/lander-5'),
(723215,'2014-08-07 13:01:42',297936,'/the-forever-love-bear'),
(723216,'2014-08-07 13:02:07',297938,'/products'),
(723217,'2014-08-07 13:02:26',297940,'/lander-2'),
(723218,'2014-08-07 13:02:38',297922,'/thank-you-for-your-order'),
(723219,'2014-08-07 13:02:45',297936,'/cart'),
(723220,'2014-08-07 13:03:10',297926,'/thank-you-for-your-order'),
(723221,'2014-08-07 13:03:13',297936,'/shipping'),
(723222,'2014-08-07 13:03:40',297937,'/products'),
(723223,'2014-08-07 13:04:24',297941,'/lander-5'),
(723224,'2014-08-07 13:04:59',297939,'/products'),
(723225,'2014-08-07 13:05:09',297942,'/home'),
(723226,'2014-08-07 13:05:09',297943,'/lander-5'),
(723227,'2014-08-07 13:05:09',297944,'/lander-2'),
(723228,'2014-08-07 13:05:19',297945,'/lander-2'),
(723229,'2014-08-07 13:05:39',297936,'/billing-2'),
(723230,'2014-08-07 13:05:55',297941,'/products'),
(723231,'2014-08-07 13:06:15',297945,'/products'),
(723232,'2014-08-07 13:06:30',297939,'/the-original-mr-fuzzy'),
(723233,'2014-08-07 13:06:41',297937,'/the-birthday-sugar-panda'),
(723234,'2014-08-07 13:07:53',297946,'/lander-5'),
(723235,'2014-08-07 13:08:21',297942,'/products'),
(723236,'2014-08-07 13:08:23',297947,'/home'),
(723237,'2014-08-07 13:08:26',297939,'/cart'),
(723238,'2014-08-07 13:08:50',297948,'/lander-3'),
(723239,'2014-08-07 13:09:30',297939,'/shipping'),
(723240,'2014-08-07 13:10:03',297943,'/products'),
(723241,'2014-08-07 13:10:30',297945,'/the-original-mr-fuzzy'),
(723242,'2014-08-07 13:11:03',297942,'/the-original-mr-fuzzy'),
(723243,'2014-08-07 13:11:14',297947,'/products'),
(723244,'2014-08-07 13:11:32',297949,'/lander-5'),
(723245,'2014-08-07 13:12:09',297946,'/products'),
(723246,'2014-08-07 13:12:24',297950,'/lander-2'),
(723247,'2014-08-07 13:12:39',297951,'/lander-2'),
(723248,'2014-08-07 13:13:31',297942,'/cart'),
(723249,'2014-08-07 13:14:04',297948,'/products'),
(723250,'2014-08-07 13:14:05',297952,'/lander-2'),
(723251,'2014-08-07 13:14:20',297943,'/the-forever-love-bear'),
(723252,'2014-08-07 13:14:56',297947,'/the-original-mr-fuzzy'),
(723253,'2014-08-07 13:15:12',297948,'/the-original-mr-fuzzy'),
(723254,'2014-08-07 13:15:21',297950,'/products'),
(723255,'2014-08-07 13:15:53',297947,'/cart'),
(723256,'2014-08-07 13:16:30',297952,'/products'),
(723257,'2014-08-07 13:16:46',297947,'/shipping'),
(723258,'2014-08-07 13:16:49',297943,'/cart'),
(723259,'2014-08-07 13:16:49',297953,'/lander-3'),
(723260,'2014-08-07 13:17:09',297942,'/shipping'),
(723261,'2014-08-07 13:18:14',297954,'/lander-5'),
(723262,'2014-08-07 13:18:27',297950,'/the-original-mr-fuzzy'),
(723263,'2014-08-07 13:18:28',297955,'/lander-5'),
(723264,'2014-08-07 13:19:00',297950,'/cart'),
(723265,'2014-08-07 13:19:00',297954,'/products'),
(723266,'2014-08-07 13:19:30',297952,'/the-birthday-sugar-panda'),
(723267,'2014-08-07 13:19:42',297942,'/billing-2'),
(723268,'2014-08-07 13:19:42',297947,'/billing-2'),
(723269,'2014-08-07 13:20:05',297954,'/the-original-mr-fuzzy'),
(723270,'2014-08-07 13:20:32',297956,'/lander-2'),
(723271,'2014-08-07 13:20:40',297943,'/shipping'),
(723272,'2014-08-07 13:22:05',297942,'/thank-you-for-your-order'),
(723273,'2014-08-07 13:22:16',297950,'/shipping'),
(723274,'2014-08-07 13:22:51',297943,'/billing-2'),
(723275,'2014-08-07 13:23:54',297955,'/products'),
(723276,'2014-08-07 13:23:55',297957,'/lander-3'),
(723277,'2014-08-07 13:24:04',297958,'/lander-3'),
(723278,'2014-08-07 13:24:13',297950,'/billing-2'),
(723279,'2014-08-07 13:24:29',297955,'/the-original-mr-fuzzy'),
(723280,'2014-08-07 13:24:40',297959,'/home'),
(723281,'2014-08-07 13:25:24',297960,'/home'),
(723282,'2014-08-07 13:25:28',297961,'/home'),
(723283,'2014-08-07 13:25:56',297962,'/lander-2'),
(723284,'2014-08-07 13:26:31',297963,'/lander-3'),
(723285,'2014-08-07 13:26:54',297964,'/home'),
(723286,'2014-08-07 13:26:55',297965,'/lander-2'),
(723287,'2014-08-07 13:27:26',297950,'/thank-you-for-your-order'),
(723288,'2014-08-07 13:27:44',297957,'/products'),
(723289,'2014-08-07 13:27:51',297958,'/products'),
(723290,'2014-08-07 13:28:10',297943,'/thank-you-for-your-order'),
(723291,'2014-08-07 13:28:11',297964,'/products'),
(723292,'2014-08-07 13:28:36',297964,'/the-birthday-sugar-panda'),
(723293,'2014-08-07 13:28:38',297966,'/home'),
(723294,'2014-08-07 13:28:59',297967,'/lander-5'),
(723295,'2014-08-07 13:29:17',297968,'/lander-2'),
(723296,'2014-08-07 13:29:43',297961,'/products'),
(723297,'2014-08-07 13:30:38',297962,'/products'),
(723298,'2014-08-07 13:31:19',297969,'/lander-2'),
(723299,'2014-08-07 13:31:34',297957,'/the-original-mr-fuzzy'),
(723300,'2014-08-07 13:31:41',297970,'/lander-5'),
(723301,'2014-08-07 13:31:54',297971,'/home'),
(723302,'2014-08-07 13:32:59',297970,'/products'),
(723303,'2014-08-07 13:33:37',297961,'/the-original-mr-fuzzy'),
(723304,'2014-08-07 13:33:59',297962,'/the-birthday-sugar-panda'),
(723305,'2014-08-07 13:35:38',297971,'/products'),
(723306,'2014-08-07 13:35:53',297972,'/home'),
(723307,'2014-08-07 13:35:56',297969,'/products'),
(723308,'2014-08-07 13:36:27',297973,'/home'),
(723309,'2014-08-07 13:36:30',297969,'/the-original-mr-fuzzy'),
(723310,'2014-08-07 13:36:45',297961,'/cart'),
(723311,'2014-08-07 13:37:52',297974,'/lander-5'),
(723312,'2014-08-07 13:38:38',297975,'/lander-2'),
(723313,'2014-08-07 13:38:45',297976,'/lander-3'),
(723314,'2014-08-07 13:38:55',297973,'/products'),
(723315,'2014-08-07 13:39:04',297977,'/lander-3'),
(723316,'2014-08-07 13:39:06',297969,'/cart'),
(723317,'2014-08-07 13:39:17',297973,'/the-birthday-sugar-panda'),
(723318,'2014-08-07 13:39:50',297973,'/cart'),
(723319,'2014-08-07 13:39:58',297975,'/products'),
(723320,'2014-08-07 13:40:07',297978,'/lander-2'),
(723321,'2014-08-07 13:40:50',297979,'/lander-3'),
(723322,'2014-08-07 13:41:42',297969,'/shipping'),
(723323,'2014-08-07 13:41:42',297972,'/products'),
(723324,'2014-08-07 13:41:56',297975,'/the-birthday-sugar-panda'),
(723325,'2014-08-07 13:42:21',297969,'/billing-2'),
(723326,'2014-08-07 13:42:23',297973,'/shipping'),
(723327,'2014-08-07 13:43:03',297972,'/the-forever-love-bear'),
(723328,'2014-08-07 13:43:34',297979,'/products'),
(723329,'2014-08-07 13:44:10',297980,'/lander-2'),
(723330,'2014-08-07 13:44:48',297981,'/lander-2'),
(723331,'2014-08-07 13:45:15',297973,'/billing-2'),
(723332,'2014-08-07 13:45:36',297975,'/cart'),
(723333,'2014-08-07 13:46:00',297982,'/lander-5'),
(723334,'2014-08-07 13:46:01',297983,'/home'),
(723335,'2014-08-07 13:46:16',297972,'/cart'),
(723336,'2014-08-07 13:47:11',297969,'/thank-you-for-your-order'),
(723337,'2014-08-07 13:47:37',297979,'/the-forever-love-bear'),
(723338,'2014-08-07 13:47:45',297984,'/lander-3'),
(723339,'2014-08-07 13:48:04',297981,'/products'),
(723340,'2014-08-07 13:48:04',297985,'/lander-5'),
(723341,'2014-08-07 13:48:13',297986,'/lander-5'),
(723342,'2014-08-07 13:48:47',297973,'/thank-you-for-your-order'),
(723343,'2014-08-07 13:48:47',297987,'/home'),
(723344,'2014-08-07 13:48:50',297983,'/products'),
(723345,'2014-08-07 13:48:54',297981,'/the-original-mr-fuzzy'),
(723346,'2014-08-07 13:49:07',297972,'/shipping'),
(723347,'2014-08-07 13:49:19',297988,'/lander-2'),
(723348,'2014-08-07 13:49:30',297975,'/shipping'),
(723349,'2014-08-07 13:49:55',297975,'/billing-2'),
(723350,'2014-08-07 13:51:09',297987,'/products'),
(723351,'2014-08-07 13:51:45',297987,'/the-original-mr-fuzzy'),
(723352,'2014-08-07 13:52:30',297975,'/thank-you-for-your-order'),
(723353,'2014-08-07 13:53:07',297988,'/products'),
(723354,'2014-08-07 13:53:23',297988,'/the-original-mr-fuzzy'),
(723355,'2014-08-07 13:53:24',297987,'/cart'),
(723356,'2014-08-07 13:53:53',297988,'/cart'),
(723357,'2014-08-07 13:53:59',297989,'/lander-2'),
(723358,'2014-08-07 13:54:07',297987,'/shipping'),
(723359,'2014-08-07 13:54:21',297990,'/lander-5'),
(723360,'2014-08-07 13:54:50',297990,'/products'),
(723361,'2014-08-07 13:54:57',297991,'/lander-2'),
(723362,'2014-08-07 13:55:06',297989,'/products'),
(723363,'2014-08-07 13:55:28',297992,'/lander-5'),
(723364,'2014-08-07 13:55:56',297992,'/products'),
(723365,'2014-08-07 13:56:00',297987,'/billing-2'),
(723366,'2014-08-07 13:56:11',297988,'/shipping'),
(723367,'2014-08-07 13:56:53',297992,'/the-original-mr-fuzzy'),
(723368,'2014-08-07 13:57:42',297993,'/lander-3'),
(723369,'2014-08-07 13:58:11',297988,'/billing-2'),
(723370,'2014-08-07 13:58:16',297994,'/lander-5'),
(723371,'2014-08-07 13:58:24',297995,'/lander-5'),
(723372,'2014-08-07 13:58:32',297990,'/the-original-mr-fuzzy'),
(723373,'2014-08-07 13:58:57',297994,'/products'),
(723374,'2014-08-07 13:59:15',297991,'/products'),
(723375,'2014-08-07 13:59:18',297990,'/cart'),
(723376,'2014-08-07 13:59:36',297994,'/the-original-mr-fuzzy'),
(723377,'2014-08-07 13:59:57',297988,'/thank-you-for-your-order'),
(723378,'2014-08-07 14:00:12',297996,'/home'),
(723379,'2014-08-07 14:00:27',297997,'/lander-5'),
(723380,'2014-08-07 14:00:52',297995,'/products'),
(723381,'2014-08-07 14:01:21',297998,'/lander-5'),
(723382,'2014-08-07 14:02:18',297999,'/lander-2'),
(723383,'2014-08-07 14:02:50',298000,'/lander-2'),
(723384,'2014-08-07 14:02:50',298001,'/lander-3'),
(723385,'2014-08-07 14:03:02',298002,'/home'),
(723386,'2014-08-07 14:03:27',298003,'/lander-2'),
(723387,'2014-08-07 14:03:29',297991,'/the-original-mr-fuzzy'),
(723388,'2014-08-07 14:03:58',298004,'/lander-3'),
(723389,'2014-08-07 14:04:38',298000,'/products'),
(723390,'2014-08-07 14:04:46',297996,'/products'),
(723391,'2014-08-07 14:05:12',297997,'/products'),
(723392,'2014-08-07 14:05:16',297999,'/products'),
(723393,'2014-08-07 14:05:24',297991,'/cart'),
(723394,'2014-08-07 14:05:24',297995,'/the-forever-love-bear'),
(723395,'2014-08-07 14:05:30',297997,'/the-original-mr-fuzzy'),
(723396,'2014-08-07 14:05:36',298005,'/home'),
(723397,'2014-08-07 14:06:08',298004,'/products'),
(723398,'2014-08-07 14:06:21',298003,'/products'),
(723399,'2014-08-07 14:06:51',297999,'/the-original-mr-fuzzy'),
(723400,'2014-08-07 14:06:59',298000,'/the-original-mr-fuzzy'),
(723401,'2014-08-07 14:07:09',297998,'/products'),
(723402,'2014-08-07 14:07:36',297996,'/the-original-mr-fuzzy'),
(723403,'2014-08-07 14:08:13',298006,'/home'),
(723404,'2014-08-07 14:08:39',297995,'/cart'),
(723405,'2014-08-07 14:08:41',298003,'/the-original-mr-fuzzy'),
(723406,'2014-08-07 14:09:12',298007,'/home'),
(723407,'2014-08-07 14:10:20',297996,'/cart'),
(723408,'2014-08-07 14:10:21',298005,'/products'),
(723409,'2014-08-07 14:10:31',298004,'/the-birthday-sugar-panda'),
(723410,'2014-08-07 14:10:33',297995,'/shipping'),
(723411,'2014-08-07 14:11:44',298005,'/the-original-mr-fuzzy'),
(723412,'2014-08-07 14:12:14',298003,'/cart'),
(723413,'2014-08-07 14:12:20',298004,'/cart'),
(723414,'2014-08-07 14:12:33',297996,'/shipping'),
(723415,'2014-08-07 14:12:42',298007,'/products'),
(723416,'2014-08-07 14:13:29',298008,'/home'),
(723417,'2014-08-07 14:13:40',297996,'/billing-2'),
(723418,'2014-08-07 14:13:41',298003,'/shipping'),
(723419,'2014-08-07 14:15:02',298007,'/the-original-mr-fuzzy'),
(723420,'2014-08-07 14:17:01',298009,'/lander-2'),
(723421,'2014-08-07 14:17:05',298008,'/products'),
(723422,'2014-08-07 14:17:12',298010,'/home'),
(723423,'2014-08-07 14:17:41',298011,'/lander-2'),
(723424,'2014-08-07 14:18:45',298012,'/lander-2'),
(723425,'2014-08-07 14:19:25',297996,'/thank-you-for-your-order'),
(723426,'2014-08-07 14:19:39',298010,'/products'),
(723427,'2014-08-07 14:19:57',298008,'/the-birthday-sugar-panda'),
(723428,'2014-08-07 14:20:16',298013,'/home'),
(723429,'2014-08-07 14:20:23',298014,'/home'),
(723430,'2014-08-07 14:20:28',298015,'/lander-3'),
(723431,'2014-08-07 14:21:28',298016,'/home'),
(723432,'2014-08-07 14:21:29',298017,'/lander-3'),
(723433,'2014-08-07 14:21:47',298018,'/home'),
(723434,'2014-08-07 14:22:07',298019,'/lander-3'),
(723435,'2014-08-07 14:22:18',298010,'/the-original-mr-fuzzy'),
(723436,'2014-08-07 14:22:30',298013,'/products'),
(723437,'2014-08-07 14:23:00',298013,'/the-original-mr-fuzzy'),
(723438,'2014-08-07 14:23:07',298020,'/lander-5'),
(723439,'2014-08-07 14:23:10',298011,'/products'),
(723440,'2014-08-07 14:24:04',298015,'/products'),
(723441,'2014-08-07 14:24:41',298013,'/cart'),
(723442,'2014-08-07 14:26:20',298020,'/products'),
(723443,'2014-08-07 14:26:25',298015,'/the-original-mr-fuzzy'),
(723444,'2014-08-07 14:27:21',298021,'/lander-2'),
(723445,'2014-08-07 14:27:28',298020,'/the-original-mr-fuzzy'),
(723446,'2014-08-07 14:27:33',298011,'/the-birthday-sugar-panda'),
(723447,'2014-08-07 14:28:35',298013,'/shipping'),
(723448,'2014-08-07 14:28:58',298015,'/cart'),
(723449,'2014-08-07 14:30:05',298022,'/home'),
(723450,'2014-08-07 14:30:56',298023,'/lander-2'),
(723451,'2014-08-07 14:31:46',298023,'/products'),
(723452,'2014-08-07 14:33:15',298024,'/lander-2'),
(723453,'2014-08-07 14:33:27',298023,'/the-original-mr-fuzzy'),
(723454,'2014-08-07 14:33:41',298025,'/home'),
(723455,'2014-08-07 14:33:57',298022,'/products'),
(723456,'2014-08-07 14:35:07',298026,'/lander-5'),
(723457,'2014-08-07 14:36:11',298023,'/cart'),
(723458,'2014-08-07 14:36:37',298023,'/shipping'),
(723459,'2014-08-07 14:36:47',298022,'/the-original-mr-fuzzy'),
(723460,'2014-08-07 14:38:12',298027,'/lander-2'),
(723461,'2014-08-07 14:38:14',298026,'/products'),
(723462,'2014-08-07 14:38:30',298025,'/products'),
(723463,'2014-08-07 14:38:50',298028,'/home'),
(723464,'2014-08-07 14:38:54',298029,'/lander-5'),
(723465,'2014-08-07 14:39:05',298030,'/lander-3'),
(723466,'2014-08-07 14:39:15',298031,'/home'),
(723467,'2014-08-07 14:39:54',298032,'/lander-5'),
(723468,'2014-08-07 14:40:00',298026,'/the-birthday-sugar-panda'),
(723469,'2014-08-07 14:40:24',298022,'/cart'),
(723470,'2014-08-07 14:41:34',298033,'/lander-5'),
(723471,'2014-08-07 14:42:22',298026,'/cart'),
(723472,'2014-08-07 14:42:34',298025,'/the-original-mr-fuzzy'),
(723473,'2014-08-07 14:43:16',298026,'/shipping'),
(723474,'2014-08-07 14:43:54',298034,'/lander-5'),
(723475,'2014-08-07 14:44:34',298035,'/home'),
(723476,'2014-08-07 14:44:40',298036,'/home'),
(723477,'2014-08-07 14:44:54',298037,'/lander-2'),
(723478,'2014-08-07 14:45:25',298026,'/billing-2'),
(723479,'2014-08-07 14:45:30',298038,'/lander-5'),
(723480,'2014-08-07 14:45:46',298039,'/home'),
(723481,'2014-08-07 14:46:23',298038,'/products'),
(723482,'2014-08-07 14:46:48',298033,'/products'),
(723483,'2014-08-07 14:46:55',298040,'/lander-3'),
(723484,'2014-08-07 14:47:35',298033,'/the-birthday-sugar-panda'),
(723485,'2014-08-07 14:47:43',298041,'/lander-3'),
(723486,'2014-08-07 14:49:00',298038,'/the-original-mr-fuzzy'),
(723487,'2014-08-07 14:50:16',298041,'/products'),
(723488,'2014-08-07 14:50:18',298035,'/products'),
(723489,'2014-08-07 14:50:37',298039,'/products'),
(723490,'2014-08-07 14:51:01',298042,'/lander-5'),
(723491,'2014-08-07 14:51:03',298041,'/the-forever-love-bear'),
(723492,'2014-08-07 14:51:50',298042,'/products'),
(723493,'2014-08-07 14:52:24',298041,'/cart'),
(723494,'2014-08-07 14:52:55',298041,'/shipping'),
(723495,'2014-08-07 14:53:07',298035,'/the-original-mr-fuzzy'),
(723496,'2014-08-07 14:53:21',298043,'/home'),
(723497,'2014-08-07 14:53:59',298044,'/lander-5'),
(723498,'2014-08-07 14:54:28',298045,'/lander-5'),
(723499,'2014-08-07 14:55:03',298039,'/the-original-mr-fuzzy'),
(723500,'2014-08-07 14:55:09',298041,'/billing-2'),
(723501,'2014-08-07 14:55:27',298042,'/the-forever-love-bear'),
(723502,'2014-08-07 14:56:10',298046,'/lander-2'),
(723503,'2014-08-07 14:56:21',298035,'/cart'),
(723504,'2014-08-07 14:57:09',298041,'/thank-you-for-your-order'),
(723505,'2014-08-07 14:57:43',298047,'/home'),
(723506,'2014-08-07 14:58:15',298048,'/lander-5'),
(723507,'2014-08-07 14:58:31',298049,'/home'),
(723508,'2014-08-07 14:59:13',298035,'/shipping'),
(723509,'2014-08-07 14:59:19',298050,'/home'),
(723510,'2014-08-07 14:59:20',298047,'/products'),
(723511,'2014-08-07 14:59:24',298042,'/cart'),
(723512,'2014-08-07 14:59:35',298046,'/products'),
(723513,'2014-08-07 14:59:53',298051,'/lander-2'),
(723514,'2014-08-07 15:00:22',298052,'/home'),
(723515,'2014-08-07 15:00:26',298035,'/billing-2'),
(723516,'2014-08-07 15:00:26',298048,'/products'),
(723517,'2014-08-07 15:01:45',298049,'/products'),
(723518,'2014-08-07 15:01:51',298046,'/the-original-mr-fuzzy'),
(723519,'2014-08-07 15:02:12',298053,'/lander-5'),
(723520,'2014-08-07 15:02:30',298046,'/cart'),
(723521,'2014-08-07 15:02:36',298054,'/lander-3'),
(723522,'2014-08-07 15:03:29',298055,'/lander-5'),
(723523,'2014-08-07 15:03:51',298056,'/home'),
(723524,'2014-08-07 15:04:31',298049,'/the-original-mr-fuzzy'),
(723525,'2014-08-07 15:04:37',298051,'/products'),
(723526,'2014-08-07 15:05:03',298048,'/the-original-mr-fuzzy'),
(723527,'2014-08-07 15:06:05',298057,'/lander-2'),
(723528,'2014-08-07 15:06:17',298058,'/lander-3'),
(723529,'2014-08-07 15:06:30',298059,'/lander-5'),
(723530,'2014-08-07 15:06:45',298060,'/home'),
(723531,'2014-08-07 15:06:55',298061,'/home'),
(723532,'2014-08-07 15:07:00',298048,'/cart'),
(723533,'2014-08-07 15:07:36',298055,'/products'),
(723534,'2014-08-07 15:08:17',298049,'/cart'),
(723535,'2014-08-07 15:08:23',298062,'/home'),
(723536,'2014-08-07 15:08:49',298051,'/the-birthday-sugar-panda'),
(723537,'2014-08-07 15:09:00',298060,'/products'),
(723538,'2014-08-07 15:09:01',298063,'/lander-2'),
(723539,'2014-08-07 15:09:09',298049,'/shipping'),
(723540,'2014-08-07 15:09:42',298064,'/lander-2'),
(723541,'2014-08-07 15:09:51',298065,'/lander-3'),
(723542,'2014-08-07 15:09:52',298066,'/lander-2'),
(723543,'2014-08-07 15:10:03',298060,'/the-original-mr-fuzzy'),
(723544,'2014-08-07 15:10:04',298059,'/products'),
(723545,'2014-08-07 15:10:08',298057,'/products'),
(723546,'2014-08-07 15:10:09',298061,'/products'),
(723547,'2014-08-07 15:10:24',298051,'/cart'),
(723548,'2014-08-07 15:10:28',298049,'/billing-2'),
(723549,'2014-08-07 15:10:54',298057,'/the-original-mr-fuzzy'),
(723550,'2014-08-07 15:11:13',298055,'/the-original-mr-fuzzy'),
(723551,'2014-08-07 15:11:40',298059,'/the-original-mr-fuzzy'),
(723552,'2014-08-07 15:12:03',298067,'/lander-3'),
(723553,'2014-08-07 15:12:42',298064,'/products'),
(723554,'2014-08-07 15:12:59',298068,'/lander-3'),
(723555,'2014-08-07 15:13:10',298049,'/thank-you-for-your-order'),
(723556,'2014-08-07 15:13:11',298059,'/cart'),
(723557,'2014-08-07 15:13:18',298062,'/products'),
(723558,'2014-08-07 15:13:26',298066,'/products'),
(723559,'2014-08-07 15:13:33',298069,'/home'),
(723560,'2014-08-07 15:13:52',298064,'/the-original-mr-fuzzy'),
(723561,'2014-08-07 15:13:53',298063,'/products'),
(723562,'2014-08-07 15:14:03',298065,'/products'),
(723563,'2014-08-07 15:14:44',298061,'/the-forever-love-bear'),
(723564,'2014-08-07 15:14:45',298055,'/cart'),
(723565,'2014-08-07 15:14:54',298064,'/cart'),
(723566,'2014-08-07 15:15:08',298062,'/the-original-mr-fuzzy'),
(723567,'2014-08-07 15:15:10',298059,'/shipping'),
(723568,'2014-08-07 15:16:23',298065,'/the-forever-love-bear'),
(723569,'2014-08-07 15:16:27',298068,'/products'),
(723570,'2014-08-07 15:16:57',298066,'/the-original-mr-fuzzy'),
(723571,'2014-08-07 15:16:57',298070,'/lander-3'),
(723572,'2014-08-07 15:17:10',298055,'/shipping'),
(723573,'2014-08-07 15:17:15',298071,'/home'),
(723574,'2014-08-07 15:17:16',298064,'/shipping'),
(723575,'2014-08-07 15:17:34',298059,'/billing-2'),
(723576,'2014-08-07 15:17:55',298063,'/the-original-mr-fuzzy'),
(723577,'2014-08-07 15:18:23',298072,'/lander-2'),
(723578,'2014-08-07 15:18:28',298064,'/billing-2'),
(723579,'2014-08-07 15:18:29',298065,'/cart'),
(723580,'2014-08-07 15:18:59',298062,'/cart'),
(723581,'2014-08-07 15:19:21',298073,'/home'),
(723582,'2014-08-07 15:19:40',298055,'/billing-2'),
(723583,'2014-08-07 15:20:14',298066,'/cart'),
(723584,'2014-08-07 15:20:37',298074,'/lander-2'),
(723585,'2014-08-07 15:21:15',298063,'/cart'),
(723586,'2014-08-07 15:21:18',298072,'/products'),
(723587,'2014-08-07 15:21:21',298055,'/thank-you-for-your-order'),
(723588,'2014-08-07 15:21:21',298071,'/products'),
(723589,'2014-08-07 15:22:11',298066,'/shipping'),
(723590,'2014-08-07 15:22:22',298064,'/thank-you-for-your-order'),
(723591,'2014-08-07 15:22:28',298075,'/lander-2'),
(723592,'2014-08-07 15:22:36',298059,'/thank-you-for-your-order'),
(723593,'2014-08-07 15:22:48',298071,'/the-original-mr-fuzzy'),
(723594,'2014-08-07 15:22:52',298076,'/lander-3'),
(723595,'2014-08-07 15:23:35',298066,'/billing-2'),
(723596,'2014-08-07 15:23:35',298077,'/lander-5'),
(723597,'2014-08-07 15:23:43',298078,'/lander-3'),
(723598,'2014-08-07 15:25:11',298076,'/products'),
(723599,'2014-08-07 15:25:14',298071,'/cart'),
(723600,'2014-08-07 15:25:28',298075,'/products'),
(723601,'2014-08-07 15:26:22',298075,'/the-original-mr-fuzzy'),
(723602,'2014-08-07 15:26:25',298079,'/lander-5'),
(723603,'2014-08-07 15:26:52',298080,'/home'),
(723604,'2014-08-07 15:26:55',298081,'/lander-5'),
(723605,'2014-08-07 15:27:25',298066,'/thank-you-for-your-order'),
(723606,'2014-08-07 15:28:04',298077,'/products'),
(723607,'2014-08-07 15:29:02',298077,'/the-original-mr-fuzzy'),
(723608,'2014-08-07 15:29:30',298076,'/the-original-mr-fuzzy'),
(723609,'2014-08-07 15:29:40',298082,'/lander-2'),
(723610,'2014-08-07 15:30:55',298083,'/home'),
(723611,'2014-08-07 15:31:14',298080,'/products'),
(723612,'2014-08-07 15:31:41',298080,'/the-original-mr-fuzzy'),
(723613,'2014-08-07 15:31:44',298082,'/products'),
(723614,'2014-08-07 15:32:28',298084,'/lander-5'),
(723615,'2014-08-07 15:33:34',298080,'/cart'),
(723616,'2014-08-07 15:35:15',298082,'/the-original-mr-fuzzy'),
(723617,'2014-08-07 15:35:52',298080,'/shipping'),
(723618,'2014-08-07 15:36:23',298085,'/lander-5'),
(723619,'2014-08-07 15:36:50',298085,'/products'),
(723620,'2014-08-07 15:37:16',298086,'/lander-5'),
(723621,'2014-08-07 15:37:21',298087,'/home'),
(723622,'2014-08-07 15:37:43',298088,'/lander-5'),
(723623,'2014-08-07 15:38:56',298080,'/billing-2'),
(723624,'2014-08-07 15:39:03',298089,'/lander-2'),
(723625,'2014-08-07 15:39:36',298085,'/the-forever-love-bear'),
(723626,'2014-08-07 15:40:24',298088,'/products'),
(723627,'2014-08-07 15:40:41',298080,'/thank-you-for-your-order'),
(723628,'2014-08-07 15:40:57',298090,'/lander-2'),
(723629,'2014-08-07 15:41:17',298085,'/cart'),
(723630,'2014-08-07 15:42:15',298087,'/products'),
(723631,'2014-08-07 15:42:23',298088,'/the-forever-love-bear'),
(723632,'2014-08-07 15:43:40',298091,'/lander-2'),
(723633,'2014-08-07 15:44:21',298089,'/products'),
(723634,'2014-08-07 15:44:45',298088,'/cart'),
(723635,'2014-08-07 15:45:02',298089,'/the-forever-love-bear'),
(723636,'2014-08-07 15:45:14',298087,'/the-original-mr-fuzzy'),
(723637,'2014-08-07 15:45:19',298092,'/home'),
(723638,'2014-08-07 15:45:28',298093,'/lander-2'),
(723639,'2014-08-07 15:45:41',298094,'/lander-2'),
(723640,'2014-08-07 15:45:44',298095,'/home'),
(723641,'2014-08-07 15:46:32',298088,'/shipping'),
(723642,'2014-08-07 15:47:08',298096,'/lander-5'),
(723643,'2014-08-07 15:47:11',298097,'/lander-3'),
(723644,'2014-08-07 15:47:45',298089,'/cart'),
(723645,'2014-08-07 15:48:03',298098,'/home'),
(723646,'2014-08-07 15:48:18',298091,'/products'),
(723647,'2014-08-07 15:48:36',298088,'/billing-2'),
(723648,'2014-08-07 15:48:42',298095,'/products'),
(723649,'2014-08-07 15:49:01',298098,'/products'),
(723650,'2014-08-07 15:49:32',298096,'/products'),
(723651,'2014-08-07 15:49:55',298091,'/the-forever-love-bear'),
(723652,'2014-08-07 15:50:07',298095,'/the-original-mr-fuzzy'),
(723653,'2014-08-07 15:50:31',298099,'/lander-2'),
(723654,'2014-08-07 15:51:31',298096,'/the-original-mr-fuzzy'),
(723655,'2014-08-07 15:52:18',298091,'/cart'),
(723656,'2014-08-07 15:52:23',298100,'/lander-2'),
(723657,'2014-08-07 15:52:33',298101,'/home'),
(723658,'2014-08-07 15:53:40',298102,'/home'),
(723659,'2014-08-07 15:54:34',298099,'/products'),
(723660,'2014-08-07 15:54:54',298096,'/cart'),
(723661,'2014-08-07 15:55:34',298099,'/the-original-mr-fuzzy'),
(723662,'2014-08-07 15:56:05',298103,'/lander-2'),
(723663,'2014-08-07 15:56:23',298102,'/products'),
(723664,'2014-08-07 15:56:32',298096,'/shipping'),
(723665,'2014-08-07 15:57:13',298103,'/products'),
(723666,'2014-08-07 15:57:20',298096,'/billing-2'),
(723667,'2014-08-07 15:57:38',298099,'/cart'),
(723668,'2014-08-07 15:58:00',298104,'/lander-5'),
(723669,'2014-08-07 15:59:37',298102,'/the-original-mr-fuzzy'),
(723670,'2014-08-07 15:59:38',298105,'/lander-5'),
(723671,'2014-08-07 16:00:09',298099,'/shipping'),
(723672,'2014-08-07 16:00:31',298099,'/billing-2'),
(723673,'2014-08-07 16:01:15',298103,'/the-original-mr-fuzzy'),
(723674,'2014-08-07 16:02:20',298106,'/home'),
(723675,'2014-08-07 16:02:22',298099,'/thank-you-for-your-order'),
(723676,'2014-08-07 16:03:00',298102,'/cart'),
(723677,'2014-08-07 16:03:35',298105,'/products'),
(723678,'2014-08-07 16:04:59',298105,'/the-original-mr-fuzzy'),
(723679,'2014-08-07 16:05:09',298106,'/products'),
(723680,'2014-08-07 16:05:24',298107,'/home'),
(723681,'2014-08-07 16:06:47',298102,'/shipping'),
(723682,'2014-08-07 16:07:03',298108,'/lander-5'),
(723683,'2014-08-07 16:07:53',298109,'/lander-2'),
(723684,'2014-08-07 16:08:01',298105,'/cart'),
(723685,'2014-08-07 16:08:15',298110,'/lander-5'),
(723686,'2014-08-07 16:08:40',298106,'/the-original-mr-fuzzy'),
(723687,'2014-08-07 16:08:50',298102,'/billing-2'),
(723688,'2014-08-07 16:10:18',298111,'/lander-5'),
(723689,'2014-08-07 16:10:30',298110,'/products'),
(723690,'2014-08-07 16:10:44',298111,'/products'),
(723691,'2014-08-07 16:11:52',298105,'/shipping'),
(723692,'2014-08-07 16:12:22',298111,'/the-original-mr-fuzzy'),
(723693,'2014-08-07 16:13:17',298111,'/cart'),
(723694,'2014-08-07 16:13:35',298112,'/lander-5'),
(723695,'2014-08-07 16:13:39',298111,'/shipping'),
(723696,'2014-08-07 16:13:45',298113,'/home'),
(723697,'2014-08-07 16:13:55',298114,'/lander-2'),
(723698,'2014-08-07 16:14:45',298110,'/the-original-mr-fuzzy'),
(723699,'2014-08-07 16:14:50',298105,'/billing-2'),
(723700,'2014-08-07 16:16:08',298111,'/billing-2'),
(723701,'2014-08-07 16:16:30',298115,'/lander-3'),
(723702,'2014-08-07 16:16:49',298116,'/lander-3'),
(723703,'2014-08-07 16:17:06',298117,'/lander-3'),
(723704,'2014-08-07 16:17:43',298118,'/lander-2'),
(723705,'2014-08-07 16:18:20',298105,'/thank-you-for-your-order'),
(723706,'2014-08-07 16:18:33',298118,'/products'),
(723707,'2014-08-07 16:19:13',298112,'/products'),
(723708,'2014-08-07 16:19:20',298119,'/lander-5'),
(723709,'2014-08-07 16:19:31',298120,'/lander-3'),
(723710,'2014-08-07 16:19:42',298121,'/home'),
(723711,'2014-08-07 16:19:55',298122,'/home'),
(723712,'2014-08-07 16:20:43',298115,'/products'),
(723713,'2014-08-07 16:21:30',298122,'/products'),
(723714,'2014-08-07 16:21:40',298123,'/lander-2'),
(723715,'2014-08-07 16:22:20',298115,'/the-original-mr-fuzzy'),
(723716,'2014-08-07 16:22:32',298122,'/the-birthday-sugar-panda'),
(723717,'2014-08-07 16:23:02',298121,'/products'),
(723718,'2014-08-07 16:23:13',298112,'/the-original-mr-fuzzy'),
(723719,'2014-08-07 16:23:13',298124,'/lander-5'),
(723720,'2014-08-07 16:23:25',298121,'/the-original-mr-fuzzy'),
(723721,'2014-08-07 16:23:53',298115,'/cart'),
(723722,'2014-08-07 16:24:10',298119,'/products'),
(723723,'2014-08-07 16:24:14',298125,'/lander-5'),
(723724,'2014-08-07 16:25:00',298123,'/products'),
(723725,'2014-08-07 16:25:15',298120,'/products'),
(723726,'2014-08-07 16:25:37',298112,'/cart'),
(723727,'2014-08-07 16:25:58',298115,'/shipping'),
(723728,'2014-08-07 16:26:19',298112,'/shipping'),
(723729,'2014-08-07 16:27:41',298126,'/lander-3'),
(723730,'2014-08-07 16:28:30',298115,'/billing-2'),
(723731,'2014-08-07 16:28:46',298123,'/the-original-mr-fuzzy'),
(723732,'2014-08-07 16:28:48',298119,'/the-original-mr-fuzzy'),
(723733,'2014-08-07 16:29:10',298127,'/home'),
(723734,'2014-08-07 16:29:31',298128,'/lander-2'),
(723735,'2014-08-07 16:29:33',298112,'/billing-2'),
(723736,'2014-08-07 16:29:56',298125,'/products'),
(723737,'2014-08-07 16:30:30',298112,'/thank-you-for-your-order'),
(723738,'2014-08-07 16:30:57',298129,'/lander-2'),
(723739,'2014-08-07 16:31:34',298126,'/products'),
(723740,'2014-08-07 16:32:10',298125,'/the-original-mr-fuzzy'),
(723741,'2014-08-07 16:32:24',298130,'/lander-5'),
(723742,'2014-08-07 16:32:39',298115,'/thank-you-for-your-order'),
(723743,'2014-08-07 16:32:55',298131,'/lander-2'),
(723744,'2014-08-07 16:33:21',298130,'/products'),
(723745,'2014-08-07 16:33:46',298132,'/home'),
(723746,'2014-08-07 16:33:59',298133,'/lander-3'),
(723747,'2014-08-07 16:34:01',298134,'/lander-5'),
(723748,'2014-08-07 16:34:32',298130,'/the-original-mr-fuzzy'),
(723749,'2014-08-07 16:34:47',298132,'/products'),
(723750,'2014-08-07 16:34:52',298131,'/products'),
(723751,'2014-08-07 16:35:07',298135,'/lander-3'),
(723752,'2014-08-07 16:35:37',298126,'/the-original-mr-fuzzy'),
(723753,'2014-08-07 16:35:44',298136,'/lander-5'),
(723754,'2014-08-07 16:35:51',298132,'/the-forever-love-bear'),
(723755,'2014-08-07 16:35:57',298125,'/cart'),
(723756,'2014-08-07 16:36:14',298137,'/lander-3'),
(723757,'2014-08-07 16:36:34',298129,'/products'),
(723758,'2014-08-07 16:36:44',298137,'/products'),
(723759,'2014-08-07 16:36:46',298125,'/shipping'),
(723760,'2014-08-07 16:37:25',298138,'/home'),
(723761,'2014-08-07 16:38:02',298136,'/products'),
(723762,'2014-08-07 16:38:13',298139,'/lander-3'),
(723763,'2014-08-07 16:38:21',298140,'/home'),
(723764,'2014-08-07 16:38:26',298132,'/cart'),
(723765,'2014-08-07 16:39:06',298141,'/lander-3'),
(723766,'2014-08-07 16:39:24',298140,'/products'),
(723767,'2014-08-07 16:39:25',298125,'/billing-2'),
(723768,'2014-08-07 16:39:31',298132,'/shipping'),
(723769,'2014-08-07 16:39:31',298136,'/the-original-mr-fuzzy'),
(723770,'2014-08-07 16:40:08',298135,'/products'),
(723771,'2014-08-07 16:40:41',298142,'/lander-5'),
(723772,'2014-08-07 16:40:43',298137,'/the-original-mr-fuzzy'),
(723773,'2014-08-07 16:40:52',298139,'/products'),
(723774,'2014-08-07 16:41:03',298129,'/the-original-mr-fuzzy'),
(723775,'2014-08-07 16:41:08',298125,'/thank-you-for-your-order'),
(723776,'2014-08-07 16:41:37',298140,'/the-original-mr-fuzzy'),
(723777,'2014-08-07 16:41:56',298132,'/billing-2'),
(723778,'2014-08-07 16:42:45',298132,'/thank-you-for-your-order'),
(723779,'2014-08-07 16:42:52',298139,'/the-original-mr-fuzzy'),
(723780,'2014-08-07 16:42:55',298143,'/lander-2'),
(723781,'2014-08-07 16:43:55',298129,'/cart'),
(723782,'2014-08-07 16:45:01',298144,'/home'),
(723783,'2014-08-07 16:45:15',298145,'/lander-5'),
(723784,'2014-08-07 16:45:31',298140,'/cart'),
(723785,'2014-08-07 16:46:18',298142,'/products'),
(723786,'2014-08-07 16:46:36',298143,'/products'),
(723787,'2014-08-07 16:46:42',298142,'/the-forever-love-bear'),
(723788,'2014-08-07 16:47:49',298145,'/products'),
(723789,'2014-08-07 16:48:13',298145,'/the-original-mr-fuzzy'),
(723790,'2014-08-07 16:48:57',298145,'/cart'),
(723791,'2014-08-07 16:49:45',298146,'/lander-3'),
(723792,'2014-08-07 16:50:30',298143,'/the-original-mr-fuzzy'),
(723793,'2014-08-07 16:51:37',298145,'/shipping'),
(723794,'2014-08-07 16:52:08',298147,'/home'),
(723795,'2014-08-07 16:52:29',298145,'/billing-2'),
(723796,'2014-08-07 16:53:54',298146,'/products'),
(723797,'2014-08-07 16:54:22',298148,'/lander-5'),
(723798,'2014-08-07 16:54:31',298147,'/products'),
(723799,'2014-08-07 16:54:32',298143,'/cart'),
(723800,'2014-08-07 16:54:52',298149,'/home'),
(723801,'2014-08-07 16:56:27',298147,'/the-original-mr-fuzzy'),
(723802,'2014-08-07 16:57:14',298146,'/the-original-mr-fuzzy'),
(723803,'2014-08-07 16:57:23',298150,'/home'),
(723804,'2014-08-07 16:57:54',298151,'/lander-2'),
(723805,'2014-08-07 16:59:13',298152,'/lander-3'),
(723806,'2014-08-07 17:00:15',298153,'/home'),
(723807,'2014-08-07 17:00:22',298154,'/lander-3'),
(723808,'2014-08-07 17:00:28',298155,'/home'),
(723809,'2014-08-07 17:01:19',298151,'/products'),
(723810,'2014-08-07 17:04:50',298156,'/lander-3'),
(723811,'2014-08-07 17:06:04',298157,'/lander-5'),
(723812,'2014-08-07 17:06:14',298155,'/products'),
(723813,'2014-08-07 17:06:15',298158,'/lander-5'),
(723814,'2014-08-07 17:07:17',298159,'/lander-5'),
(723815,'2014-08-07 17:07:41',298160,'/lander-2'),
(723816,'2014-08-07 17:11:06',298159,'/products'),
(723817,'2014-08-07 17:11:41',298161,'/lander-5'),
(723818,'2014-08-07 17:12:33',298162,'/home'),
(723819,'2014-08-07 17:12:42',298161,'/products'),
(723820,'2014-08-07 17:14:33',298163,'/lander-2'),
(723821,'2014-08-07 17:14:55',298159,'/the-original-mr-fuzzy'),
(723822,'2014-08-07 17:15:12',298164,'/home'),
(723823,'2014-08-07 17:15:25',298165,'/lander-2'),
(723824,'2014-08-07 17:16:00',298166,'/home'),
(723825,'2014-08-07 17:16:11',298165,'/products'),
(723826,'2014-08-07 17:16:22',298162,'/products'),
(723827,'2014-08-07 17:18:34',298164,'/products'),
(723828,'2014-08-07 17:18:54',298163,'/products'),
(723829,'2014-08-07 17:19:15',298164,'/the-original-mr-fuzzy'),
(723830,'2014-08-07 17:19:31',298167,'/lander-5'),
(723831,'2014-08-07 17:19:50',298165,'/the-original-mr-fuzzy'),
(723832,'2014-08-07 17:19:55',298168,'/home'),
(723833,'2014-08-07 17:20:11',298169,'/home'),
(723834,'2014-08-07 17:21:03',298168,'/products'),
(723835,'2014-08-07 17:21:24',298170,'/lander-2'),
(723836,'2014-08-07 17:21:42',298171,'/home'),
(723837,'2014-08-07 17:21:49',298169,'/products'),
(723838,'2014-08-07 17:22:48',298172,'/home'),
(723839,'2014-08-07 17:23:09',298163,'/the-original-mr-fuzzy'),
(723840,'2014-08-07 17:23:22',298172,'/products'),
(723841,'2014-08-07 17:23:42',298173,'/lander-3'),
(723842,'2014-08-07 17:23:47',298168,'/the-original-mr-fuzzy'),
(723843,'2014-08-07 17:24:18',298169,'/the-original-mr-fuzzy'),
(723844,'2014-08-07 17:24:29',298171,'/products'),
(723845,'2014-08-07 17:24:49',298174,'/home'),
(723846,'2014-08-07 17:25:20',298175,'/lander-2'),
(723847,'2014-08-07 17:25:21',298170,'/products'),
(723848,'2014-08-07 17:25:47',298176,'/lander-3'),
(723849,'2014-08-07 17:26:23',298177,'/lander-3'),
(723850,'2014-08-07 17:26:24',298169,'/cart'),
(723851,'2014-08-07 17:26:24',298178,'/lander-5'),
(723852,'2014-08-07 17:26:48',298174,'/products'),
(723853,'2014-08-07 17:27:04',298172,'/the-forever-love-bear'),
(723854,'2014-08-07 17:27:33',298172,'/cart'),
(723855,'2014-08-07 17:27:38',298171,'/the-original-mr-fuzzy'),
(723856,'2014-08-07 17:27:46',298179,'/lander-2'),
(723857,'2014-08-07 17:28:21',298172,'/shipping'),
(723858,'2014-08-07 17:28:33',298180,'/home'),
(723859,'2014-08-07 17:28:44',298177,'/products'),
(723860,'2014-08-07 17:28:56',298169,'/shipping'),
(723861,'2014-08-07 17:29:17',298170,'/the-original-mr-fuzzy'),
(723862,'2014-08-07 17:29:41',298172,'/billing-2'),
(723863,'2014-08-07 17:29:51',298170,'/cart'),
(723864,'2014-08-07 17:30:02',298176,'/products'),
(723865,'2014-08-07 17:30:10',298181,'/home'),
(723866,'2014-08-07 17:30:35',298182,'/home'),
(723867,'2014-08-07 17:31:04',298171,'/cart'),
(723868,'2014-08-07 17:31:11',298174,'/the-original-mr-fuzzy'),
(723869,'2014-08-07 17:31:32',298169,'/billing-2'),
(723870,'2014-08-07 17:31:45',298176,'/the-original-mr-fuzzy'),
(723871,'2014-08-07 17:33:08',298183,'/lander-3'),
(723872,'2014-08-07 17:33:52',298181,'/products'),
(723873,'2014-08-07 17:34:03',298172,'/thank-you-for-your-order'),
(723874,'2014-08-07 17:34:21',298176,'/cart'),
(723875,'2014-08-07 17:35:06',298169,'/thank-you-for-your-order'),
(723876,'2014-08-07 17:35:15',298182,'/products'),
(723877,'2014-08-07 17:35:29',298183,'/products'),
(723878,'2014-08-07 17:36:05',298184,'/lander-5'),
(723879,'2014-08-07 17:36:39',298182,'/the-forever-love-bear'),
(723880,'2014-08-07 17:37:33',298176,'/shipping'),
(723881,'2014-08-07 17:37:53',298181,'/the-original-mr-fuzzy'),
(723882,'2014-08-07 17:39:06',298185,'/lander-2'),
(723883,'2014-08-07 17:39:17',298184,'/products'),
(723884,'2014-08-07 17:39:24',298186,'/lander-5'),
(723885,'2014-08-07 17:39:57',298187,'/home'),
(723886,'2014-08-07 17:40:15',298182,'/cart'),
(723887,'2014-08-07 17:40:34',298185,'/products'),
(723888,'2014-08-07 17:41:42',298181,'/cart'),
(723889,'2014-08-07 17:41:51',298188,'/lander-5'),
(723890,'2014-08-07 17:42:53',298184,'/the-original-mr-fuzzy'),
(723891,'2014-08-07 17:44:13',298189,'/lander-2'),
(723892,'2014-08-07 17:44:14',298181,'/shipping'),
(723893,'2014-08-07 17:44:55',298189,'/products'),
(723894,'2014-08-07 17:45:14',298185,'/the-original-mr-fuzzy'),
(723895,'2014-08-07 17:45:38',298181,'/billing-2'),
(723896,'2014-08-07 17:48:10',298190,'/lander-5'),
(723897,'2014-08-07 17:48:22',298189,'/the-original-mr-fuzzy'),
(723898,'2014-08-07 17:49:56',298191,'/lander-2'),
(723899,'2014-08-07 17:50:52',298189,'/cart'),
(723900,'2014-08-07 17:51:03',298181,'/thank-you-for-your-order'),
(723901,'2014-08-07 17:51:15',298192,'/lander-2'),
(723902,'2014-08-07 17:51:35',298193,'/home'),
(723903,'2014-08-07 17:53:54',298190,'/products'),
(723904,'2014-08-07 17:54:23',298191,'/products'),
(723905,'2014-08-07 17:55:44',298194,'/lander-3'),
(723906,'2014-08-07 17:56:01',298192,'/products'),
(723907,'2014-08-07 17:56:52',298195,'/lander-2'),
(723908,'2014-08-07 17:56:57',298190,'/the-original-mr-fuzzy'),
(723909,'2014-08-07 17:58:15',298190,'/cart'),
(723910,'2014-08-07 17:58:36',298196,'/lander-5'),
(723911,'2014-08-07 17:58:59',298191,'/the-original-mr-fuzzy'),
(723912,'2014-08-07 17:59:12',298196,'/products'),
(723913,'2014-08-07 18:00:14',298196,'/the-birthday-sugar-panda'),
(723914,'2014-08-07 18:00:59',298195,'/products'),
(723915,'2014-08-07 18:01:01',298190,'/shipping'),
(723916,'2014-08-07 18:01:22',298194,'/products'),
(723917,'2014-08-07 18:01:44',298194,'/the-forever-love-bear'),
(723918,'2014-08-07 18:01:50',298197,'/lander-5'),
(723919,'2014-08-07 18:02:18',298198,'/lander-3'),
(723920,'2014-08-07 18:02:25',298196,'/cart'),
(723921,'2014-08-07 18:03:42',298190,'/billing-2'),
(723922,'2014-08-07 18:03:42',298199,'/lander-5'),
(723923,'2014-08-07 18:04:05',298200,'/lander-3'),
(723924,'2014-08-07 18:04:07',298201,'/home'),
(723925,'2014-08-07 18:04:39',298197,'/products'),
(723926,'2014-08-07 18:04:40',298196,'/shipping'),
(723927,'2014-08-07 18:06:12',298202,'/lander-5'),
(723928,'2014-08-07 18:06:34',298201,'/products'),
(723929,'2014-08-07 18:06:36',298198,'/products'),
(723930,'2014-08-07 18:06:40',298190,'/thank-you-for-your-order'),
(723931,'2014-08-07 18:07:13',298201,'/the-original-mr-fuzzy'),
(723932,'2014-08-07 18:07:40',298203,'/home'),
(723933,'2014-08-07 18:07:43',298196,'/billing-2'),
(723934,'2014-08-07 18:08:28',298197,'/the-original-mr-fuzzy'),
(723935,'2014-08-07 18:08:54',298202,'/products'),
(723936,'2014-08-07 18:08:56',298204,'/home'),
(723937,'2014-08-07 18:09:04',298198,'/the-original-mr-fuzzy'),
(723938,'2014-08-07 18:09:20',298200,'/products'),
(723939,'2014-08-07 18:09:28',298205,'/lander-2'),
(723940,'2014-08-07 18:10:15',298206,'/lander-3'),
(723941,'2014-08-07 18:10:19',298207,'/lander-3'),
(723942,'2014-08-07 18:11:28',298197,'/cart'),
(723943,'2014-08-07 18:12:00',298208,'/home'),
(723944,'2014-08-07 18:12:14',298203,'/products'),
(723945,'2014-08-07 18:12:31',298208,'/products'),
(723946,'2014-08-07 18:12:40',298209,'/lander-5'),
(723947,'2014-08-07 18:12:46',298207,'/products'),
(723948,'2014-08-07 18:13:20',298202,'/the-original-mr-fuzzy'),
(723949,'2014-08-07 18:13:43',298209,'/products'),
(723950,'2014-08-07 18:14:14',298208,'/the-original-mr-fuzzy'),
(723951,'2014-08-07 18:14:31',298203,'/the-birthday-sugar-panda'),
(723952,'2014-08-07 18:14:40',298205,'/products'),
(723953,'2014-08-07 18:14:49',298210,'/lander-3'),
(723954,'2014-08-07 18:16:06',298210,'/products'),
(723955,'2014-08-07 18:16:58',298205,'/the-forever-love-bear'),
(723956,'2014-08-07 18:17:00',298210,'/the-original-mr-fuzzy'),
(723957,'2014-08-07 18:17:03',298211,'/lander-3'),
(723958,'2014-08-07 18:17:12',298207,'/the-original-mr-fuzzy'),
(723959,'2014-08-07 18:17:27',298212,'/lander-5'),
(723960,'2014-08-07 18:17:38',298209,'/the-original-mr-fuzzy'),
(723961,'2014-08-07 18:17:42',298205,'/cart'),
(723962,'2014-08-07 18:18:31',298212,'/products'),
(723963,'2014-08-07 18:18:58',298213,'/lander-2'),
(723964,'2014-08-07 18:19:10',298209,'/cart'),
(723965,'2014-08-07 18:19:30',298211,'/products'),
(723966,'2014-08-07 18:20:16',298214,'/lander-2'),
(723967,'2014-08-07 18:20:23',298205,'/shipping'),
(723968,'2014-08-07 18:20:51',298211,'/the-original-mr-fuzzy'),
(723969,'2014-08-07 18:21:24',298205,'/billing-2'),
(723970,'2014-08-07 18:21:52',298209,'/shipping'),
(723971,'2014-08-07 18:22:20',298212,'/the-original-mr-fuzzy'),
(723972,'2014-08-07 18:23:00',298215,'/lander-5'),
(723973,'2014-08-07 18:23:13',298216,'/lander-5'),
(723974,'2014-08-07 18:23:19',298209,'/billing-2'),
(723975,'2014-08-07 18:23:32',298217,'/home'),
(723976,'2014-08-07 18:24:14',298218,'/lander-3'),
(723977,'2014-08-07 18:24:41',298205,'/thank-you-for-your-order'),
(723978,'2014-08-07 18:24:52',298217,'/products'),
(723979,'2014-08-07 18:25:02',298209,'/thank-you-for-your-order'),
(723980,'2014-08-07 18:25:02',298214,'/products'),
(723981,'2014-08-07 18:25:05',298216,'/products'),
(723982,'2014-08-07 18:25:13',298217,'/the-forever-love-bear'),
(723983,'2014-08-07 18:25:19',298219,'/lander-2'),
(723984,'2014-08-07 18:25:24',298218,'/products'),
(723985,'2014-08-07 18:25:53',298220,'/lander-2'),
(723986,'2014-08-07 18:26:36',298217,'/cart'),
(723987,'2014-08-07 18:26:37',298216,'/the-original-mr-fuzzy'),
(723988,'2014-08-07 18:26:42',298218,'/the-original-mr-fuzzy'),
(723989,'2014-08-07 18:27:15',298221,'/home'),
(723990,'2014-08-07 18:27:26',298222,'/home'),
(723991,'2014-08-07 18:27:56',298223,'/home'),
(723992,'2014-08-07 18:28:07',298217,'/shipping'),
(723993,'2014-08-07 18:28:18',298220,'/products'),
(723994,'2014-08-07 18:28:23',298222,'/products'),
(723995,'2014-08-07 18:28:54',298224,'/home'),
(723996,'2014-08-07 18:29:04',298217,'/billing-2'),
(723997,'2014-08-07 18:29:06',298220,'/the-original-mr-fuzzy'),
(723998,'2014-08-07 18:29:20',298222,'/the-birthday-sugar-panda'),
(723999,'2014-08-07 18:30:13',298225,'/lander-5'),
(724000,'2014-08-07 18:31:54',298221,'/products'),
(724001,'2014-08-07 18:32:29',298217,'/thank-you-for-your-order'),
(724002,'2014-08-07 18:32:47',298225,'/products'),
(724003,'2014-08-07 18:33:22',298226,'/lander-3'),
(724004,'2014-08-07 18:35:21',298227,'/lander-5'),
(724005,'2014-08-07 18:36:09',298221,'/the-original-mr-fuzzy'),
(724006,'2014-08-07 18:38:04',298221,'/cart'),
(724007,'2014-08-07 18:38:26',298228,'/lander-3'),
(724008,'2014-08-07 18:38:40',298227,'/products'),
(724009,'2014-08-07 18:39:16',298227,'/the-original-mr-fuzzy'),
(724010,'2014-08-07 18:40:33',298229,'/lander-2'),
(724011,'2014-08-07 18:40:51',298221,'/shipping'),
(724012,'2014-08-07 18:45:48',298230,'/home'),
(724013,'2014-08-07 18:47:34',298231,'/lander-2'),
(724014,'2014-08-07 18:51:09',298232,'/home'),
(724015,'2014-08-07 18:51:32',298230,'/products'),
(724016,'2014-08-07 18:53:11',298231,'/products'),
(724017,'2014-08-07 18:55:01',298231,'/the-original-mr-fuzzy'),
(724018,'2014-08-07 18:55:51',298230,'/the-original-mr-fuzzy'),
(724019,'2014-08-07 18:57:12',298230,'/cart'),
(724020,'2014-08-07 18:59:04',298230,'/shipping'),
(724021,'2014-08-07 18:59:41',298233,'/lander-2'),
(724022,'2014-08-07 18:59:57',298234,'/lander-5'),
(724023,'2014-08-07 19:00:08',298235,'/home'),
(724024,'2014-08-07 19:01:28',298233,'/products'),
(724025,'2014-08-07 19:02:04',298230,'/billing-2'),
(724026,'2014-08-07 19:03:01',298236,'/lander-5'),
(724027,'2014-08-07 19:03:15',298235,'/products'),
(724028,'2014-08-07 19:03:26',298234,'/products'),
(724029,'2014-08-07 19:03:48',298234,'/the-original-mr-fuzzy'),
(724030,'2014-08-07 19:03:48',298235,'/the-forever-love-bear'),
(724031,'2014-08-07 19:04:07',298237,'/lander-5'),
(724032,'2014-08-07 19:04:24',298235,'/cart'),
(724033,'2014-08-07 19:06:17',298237,'/products'),
(724034,'2014-08-07 19:06:46',298236,'/products'),
(724035,'2014-08-07 19:06:46',298237,'/the-original-mr-fuzzy'),
(724036,'2014-08-07 19:08:07',298236,'/the-original-mr-fuzzy'),
(724037,'2014-08-07 19:08:08',298238,'/lander-2'),
(724038,'2014-08-07 19:08:55',298237,'/cart'),
(724039,'2014-08-07 19:10:17',298238,'/products'),
(724040,'2014-08-07 19:12:47',298238,'/the-birthday-sugar-panda'),
(724041,'2014-08-07 19:13:18',298239,'/home'),
(724042,'2014-08-07 19:14:04',298238,'/cart'),
(724043,'2014-08-07 19:15:56',298240,'/lander-2'),
(724044,'2014-08-07 19:16:30',298241,'/lander-3'),
(724045,'2014-08-07 19:17:03',298242,'/home'),
(724046,'2014-08-07 19:18:19',298243,'/lander-5'),
(724047,'2014-08-07 19:19:59',298241,'/products'),
(724048,'2014-08-07 19:20:05',298244,'/home'),
(724049,'2014-08-07 19:21:41',298243,'/products'),
(724050,'2014-08-07 19:21:59',298241,'/the-original-mr-fuzzy'),
(724051,'2014-08-07 19:22:07',298245,'/home'),
(724052,'2014-08-07 19:22:40',298246,'/lander-2'),
(724053,'2014-08-07 19:23:11',298247,'/home'),
(724054,'2014-08-07 19:23:54',298243,'/the-birthday-sugar-panda'),
(724055,'2014-08-07 19:24:26',298246,'/products'),
(724056,'2014-08-07 19:24:32',298244,'/products'),
(724057,'2014-08-07 19:24:56',298244,'/the-original-mr-fuzzy'),
(724058,'2014-08-07 19:25:09',298241,'/cart'),
(724059,'2014-08-07 19:26:48',298248,'/lander-2'),
(724060,'2014-08-07 19:27:33',298247,'/products'),
(724061,'2014-08-07 19:28:13',298247,'/the-original-mr-fuzzy'),
(724062,'2014-08-07 19:28:23',298246,'/the-forever-love-bear'),
(724063,'2014-08-07 19:29:00',298246,'/cart'),
(724064,'2014-08-07 19:29:40',298246,'/shipping'),
(724065,'2014-08-07 19:30:59',298249,'/lander-3'),
(724066,'2014-08-07 19:32:42',298246,'/billing-2'),
(724067,'2014-08-07 19:32:50',298250,'/home'),
(724068,'2014-08-07 19:32:58',298251,'/lander-3'),
(724069,'2014-08-07 19:35:01',298252,'/lander-3'),
(724070,'2014-08-07 19:35:41',298253,'/lander-2'),
(724071,'2014-08-07 19:35:58',298254,'/lander-2'),
(724072,'2014-08-07 19:36:18',298255,'/home'),
(724073,'2014-08-07 19:38:01',298256,'/lander-5'),
(724074,'2014-08-07 19:41:34',298254,'/products'),
(724075,'2014-08-07 19:43:44',298257,'/home'),
(724076,'2014-08-07 19:45:26',298258,'/home'),
(724077,'2014-08-07 19:46:01',298254,'/the-original-mr-fuzzy'),
(724078,'2014-08-07 19:48:52',298257,'/products'),
(724079,'2014-08-07 19:49:12',298259,'/lander-5'),
(724080,'2014-08-07 19:50:14',298259,'/products'),
(724081,'2014-08-07 19:51:12',298257,'/the-original-mr-fuzzy'),
(724082,'2014-08-07 19:51:39',298260,'/lander-2'),
(724083,'2014-08-07 19:51:54',298261,'/lander-2'),
(724084,'2014-08-07 19:51:59',298262,'/lander-3'),
(724085,'2014-08-07 19:52:45',298259,'/the-original-mr-fuzzy'),
(724086,'2014-08-07 19:53:14',298259,'/cart'),
(724087,'2014-08-07 19:53:27',298263,'/lander-3'),
(724088,'2014-08-07 19:54:18',298264,'/lander-5'),
(724089,'2014-08-07 19:56:34',298265,'/home'),
(724090,'2014-08-07 19:56:47',298264,'/products'),
(724091,'2014-08-07 19:57:40',298264,'/the-original-mr-fuzzy'),
(724092,'2014-08-07 19:59:38',298266,'/lander-5'),
(724093,'2014-08-07 19:59:47',298267,'/lander-5'),
(724094,'2014-08-07 20:00:45',298267,'/products'),
(724095,'2014-08-07 20:01:27',298265,'/products'),
(724096,'2014-08-07 20:01:39',298268,'/lander-3'),
(724097,'2014-08-07 20:02:24',298269,'/lander-3'),
(724098,'2014-08-07 20:02:32',298265,'/the-original-mr-fuzzy'),
(724099,'2014-08-07 20:02:59',298270,'/lander-5'),
(724100,'2014-08-07 20:04:02',298271,'/lander-5'),
(724101,'2014-08-07 20:04:39',298266,'/products'),
(724102,'2014-08-07 20:04:56',298272,'/lander-5'),
(724103,'2014-08-07 20:05:09',298267,'/the-original-mr-fuzzy'),
(724104,'2014-08-07 20:05:59',298268,'/products'),
(724105,'2014-08-07 20:06:14',298267,'/cart'),
(724106,'2014-08-07 20:06:21',298265,'/cart'),
(724107,'2014-08-07 20:06:55',298272,'/products'),
(724108,'2014-08-07 20:07:07',298266,'/the-original-mr-fuzzy'),
(724109,'2014-08-07 20:07:16',298273,'/lander-2'),
(724110,'2014-08-07 20:07:18',298265,'/shipping'),
(724111,'2014-08-07 20:08:03',298272,'/the-original-mr-fuzzy'),
(724112,'2014-08-07 20:08:40',298267,'/shipping'),
(724113,'2014-08-07 20:08:56',298272,'/cart'),
(724114,'2014-08-07 20:09:01',298274,'/lander-2'),
(724115,'2014-08-07 20:09:23',298275,'/lander-5'),
(724116,'2014-08-07 20:09:42',298266,'/cart'),
(724117,'2014-08-07 20:10:29',298276,'/lander-3'),
(724118,'2014-08-07 20:10:45',298272,'/shipping'),
(724119,'2014-08-07 20:10:51',298276,'/products'),
(724120,'2014-08-07 20:11:31',298277,'/lander-2'),
(724121,'2014-08-07 20:11:35',298267,'/billing-2'),
(724122,'2014-08-07 20:11:55',298276,'/the-forever-love-bear'),
(724123,'2014-08-07 20:12:05',298278,'/lander-2'),
(724124,'2014-08-07 20:13:01',298272,'/billing-2'),
(724125,'2014-08-07 20:14:06',298279,'/home'),
(724126,'2014-08-07 20:16:45',298280,'/lander-3'),
(724127,'2014-08-07 20:18:49',298281,'/lander-5'),
(724128,'2014-08-07 20:19:42',298281,'/products'),
(724129,'2014-08-07 20:20:14',298282,'/home'),
(724130,'2014-08-07 20:21:15',298280,'/products'),
(724131,'2014-08-07 20:21:23',298281,'/the-birthday-sugar-panda'),
(724132,'2014-08-07 20:21:45',298283,'/lander-3'),
(724133,'2014-08-07 20:22:09',298284,'/home'),
(724134,'2014-08-07 20:23:57',298285,'/home'),
(724135,'2014-08-07 20:24:30',298285,'/products'),
(724136,'2014-08-07 20:24:37',298286,'/home'),
(724137,'2014-08-07 20:24:51',298283,'/products'),
(724138,'2014-08-07 20:26:12',298284,'/products'),
(724139,'2014-08-07 20:26:21',298286,'/products'),
(724140,'2014-08-07 20:26:24',298285,'/the-original-mr-fuzzy'),
(724141,'2014-08-07 20:26:46',298284,'/the-original-mr-fuzzy'),
(724142,'2014-08-07 20:27:00',298287,'/lander-2'),
(724143,'2014-08-07 20:27:07',298285,'/cart'),
(724144,'2014-08-07 20:27:46',298288,'/home'),
(724145,'2014-08-07 20:28:33',298285,'/shipping'),
(724146,'2014-08-07 20:29:32',298286,'/the-original-mr-fuzzy'),
(724147,'2014-08-07 20:31:19',298289,'/lander-5'),
(724148,'2014-08-07 20:31:26',298290,'/lander-2'),
(724149,'2014-08-07 20:31:58',298288,'/products'),
(724150,'2014-08-07 20:32:12',298290,'/products'),
(724151,'2014-08-07 20:33:05',298288,'/the-original-mr-fuzzy'),
(724152,'2014-08-07 20:33:55',298290,'/the-original-mr-fuzzy'),
(724153,'2014-08-07 20:34:39',298291,'/lander-2'),
(724154,'2014-08-07 20:34:40',298289,'/products'),
(724155,'2014-08-07 20:35:54',298291,'/products'),
(724156,'2014-08-07 20:37:31',298292,'/lander-5'),
(724157,'2014-08-07 20:39:16',298289,'/the-original-mr-fuzzy'),
(724158,'2014-08-07 20:39:19',298291,'/the-original-mr-fuzzy'),
(724159,'2014-08-07 20:39:29',298293,'/home'),
(724160,'2014-08-07 20:40:44',298294,'/lander-2'),
(724161,'2014-08-07 20:41:58',298293,'/products'),
(724162,'2014-08-07 20:44:46',298293,'/the-original-mr-fuzzy'),
(724163,'2014-08-07 20:45:19',298293,'/cart'),
(724164,'2014-08-07 20:45:36',298294,'/products'),
(724165,'2014-08-07 20:46:44',298293,'/shipping'),
(724166,'2014-08-07 20:46:55',298295,'/home'),
(724167,'2014-08-07 20:47:05',298296,'/home'),
(724168,'2014-08-07 20:47:22',298297,'/lander-3'),
(724169,'2014-08-07 20:47:23',298298,'/lander-5'),
(724170,'2014-08-07 20:49:07',298294,'/the-original-mr-fuzzy'),
(724171,'2014-08-07 20:50:58',298298,'/products'),
(724172,'2014-08-07 20:51:23',298295,'/products'),
(724173,'2014-08-07 20:51:35',298297,'/products'),
(724174,'2014-08-07 20:52:31',298298,'/the-original-mr-fuzzy'),
(724175,'2014-08-07 20:52:57',298294,'/cart'),
(724176,'2014-08-07 20:54:40',298297,'/the-original-mr-fuzzy'),
(724177,'2014-08-07 20:55:00',298298,'/cart'),
(724178,'2014-08-07 20:55:18',298297,'/cart'),
(724179,'2014-08-07 20:55:24',298294,'/shipping'),
(724180,'2014-08-07 20:55:29',298298,'/shipping'),
(724181,'2014-08-07 20:55:56',298295,'/the-birthday-sugar-panda'),
(724182,'2014-08-07 20:56:30',298298,'/billing-2'),
(724183,'2014-08-07 20:57:37',298294,'/billing-2'),
(724184,'2014-08-07 20:58:27',298295,'/cart'),
(724185,'2014-08-07 20:58:34',298294,'/thank-you-for-your-order'),
(724186,'2014-08-07 21:00:44',298299,'/home'),
(724187,'2014-08-07 21:00:55',298298,'/thank-you-for-your-order'),
(724188,'2014-08-07 21:01:05',298300,'/home'),
(724189,'2014-08-07 21:01:26',298299,'/products'),
(724190,'2014-08-07 21:02:17',298301,'/home'),
(724191,'2014-08-07 21:03:07',298302,'/lander-5'),
(724192,'2014-08-07 21:03:12',298303,'/home'),
(724193,'2014-08-07 21:03:54',298304,'/home'),
(724194,'2014-08-07 21:04:05',298299,'/the-original-mr-fuzzy'),
(724195,'2014-08-07 21:06:29',298302,'/products'),
(724196,'2014-08-07 21:08:00',298303,'/products'),
(724197,'2014-08-07 21:08:51',298305,'/home'),
(724198,'2014-08-07 21:10:26',298302,'/the-original-mr-fuzzy'),
(724199,'2014-08-07 21:10:41',298303,'/the-birthday-sugar-panda'),
(724200,'2014-08-07 21:11:11',298306,'/home'),
(724201,'2014-08-07 21:12:14',298306,'/products'),
(724202,'2014-08-07 21:13:07',298307,'/lander-3'),
(724203,'2014-08-07 21:13:30',298303,'/cart'),
(724204,'2014-08-07 21:13:35',298306,'/the-forever-love-bear'),
(724205,'2014-08-07 21:14:18',298308,'/lander-2'),
(724206,'2014-08-07 21:15:24',298303,'/shipping'),
(724207,'2014-08-07 21:16:08',298306,'/cart'),
(724208,'2014-08-07 21:16:27',298303,'/billing-2'),
(724209,'2014-08-07 21:16:41',298306,'/shipping'),
(724210,'2014-08-07 21:18:21',298307,'/products'),
(724211,'2014-08-07 21:18:32',298306,'/billing-2'),
(724212,'2014-08-07 21:18:59',298309,'/lander-5'),
(724213,'2014-08-07 21:19:11',298308,'/products'),
(724214,'2014-08-07 21:19:27',298303,'/thank-you-for-your-order'),
(724215,'2014-08-07 21:19:43',298306,'/thank-you-for-your-order'),
(724216,'2014-08-07 21:20:11',298310,'/home'),
(724217,'2014-08-07 21:20:23',298308,'/the-original-mr-fuzzy'),
(724218,'2014-08-07 21:21:13',298307,'/the-original-mr-fuzzy'),
(724219,'2014-08-07 21:22:34',298311,'/home'),
(724220,'2014-08-07 21:25:41',298311,'/products'),
(724221,'2014-08-07 21:27:16',298311,'/the-original-mr-fuzzy'),
(724222,'2014-08-07 21:27:38',298312,'/home'),
(724223,'2014-08-07 21:30:33',298312,'/products'),
(724224,'2014-08-07 21:31:56',298313,'/lander-3'),
(724225,'2014-08-07 21:33:04',298314,'/home'),
(724226,'2014-08-07 21:34:35',298312,'/the-original-mr-fuzzy'),
(724227,'2014-08-07 21:36:09',298315,'/lander-3'),
(724228,'2014-08-07 21:39:19',298316,'/home'),
(724229,'2014-08-07 21:40:12',298317,'/lander-2'),
(724230,'2014-08-07 21:40:51',298318,'/lander-5'),
(724231,'2014-08-07 21:41:25',298319,'/home'),
(724232,'2014-08-07 21:42:21',298320,'/home'),
(724233,'2014-08-07 21:42:41',298318,'/products'),
(724234,'2014-08-07 21:42:57',298319,'/products'),
(724235,'2014-08-07 21:43:23',298320,'/products'),
(724236,'2014-08-07 21:43:57',298321,'/home'),
(724237,'2014-08-07 21:45:19',298320,'/the-forever-love-bear'),
(724238,'2014-08-07 21:46:56',298322,'/lander-5'),
(724239,'2014-08-07 21:47:55',298321,'/products'),
(724240,'2014-08-07 21:49:11',298320,'/cart'),
(724241,'2014-08-07 21:50:18',298323,'/home'),
(724242,'2014-08-07 21:50:42',298323,'/products'),
(724243,'2014-08-07 21:52:25',298323,'/the-forever-love-bear'),
(724244,'2014-08-07 21:53:06',298320,'/shipping'),
(724245,'2014-08-07 21:53:21',298324,'/lander-5'),
(724246,'2014-08-07 21:53:25',298325,'/lander-3'),
(724247,'2014-08-07 21:55:58',298320,'/billing-2'),
(724248,'2014-08-07 21:57:10',298326,'/lander-3'),
(724249,'2014-08-07 22:00:11',298327,'/lander-2'),
(724250,'2014-08-07 22:02:14',298328,'/lander-3'),
(724251,'2014-08-07 22:02:37',298326,'/products'),
(724252,'2014-08-07 22:12:14',298329,'/lander-5'),
(724253,'2014-08-07 22:12:33',298330,'/lander-3'),
(724254,'2014-08-07 22:12:55',298331,'/lander-3'),
(724255,'2014-08-07 22:13:41',298332,'/home'),
(724256,'2014-08-07 22:15:51',298331,'/products'),
(724257,'2014-08-07 22:16:36',298329,'/products'),
(724258,'2014-08-07 22:19:07',298329,'/the-forever-love-bear'),
(724259,'2014-08-07 22:27:03',298333,'/lander-5'),
(724260,'2014-08-07 22:29:23',298333,'/products'),
(724261,'2014-08-07 22:30:47',298334,'/home'),
(724262,'2014-08-07 22:33:55',298335,'/home'),
(724263,'2014-08-07 22:34:19',298336,'/lander-2'),
(724264,'2014-08-07 22:35:10',298336,'/products'),
(724265,'2014-08-07 22:36:10',298337,'/lander-2'),
(724266,'2014-08-07 22:37:56',298336,'/the-original-mr-fuzzy'),
(724267,'2014-08-07 22:40:33',298337,'/products'),
(724268,'2014-08-07 22:41:56',298336,'/cart'),
(724269,'2014-08-07 22:42:11',298337,'/the-birthday-sugar-panda'),
(724270,'2014-08-07 22:42:53',298337,'/cart'),
(724271,'2014-08-07 22:46:02',298338,'/home'),
(724272,'2014-08-07 22:49:23',298338,'/products'),
(724273,'2014-08-07 22:50:39',298339,'/home'),
(724274,'2014-08-07 22:52:59',298340,'/home'),
(724275,'2014-08-07 22:53:02',298341,'/home'),
(724276,'2014-08-07 22:54:24',298340,'/products'),
(724277,'2014-08-07 22:55:03',298341,'/products'),
(724278,'2014-08-07 22:55:54',298341,'/the-original-mr-fuzzy'),
(724279,'2014-08-07 22:56:09',298340,'/the-original-mr-fuzzy'),
(724280,'2014-08-07 22:56:19',298339,'/products'),
(724281,'2014-08-07 22:57:57',298342,'/lander-3'),
(724282,'2014-08-07 23:00:21',298339,'/the-original-mr-fuzzy'),
(724283,'2014-08-07 23:03:24',298342,'/products'),
(724284,'2014-08-07 23:04:01',298343,'/lander-2'),
(724285,'2014-08-07 23:05:27',298343,'/products'),
(724286,'2014-08-07 23:05:50',298344,'/lander-5'),
(724287,'2014-08-07 23:06:31',298342,'/the-original-mr-fuzzy'),
(724288,'2014-08-07 23:08:27',298345,'/home'),
(724289,'2014-08-07 23:08:32',298342,'/cart'),
(724290,'2014-08-07 23:09:26',298343,'/the-forever-love-bear'),
(724291,'2014-08-07 23:09:26',298346,'/lander-2'),
(724292,'2014-08-07 23:10:31',298344,'/products'),
(724293,'2014-08-07 23:10:33',298347,'/home'),
(724294,'2014-08-07 23:11:10',298348,'/home'),
(724295,'2014-08-07 23:11:47',298342,'/shipping'),
(724296,'2014-08-07 23:11:59',298344,'/the-birthday-sugar-panda'),
(724297,'2014-08-07 23:12:28',298349,'/home'),
(724298,'2014-08-07 23:12:47',298348,'/products'),
(724299,'2014-08-07 23:13:19',298350,'/lander-3'),
(724300,'2014-08-07 23:13:21',298343,'/cart'),
(724301,'2014-08-07 23:13:42',298346,'/products'),
(724302,'2014-08-07 23:13:54',298343,'/shipping'),
(724303,'2014-08-07 23:14:05',298347,'/products'),
(724304,'2014-08-07 23:14:07',298350,'/products'),
(724305,'2014-08-07 23:14:08',298344,'/cart'),
(724306,'2014-08-07 23:14:20',298349,'/products'),
(724307,'2014-08-07 23:14:22',298342,'/billing-2'),
(724308,'2014-08-07 23:14:45',298350,'/the-original-mr-fuzzy'),
(724309,'2014-08-07 23:14:48',298348,'/the-original-mr-fuzzy'),
(724310,'2014-08-07 23:15:00',298343,'/billing-2'),
(724311,'2014-08-07 23:15:58',298342,'/thank-you-for-your-order'),
(724312,'2014-08-07 23:16:36',298349,'/the-original-mr-fuzzy'),
(724313,'2014-08-07 23:17:35',298344,'/shipping'),
(724314,'2014-08-07 23:18:04',298347,'/the-original-mr-fuzzy'),
(724315,'2014-08-07 23:18:39',298351,'/lander-5'),
(724316,'2014-08-07 23:18:53',298343,'/thank-you-for-your-order'),
(724317,'2014-08-07 23:20:18',298347,'/cart'),
(724318,'2014-08-07 23:20:49',298344,'/billing-2'),
(724319,'2014-08-07 23:21:36',298351,'/products'),
(724320,'2014-08-07 23:22:10',298351,'/the-forever-love-bear'),
(724321,'2014-08-07 23:22:48',298351,'/cart'),
(724322,'2014-08-07 23:23:43',298351,'/shipping'),
(724323,'2014-08-07 23:24:32',298352,'/lander-3'),
(724324,'2014-08-07 23:24:37',298351,'/billing-2'),
(724325,'2014-08-07 23:24:39',298353,'/home'),
(724326,'2014-08-07 23:28:14',298351,'/thank-you-for-your-order'),
(724327,'2014-08-07 23:35:17',298354,'/lander-2'),
(724328,'2014-08-07 23:36:53',298355,'/lander-3'),
(724329,'2014-08-07 23:37:07',298356,'/home'),
(724330,'2014-08-07 23:40:24',298354,'/products'),
(724331,'2014-08-07 23:40:29',298356,'/products'),
(724332,'2014-08-07 23:41:02',298354,'/the-original-mr-fuzzy'),
(724333,'2014-08-07 23:41:43',298356,'/the-original-mr-fuzzy'),
(724334,'2014-08-07 23:45:05',298356,'/cart'),
(724335,'2014-08-07 23:46:11',298356,'/shipping'),
(724336,'2014-08-07 23:49:24',298356,'/billing-2'),
(724337,'2014-08-07 23:50:12',298357,'/lander-3'),
(724338,'2014-08-07 23:55:50',298358,'/lander-5'),
(724339,'2014-08-07 23:57:25',298358,'/products'),
(724340,'2014-08-07 23:59:58',298359,'/lander-5'),
(724341,'2014-08-08 00:01:27',298358,'/the-birthday-sugar-panda'),
(724342,'2014-08-08 00:05:00',298358,'/cart'),
(724343,'2014-08-08 00:05:41',298360,'/home'),
(724344,'2014-08-08 00:08:05',298360,'/products'),
(724345,'2014-08-08 00:11:01',298360,'/the-original-mr-fuzzy'),
(724346,'2014-08-08 00:11:53',298361,'/lander-5'),
(724347,'2014-08-08 00:15:30',298361,'/products'),
(724348,'2014-08-08 00:17:48',298361,'/the-forever-love-bear'),
(724349,'2014-08-08 00:19:27',298362,'/home'),
(724350,'2014-08-08 00:21:30',298363,'/lander-3'),
(724351,'2014-08-08 00:31:01',298364,'/lander-5'),
(724352,'2014-08-08 00:31:48',298365,'/lander-2'),
(724353,'2014-08-08 00:33:03',298366,'/lander-5'),
(724354,'2014-08-08 00:35:34',298367,'/lander-5'),
(724355,'2014-08-08 00:38:02',298366,'/products'),
(724356,'2014-08-08 00:40:32',298366,'/the-original-mr-fuzzy'),
(724357,'2014-08-08 00:40:44',298368,'/lander-3'),
(724358,'2014-08-08 00:41:25',298369,'/lander-2'),
(724359,'2014-08-08 00:42:32',298370,'/lander-3'),
(724360,'2014-08-08 00:43:19',298368,'/products'),
(724361,'2014-08-08 00:44:07',298366,'/cart'),
(724362,'2014-08-08 00:44:12',298370,'/products'),
(724363,'2014-08-08 00:44:14',298368,'/the-original-mr-fuzzy'),
(724364,'2014-08-08 00:44:16',298369,'/products'),
(724365,'2014-08-08 00:45:31',298369,'/the-original-mr-fuzzy'),
(724366,'2014-08-08 00:46:31',298366,'/shipping'),
(724367,'2014-08-08 00:47:26',298368,'/cart'),
(724368,'2014-08-08 00:47:54',298366,'/billing-2'),
(724369,'2014-08-08 00:48:31',298371,'/lander-2'),
(724370,'2014-08-08 00:48:33',298366,'/thank-you-for-your-order'),
(724371,'2014-08-08 00:48:38',298368,'/shipping'),
(724372,'2014-08-08 00:51:23',298368,'/billing-2'),
(724373,'2014-08-08 00:52:16',298372,'/lander-2'),
(724374,'2014-08-08 00:52:53',298371,'/products'),
(724375,'2014-08-08 00:56:09',298371,'/the-original-mr-fuzzy'),
(724376,'2014-08-08 00:56:34',298373,'/lander-3'),
(724377,'2014-08-08 00:57:19',298371,'/cart'),
(724378,'2014-08-08 00:59:14',298373,'/products'),
(724379,'2014-08-08 00:59:20',298371,'/shipping'),
(724380,'2014-08-08 00:59:41',298374,'/lander-5'),
(724381,'2014-08-08 00:59:50',298371,'/billing-2'),
(724382,'2014-08-08 01:02:09',298371,'/thank-you-for-your-order'),
(724383,'2014-08-08 01:02:44',298373,'/the-original-mr-fuzzy'),
(724384,'2014-08-08 01:04:43',298374,'/products'),
(724385,'2014-08-08 01:06:25',298375,'/home'),
(724386,'2014-08-08 01:07:43',298374,'/the-original-mr-fuzzy'),
(724387,'2014-08-08 01:09:27',298375,'/products'),
(724388,'2014-08-08 01:10:50',298374,'/cart'),
(724389,'2014-08-08 01:11:39',298376,'/home'),
(724390,'2014-08-08 01:12:19',298376,'/products'),
(724391,'2014-08-08 01:13:23',298377,'/home'),
(724392,'2014-08-08 01:13:26',298374,'/shipping'),
(724393,'2014-08-08 01:13:44',298375,'/the-birthday-sugar-panda'),
(724394,'2014-08-08 01:15:36',298376,'/the-original-mr-fuzzy'),
(724395,'2014-08-08 01:16:20',298376,'/cart'),
(724396,'2014-08-08 01:18:28',298378,'/lander-2'),
(724397,'2014-08-08 01:18:38',298377,'/products'),
(724398,'2014-08-08 01:20:25',298379,'/home'),
(724399,'2014-08-08 01:22:02',298378,'/products'),
(724400,'2014-08-08 01:24:53',298379,'/products'),
(724401,'2014-08-08 01:25:24',298378,'/the-original-mr-fuzzy'),
(724402,'2014-08-08 01:25:29',298380,'/lander-3'),
(724403,'2014-08-08 01:26:36',298378,'/cart'),
(724404,'2014-08-08 01:27:10',298379,'/the-forever-love-bear'),
(724405,'2014-08-08 01:29:37',298378,'/shipping'),
(724406,'2014-08-08 01:30:34',298379,'/cart'),
(724407,'2014-08-08 01:32:18',298378,'/billing-2'),
(724408,'2014-08-08 01:33:16',298381,'/home'),
(724409,'2014-08-08 01:33:29',298382,'/home'),
(724410,'2014-08-08 01:36:03',298383,'/lander-2'),
(724411,'2014-08-08 01:38:42',298381,'/products'),
(724412,'2014-08-08 01:38:48',298382,'/products'),
(724413,'2014-08-08 01:39:48',298381,'/the-original-mr-fuzzy'),
(724414,'2014-08-08 01:41:35',298382,'/the-original-mr-fuzzy'),
(724415,'2014-08-08 01:41:43',298383,'/products'),
(724416,'2014-08-08 01:43:15',298383,'/the-forever-love-bear'),
(724417,'2014-08-08 01:43:36',298382,'/cart'),
(724418,'2014-08-08 01:45:02',298384,'/lander-5'),
(724419,'2014-08-08 01:45:53',298385,'/lander-3'),
(724420,'2014-08-08 01:46:23',298383,'/cart'),
(724421,'2014-08-08 01:46:59',298382,'/shipping'),
(724422,'2014-08-08 01:49:50',298382,'/billing-2'),
(724423,'2014-08-08 01:50:18',298383,'/shipping'),
(724424,'2014-08-08 01:50:51',298384,'/products'),
(724425,'2014-08-08 01:51:15',298386,'/home'),
(724426,'2014-08-08 01:51:28',298385,'/products'),
(724427,'2014-08-08 01:53:43',298382,'/thank-you-for-your-order'),
(724428,'2014-08-08 01:53:50',298387,'/lander-5'),
(724429,'2014-08-08 01:54:21',298384,'/the-forever-love-bear'),
(724430,'2014-08-08 01:55:16',298385,'/the-forever-love-bear'),
(724431,'2014-08-08 01:57:37',298388,'/lander-3'),
(724432,'2014-08-08 01:59:06',298388,'/products'),
(724433,'2014-08-08 02:01:21',298389,'/home'),
(724434,'2014-08-08 02:02:05',298390,'/home'),
(724435,'2014-08-08 02:02:58',298388,'/the-forever-love-bear'),
(724436,'2014-08-08 02:04:24',298389,'/products'),
(724437,'2014-08-08 02:07:38',298389,'/the-original-mr-fuzzy'),
(724438,'2014-08-08 02:15:16',298391,'/lander-2'),
(724439,'2014-08-08 02:16:28',298392,'/home'),
(724440,'2014-08-08 02:19:53',298393,'/lander-2'),
(724441,'2014-08-08 02:20:28',298392,'/products'),
(724442,'2014-08-08 02:23:19',298393,'/products'),
(724443,'2014-08-08 02:24:50',298392,'/the-original-mr-fuzzy'),
(724444,'2014-08-08 02:25:39',298394,'/lander-2'),
(724445,'2014-08-08 02:26:18',298393,'/the-original-mr-fuzzy'),
(724446,'2014-08-08 02:30:04',298395,'/lander-2'),
(724447,'2014-08-08 02:32:27',298395,'/products'),
(724448,'2014-08-08 02:33:09',298396,'/lander-2'),
(724449,'2014-08-08 02:34:04',298395,'/the-original-mr-fuzzy'),
(724450,'2014-08-08 02:36:31',298396,'/products'),
(724451,'2014-08-08 02:38:01',298397,'/lander-5'),
(724452,'2014-08-08 02:39:53',298398,'/lander-2'),
(724453,'2014-08-08 02:40:36',298399,'/lander-5'),
(724454,'2014-08-08 02:41:59',298400,'/lander-2'),
(724455,'2014-08-08 02:43:46',298397,'/products'),
(724456,'2014-08-08 02:44:38',298399,'/products'),
(724457,'2014-08-08 02:45:02',298400,'/products'),
(724458,'2014-08-08 02:47:05',298397,'/the-original-mr-fuzzy'),
(724459,'2014-08-08 02:47:14',298399,'/the-original-mr-fuzzy'),
(724460,'2014-08-08 02:47:50',298400,'/the-original-mr-fuzzy'),
(724461,'2014-08-08 02:48:01',298401,'/lander-5'),
(724462,'2014-08-08 02:48:28',298401,'/products'),
(724463,'2014-08-08 02:49:07',298399,'/cart'),
(724464,'2014-08-08 02:50:02',298401,'/the-original-mr-fuzzy'),
(724465,'2014-08-08 02:59:51',298402,'/lander-2'),
(724466,'2014-08-08 03:04:54',298402,'/products'),
(724467,'2014-08-08 03:09:55',298403,'/lander-3'),
(724468,'2014-08-08 03:16:53',298404,'/lander-5'),
(724469,'2014-08-08 03:19:49',298405,'/lander-2'),
(724470,'2014-08-08 03:22:00',298404,'/products'),
(724471,'2014-08-08 03:23:37',298406,'/home'),
(724472,'2014-08-08 03:24:22',298406,'/products'),
(724473,'2014-08-08 03:25:34',298404,'/the-original-mr-fuzzy'),
(724474,'2014-08-08 03:42:36',298407,'/lander-2'),
(724475,'2014-08-08 03:43:56',298408,'/lander-3'),
(724476,'2014-08-08 03:44:16',298409,'/lander-2'),
(724477,'2014-08-08 03:46:33',298407,'/products'),
(724478,'2014-08-08 03:49:02',298410,'/lander-2'),
(724479,'2014-08-08 03:49:19',298409,'/products'),
(724480,'2014-08-08 03:49:26',298410,'/products'),
(724481,'2014-08-08 03:49:34',298408,'/products'),
(724482,'2014-08-08 03:50:11',298408,'/the-original-mr-fuzzy'),
(724483,'2014-08-08 03:50:38',298407,'/the-original-mr-fuzzy'),
(724484,'2014-08-08 03:52:34',298411,'/lander-3'),
(724485,'2014-08-08 03:53:08',298409,'/the-birthday-sugar-panda'),
(724486,'2014-08-08 03:53:10',298410,'/the-original-mr-fuzzy'),
(724487,'2014-08-08 03:56:26',298410,'/cart'),
(724488,'2014-08-08 03:58:13',298412,'/lander-2'),
(724489,'2014-08-08 03:58:22',298410,'/shipping'),
(724490,'2014-08-08 03:59:48',298413,'/home'),
(724491,'2014-08-08 04:01:48',298414,'/lander-2'),
(724492,'2014-08-08 04:02:28',298415,'/home'),
(724493,'2014-08-08 04:03:49',298415,'/products'),
(724494,'2014-08-08 04:05:17',298415,'/the-forever-love-bear'),
(724495,'2014-08-08 04:05:37',298414,'/products'),
(724496,'2014-08-08 04:05:55',298416,'/home'),
(724497,'2014-08-08 04:06:12',298415,'/cart'),
(724498,'2014-08-08 04:08:12',298414,'/the-original-mr-fuzzy'),
(724499,'2014-08-08 04:09:38',298415,'/shipping'),
(724500,'2014-08-08 04:09:58',298416,'/products'),
(724501,'2014-08-08 04:11:09',298414,'/cart'),
(724502,'2014-08-08 04:11:26',298417,'/home'),
(724503,'2014-08-08 04:12:21',298414,'/shipping'),
(724504,'2014-08-08 04:12:32',298415,'/billing-2'),
(724505,'2014-08-08 04:13:41',298416,'/the-original-mr-fuzzy'),
(724506,'2014-08-08 04:14:02',298415,'/thank-you-for-your-order'),
(724507,'2014-08-08 04:15:19',298417,'/products'),
(724508,'2014-08-08 04:16:02',298417,'/the-birthday-sugar-panda'),
(724509,'2014-08-08 04:16:17',298416,'/cart'),
(724510,'2014-08-08 04:18:33',298417,'/cart'),
(724511,'2014-08-08 04:21:02',298417,'/shipping'),
(724512,'2014-08-08 04:23:46',298417,'/billing-2'),
(724513,'2014-08-08 04:24:45',298418,'/home'),
(724514,'2014-08-08 04:26:17',298418,'/products'),
(724515,'2014-08-08 04:27:19',298418,'/the-original-mr-fuzzy'),
(724516,'2014-08-08 04:29:28',298417,'/thank-you-for-your-order'),
(724517,'2014-08-08 04:30:40',298419,'/home'),
(724518,'2014-08-08 04:31:05',298420,'/lander-5'),
(724519,'2014-08-08 04:34:57',298419,'/products'),
(724520,'2014-08-08 04:37:42',298419,'/the-birthday-sugar-panda'),
(724521,'2014-08-08 04:41:51',298421,'/home'),
(724522,'2014-08-08 04:49:42',298422,'/lander-3'),
(724523,'2014-08-08 04:55:01',298423,'/lander-5'),
(724524,'2014-08-08 04:55:30',298422,'/products'),
(724525,'2014-08-08 04:57:02',298422,'/the-forever-love-bear'),
(724526,'2014-08-08 04:59:07',298424,'/lander-2'),
(724527,'2014-08-08 05:03:54',298424,'/products'),
(724528,'2014-08-08 05:07:56',298425,'/lander-5'),
(724529,'2014-08-08 05:08:28',298426,'/lander-2'),
(724530,'2014-08-08 05:08:54',298427,'/lander-2'),
(724531,'2014-08-08 05:11:45',298428,'/lander-5'),
(724532,'2014-08-08 05:13:57',298428,'/products'),
(724533,'2014-08-08 05:14:29',298427,'/products'),
(724534,'2014-08-08 05:17:23',298429,'/home'),
(724535,'2014-08-08 05:18:06',298427,'/the-forever-love-bear'),
(724536,'2014-08-08 05:18:21',298428,'/the-original-mr-fuzzy'),
(724537,'2014-08-08 05:18:50',298427,'/cart'),
(724538,'2014-08-08 05:20:04',298429,'/products'),
(724539,'2014-08-08 05:21:12',298430,'/lander-5'),
(724540,'2014-08-08 05:23:59',298431,'/lander-2'),
(724541,'2014-08-08 05:27:50',298432,'/home'),
(724542,'2014-08-08 05:33:31',298433,'/lander-5'),
(724543,'2014-08-08 05:33:32',298432,'/products'),
(724544,'2014-08-08 05:35:38',298432,'/the-original-mr-fuzzy'),
(724545,'2014-08-08 05:35:53',298433,'/products'),
(724546,'2014-08-08 05:37:17',298433,'/the-forever-love-bear'),
(724547,'2014-08-08 05:39:10',298434,'/home'),
(724548,'2014-08-08 05:40:15',298433,'/cart'),
(724549,'2014-08-08 05:42:33',298434,'/products'),
(724550,'2014-08-08 05:43:04',298434,'/the-original-mr-fuzzy'),
(724551,'2014-08-08 05:46:10',298435,'/lander-5'),
(724552,'2014-08-08 05:55:08',298436,'/lander-2'),
(724553,'2014-08-08 05:55:09',298437,'/home'),
(724554,'2014-08-08 05:59:32',298438,'/home'),
(724555,'2014-08-08 06:02:18',298438,'/products'),
(724556,'2014-08-08 06:03:05',298439,'/lander-2'),
(724557,'2014-08-08 06:04:48',298438,'/the-birthday-sugar-panda'),
(724558,'2014-08-08 06:06:06',298438,'/cart'),
(724559,'2014-08-08 06:07:17',298440,'/lander-3'),
(724560,'2014-08-08 06:07:55',298438,'/shipping'),
(724561,'2014-08-08 06:11:05',298441,'/lander-2'),
(724562,'2014-08-08 06:11:06',298442,'/lander-5'),
(724563,'2014-08-08 06:13:26',298442,'/products'),
(724564,'2014-08-08 06:13:56',298443,'/home'),
(724565,'2014-08-08 06:15:19',298442,'/the-forever-love-bear'),
(724566,'2014-08-08 06:16:09',298442,'/cart'),
(724567,'2014-08-08 06:29:02',298444,'/lander-5'),
(724568,'2014-08-08 06:31:01',298444,'/products'),
(724569,'2014-08-08 06:32:41',298444,'/the-forever-love-bear'),
(724570,'2014-08-08 06:39:01',298445,'/lander-2'),
(724571,'2014-08-08 06:48:14',298446,'/lander-2'),
(724572,'2014-08-08 06:51:36',298447,'/home'),
(724573,'2014-08-08 06:52:17',298447,'/products'),
(724574,'2014-08-08 06:53:16',298446,'/products'),
(724575,'2014-08-08 06:54:43',298447,'/the-original-mr-fuzzy'),
(724576,'2014-08-08 06:55:41',298446,'/the-original-mr-fuzzy'),
(724577,'2014-08-08 06:58:25',298447,'/cart'),
(724578,'2014-08-08 06:59:12',298446,'/cart'),
(724579,'2014-08-08 07:04:20',298448,'/lander-5'),
(724580,'2014-08-08 07:05:58',298449,'/home'),
(724581,'2014-08-08 07:07:51',298448,'/products'),
(724582,'2014-08-08 07:08:48',298450,'/lander-2'),
(724583,'2014-08-08 07:09:50',298450,'/products'),
(724584,'2014-08-08 07:11:02',298451,'/home'),
(724585,'2014-08-08 07:11:42',298449,'/products'),
(724586,'2014-08-08 07:12:21',298450,'/the-original-mr-fuzzy'),
(724587,'2014-08-08 07:12:30',298448,'/the-original-mr-fuzzy'),
(724588,'2014-08-08 07:13:45',298452,'/lander-2'),
(724589,'2014-08-08 07:14:10',298449,'/the-original-mr-fuzzy'),
(724590,'2014-08-08 07:15:50',298452,'/products'),
(724591,'2014-08-08 07:16:21',298452,'/the-forever-love-bear'),
(724592,'2014-08-08 07:16:58',298452,'/cart'),
(724593,'2014-08-08 07:17:26',298452,'/shipping'),
(724594,'2014-08-08 07:17:33',298453,'/home'),
(724595,'2014-08-08 07:18:03',298449,'/cart'),
(724596,'2014-08-08 07:19:09',298452,'/billing-2'),
(724597,'2014-08-08 07:19:18',298449,'/shipping'),
(724598,'2014-08-08 07:25:06',298454,'/lander-2'),
(724599,'2014-08-08 07:26:29',298455,'/lander-2'),
(724600,'2014-08-08 07:27:31',298456,'/lander-2'),
(724601,'2014-08-08 07:31:05',298455,'/products'),
(724602,'2014-08-08 07:31:07',298456,'/products'),
(724603,'2014-08-08 07:31:26',298457,'/home'),
(724604,'2014-08-08 07:33:55',298458,'/home'),
(724605,'2014-08-08 07:34:37',298457,'/products'),
(724606,'2014-08-08 07:34:39',298459,'/lander-2'),
(724607,'2014-08-08 07:34:41',298455,'/the-original-mr-fuzzy'),
(724608,'2014-08-08 07:35:10',298460,'/lander-2'),
(724609,'2014-08-08 07:37:02',298461,'/home'),
(724610,'2014-08-08 07:37:23',298462,'/lander-3'),
(724611,'2014-08-08 07:37:35',298457,'/the-original-mr-fuzzy'),
(724612,'2014-08-08 07:37:43',298463,'/lander-5'),
(724613,'2014-08-08 07:38:25',298458,'/products'),
(724614,'2014-08-08 07:39:33',298457,'/cart'),
(724615,'2014-08-08 07:39:50',298464,'/lander-3'),
(724616,'2014-08-08 07:39:52',298460,'/products'),
(724617,'2014-08-08 07:39:57',298461,'/products'),
(724618,'2014-08-08 07:40:52',298463,'/products'),
(724619,'2014-08-08 07:40:56',298460,'/the-original-mr-fuzzy'),
(724620,'2014-08-08 07:41:52',298465,'/lander-5'),
(724621,'2014-08-08 07:42:14',298458,'/the-forever-love-bear'),
(724622,'2014-08-08 07:42:26',298461,'/the-forever-love-bear'),
(724623,'2014-08-08 07:43:00',298466,'/lander-5'),
(724624,'2014-08-08 07:45:25',298463,'/the-original-mr-fuzzy'),
(724625,'2014-08-08 07:46:08',298458,'/cart'),
(724626,'2014-08-08 07:46:13',298467,'/home'),
(724627,'2014-08-08 07:46:18',298465,'/products'),
(724628,'2014-08-08 07:47:28',298468,'/lander-5'),
(724629,'2014-08-08 07:47:39',298463,'/cart'),
(724630,'2014-08-08 07:48:00',298458,'/shipping'),
(724631,'2014-08-08 07:48:05',298465,'/the-original-mr-fuzzy'),
(724632,'2014-08-08 07:48:13',298469,'/lander-3'),
(724633,'2014-08-08 07:49:15',298470,'/home'),
(724634,'2014-08-08 07:50:48',298469,'/products'),
(724635,'2014-08-08 07:54:20',298471,'/lander-5'),
(724636,'2014-08-08 07:54:41',298469,'/the-birthday-sugar-panda'),
(724637,'2014-08-08 07:57:25',298469,'/cart'),
(724638,'2014-08-08 07:57:32',298472,'/lander-2'),
(724639,'2014-08-08 07:57:49',298469,'/shipping'),
(724640,'2014-08-08 07:58:00',298471,'/products'),
(724641,'2014-08-08 07:58:07',298473,'/lander-3'),
(724642,'2014-08-08 07:58:10',298472,'/products'),
(724643,'2014-08-08 07:58:41',298472,'/the-forever-love-bear'),
(724644,'2014-08-08 07:58:41',298474,'/lander-3'),
(724645,'2014-08-08 07:59:38',298475,'/lander-5'),
(724646,'2014-08-08 08:00:49',298469,'/billing-2'),
(724647,'2014-08-08 08:01:27',298476,'/lander-3'),
(724648,'2014-08-08 08:01:30',298477,'/lander-5'),
(724649,'2014-08-08 08:02:28',298475,'/products'),
(724650,'2014-08-08 08:02:29',298474,'/products'),
(724651,'2014-08-08 08:02:47',298473,'/products'),
(724652,'2014-08-08 08:02:52',298474,'/the-original-mr-fuzzy'),
(724653,'2014-08-08 08:03:05',298478,'/lander-2'),
(724654,'2014-08-08 08:03:25',298469,'/thank-you-for-your-order'),
(724655,'2014-08-08 08:05:27',298475,'/the-original-mr-fuzzy'),
(724656,'2014-08-08 08:06:45',298473,'/the-birthday-sugar-panda'),
(724657,'2014-08-08 08:06:49',298478,'/products'),
(724658,'2014-08-08 08:07:04',298478,'/the-original-mr-fuzzy'),
(724659,'2014-08-08 08:08:18',298475,'/cart'),
(724660,'2014-08-08 08:09:21',298479,'/lander-3'),
(724661,'2014-08-08 08:10:53',298479,'/products'),
(724662,'2014-08-08 08:11:34',298475,'/shipping'),
(724663,'2014-08-08 08:11:47',298479,'/the-original-mr-fuzzy'),
(724664,'2014-08-08 08:12:17',298475,'/billing-2'),
(724665,'2014-08-08 08:13:49',298479,'/cart'),
(724666,'2014-08-08 08:17:36',298480,'/home'),
(724667,'2014-08-08 08:19:23',298480,'/products'),
(724668,'2014-08-08 08:22:51',298481,'/home'),
(724669,'2014-08-08 08:27:50',298482,'/lander-2'),
(724670,'2014-08-08 08:28:32',298483,'/lander-2'),
(724671,'2014-08-08 08:29:20',298484,'/lander-3'),
(724672,'2014-08-08 08:30:36',298483,'/products'),
(724673,'2014-08-08 08:31:13',298485,'/home'),
(724674,'2014-08-08 08:31:35',298486,'/lander-3'),
(724675,'2014-08-08 08:32:20',298484,'/products'),
(724676,'2014-08-08 08:33:44',298484,'/the-original-mr-fuzzy'),
(724677,'2014-08-08 08:34:07',298483,'/the-forever-love-bear'),
(724678,'2014-08-08 08:36:00',298487,'/lander-3'),
(724679,'2014-08-08 08:36:18',298486,'/products'),
(724680,'2014-08-08 08:36:55',298486,'/the-original-mr-fuzzy'),
(724681,'2014-08-08 08:42:36',298488,'/lander-5'),
(724682,'2014-08-08 08:45:02',298488,'/products'),
(724683,'2014-08-08 08:48:03',298488,'/the-original-mr-fuzzy'),
(724684,'2014-08-08 08:50:12',298489,'/home'),
(724685,'2014-08-08 08:55:17',298489,'/products'),
(724686,'2014-08-08 08:57:59',298490,'/lander-3'),
(724687,'2014-08-08 08:58:45',298491,'/lander-2'),
(724688,'2014-08-08 08:59:27',298489,'/the-original-mr-fuzzy'),
(724689,'2014-08-08 09:00:38',298489,'/cart'),
(724690,'2014-08-08 09:00:58',298492,'/home'),
(724691,'2014-08-08 09:01:05',298489,'/shipping'),
(724692,'2014-08-08 09:02:23',298492,'/products'),
(724693,'2014-08-08 09:02:23',298493,'/home'),
(724694,'2014-08-08 09:02:48',298494,'/home'),
(724695,'2014-08-08 09:04:06',298489,'/billing-2'),
(724696,'2014-08-08 09:05:07',298492,'/the-original-mr-fuzzy'),
(724697,'2014-08-08 09:05:30',298495,'/lander-5'),
(724698,'2014-08-08 09:06:12',298496,'/lander-5'),
(724699,'2014-08-08 09:06:21',298493,'/products'),
(724700,'2014-08-08 09:07:15',298493,'/the-birthday-sugar-panda'),
(724701,'2014-08-08 09:07:22',298497,'/lander-2'),
(724702,'2014-08-08 09:07:39',298498,'/lander-2'),
(724703,'2014-08-08 09:07:53',298499,'/lander-3'),
(724704,'2014-08-08 09:08:11',298492,'/cart'),
(724705,'2014-08-08 09:09:51',298489,'/thank-you-for-your-order'),
(724706,'2014-08-08 09:11:02',298500,'/lander-2'),
(724707,'2014-08-08 09:11:05',298492,'/shipping'),
(724708,'2014-08-08 09:11:05',298495,'/products'),
(724709,'2014-08-08 09:11:17',298493,'/cart'),
(724710,'2014-08-08 09:11:31',298495,'/the-original-mr-fuzzy'),
(724711,'2014-08-08 09:11:51',298501,'/lander-2'),
(724712,'2014-08-08 09:11:52',298502,'/lander-3'),
(724713,'2014-08-08 09:12:01',298492,'/billing-2'),
(724714,'2014-08-08 09:12:21',298501,'/products'),
(724715,'2014-08-08 09:13:09',298503,'/lander-3'),
(724716,'2014-08-08 09:16:00',298501,'/the-original-mr-fuzzy'),
(724717,'2014-08-08 09:16:28',298504,'/home'),
(724718,'2014-08-08 09:17:42',298503,'/products'),
(724719,'2014-08-08 09:18:15',298505,'/lander-3'),
(724720,'2014-08-08 09:18:58',298506,'/lander-5'),
(724721,'2014-08-08 09:19:12',298507,'/lander-2'),
(724722,'2014-08-08 09:19:16',298501,'/cart'),
(724723,'2014-08-08 09:19:58',298507,'/products'),
(724724,'2014-08-08 09:20:18',298508,'/lander-2'),
(724725,'2014-08-08 09:21:08',298503,'/the-original-mr-fuzzy'),
(724726,'2014-08-08 09:21:20',298509,'/lander-2'),
(724727,'2014-08-08 09:21:33',298507,'/the-original-mr-fuzzy'),
(724728,'2014-08-08 09:23:41',298510,'/lander-2'),
(724729,'2014-08-08 09:24:25',298508,'/products'),
(724730,'2014-08-08 09:24:37',298511,'/home'),
(724731,'2014-08-08 09:25:59',298511,'/products'),
(724732,'2014-08-08 09:26:02',298512,'/lander-3'),
(724733,'2014-08-08 09:26:11',298508,'/the-original-mr-fuzzy'),
(724734,'2014-08-08 09:26:15',298513,'/lander-2'),
(724735,'2014-08-08 09:28:00',298514,'/lander-5'),
(724736,'2014-08-08 09:28:16',298515,'/lander-5'),
(724737,'2014-08-08 09:28:51',298512,'/products'),
(724738,'2014-08-08 09:29:12',298512,'/the-original-mr-fuzzy'),
(724739,'2014-08-08 09:29:49',298511,'/the-forever-love-bear'),
(724740,'2014-08-08 09:30:10',298516,'/home'),
(724741,'2014-08-08 09:32:02',298514,'/products'),
(724742,'2014-08-08 09:33:09',298517,'/lander-5'),
(724743,'2014-08-08 09:33:10',298518,'/lander-3'),
(724744,'2014-08-08 09:33:38',298519,'/lander-5'),
(724745,'2014-08-08 09:34:04',298520,'/home'),
(724746,'2014-08-08 09:34:27',298521,'/lander-3'),
(724747,'2014-08-08 09:34:34',298519,'/products'),
(724748,'2014-08-08 09:35:03',298516,'/products'),
(724749,'2014-08-08 09:35:17',298514,'/the-original-mr-fuzzy'),
(724750,'2014-08-08 09:35:37',298519,'/the-original-mr-fuzzy'),
(724751,'2014-08-08 09:36:35',298517,'/products'),
(724752,'2014-08-08 09:36:51',298521,'/products'),
(724753,'2014-08-08 09:37:07',298518,'/products'),
(724754,'2014-08-08 09:37:15',298519,'/cart'),
(724755,'2014-08-08 09:38:01',298522,'/lander-3'),
(724756,'2014-08-08 09:38:10',298523,'/home'),
(724757,'2014-08-08 09:38:19',298517,'/the-original-mr-fuzzy'),
(724758,'2014-08-08 09:38:35',298523,'/products'),
(724759,'2014-08-08 09:38:36',298524,'/lander-2'),
(724760,'2014-08-08 09:39:19',298519,'/shipping'),
(724761,'2014-08-08 09:40:11',298518,'/the-original-mr-fuzzy'),
(724762,'2014-08-08 09:40:12',298525,'/home'),
(724763,'2014-08-08 09:40:24',298519,'/billing-2'),
(724764,'2014-08-08 09:40:35',298523,'/the-birthday-sugar-panda'),
(724765,'2014-08-08 09:40:51',298526,'/home'),
(724766,'2014-08-08 09:41:40',298522,'/products'),
(724767,'2014-08-08 09:41:44',298527,'/lander-2'),
(724768,'2014-08-08 09:41:46',298528,'/home'),
(724769,'2014-08-08 09:41:54',298526,'/products'),
(724770,'2014-08-08 09:42:10',298523,'/cart'),
(724771,'2014-08-08 09:42:39',298524,'/products'),
(724772,'2014-08-08 09:42:59',298524,'/the-original-mr-fuzzy'),
(724773,'2014-08-08 09:43:43',298528,'/products'),
(724774,'2014-08-08 09:44:01',298518,'/cart'),
(724775,'2014-08-08 09:44:11',298529,'/home'),
(724776,'2014-08-08 09:44:20',298527,'/products'),
(724777,'2014-08-08 09:45:25',298529,'/products'),
(724778,'2014-08-08 09:45:34',298523,'/shipping'),
(724779,'2014-08-08 09:46:01',298528,'/the-original-mr-fuzzy'),
(724780,'2014-08-08 09:46:08',298526,'/the-birthday-sugar-panda'),
(724781,'2014-08-08 09:46:17',298522,'/the-original-mr-fuzzy'),
(724782,'2014-08-08 09:46:32',298528,'/cart'),
(724783,'2014-08-08 09:47:21',298530,'/lander-3'),
(724784,'2014-08-08 09:47:40',298523,'/billing-2'),
(724785,'2014-08-08 09:48:20',298529,'/the-original-mr-fuzzy'),
(724786,'2014-08-08 09:48:26',298531,'/home'),
(724787,'2014-08-08 09:48:40',298528,'/shipping'),
(724788,'2014-08-08 09:49:00',298528,'/billing-2'),
(724789,'2014-08-08 09:49:18',298529,'/cart'),
(724790,'2014-08-08 09:49:46',298532,'/lander-2'),
(724791,'2014-08-08 09:49:51',298522,'/cart'),
(724792,'2014-08-08 09:50:11',298526,'/cart'),
(724793,'2014-08-08 09:50:20',298533,'/lander-2'),
(724794,'2014-08-08 09:50:25',298534,'/lander-5'),
(724795,'2014-08-08 09:50:28',298531,'/products'),
(724796,'2014-08-08 09:50:28',298535,'/lander-3'),
(724797,'2014-08-08 09:51:07',298522,'/shipping'),
(724798,'2014-08-08 09:51:12',298530,'/products'),
(724799,'2014-08-08 09:51:16',298534,'/products'),
(724800,'2014-08-08 09:51:23',298535,'/products'),
(724801,'2014-08-08 09:51:49',298533,'/products'),
(724802,'2014-08-08 09:53:02',298529,'/shipping'),
(724803,'2014-08-08 09:53:04',298534,'/the-original-mr-fuzzy'),
(724804,'2014-08-08 09:53:11',298536,'/lander-2'),
(724805,'2014-08-08 09:53:25',298522,'/billing-2'),
(724806,'2014-08-08 09:53:31',298531,'/the-original-mr-fuzzy'),
(724807,'2014-08-08 09:53:46',298528,'/thank-you-for-your-order'),
(724808,'2014-08-08 09:53:56',298529,'/billing-2'),
(724809,'2014-08-08 09:54:15',298537,'/lander-5'),
(724810,'2014-08-08 09:54:47',298529,'/thank-you-for-your-order'),
(724811,'2014-08-08 09:55:24',298535,'/the-original-mr-fuzzy'),
(724812,'2014-08-08 09:55:50',298538,'/lander-5'),
(724813,'2014-08-08 09:55:58',298534,'/cart'),
(724814,'2014-08-08 09:56:05',298539,'/lander-5'),
(724815,'2014-08-08 09:56:12',298540,'/lander-5'),
(724816,'2014-08-08 09:59:54',298541,'/home'),
(724817,'2014-08-08 10:00:26',298542,'/lander-2'),
(724818,'2014-08-08 10:01:01',298540,'/products'),
(724819,'2014-08-08 10:01:31',298543,'/lander-3'),
(724820,'2014-08-08 10:01:54',298539,'/products'),
(724821,'2014-08-08 10:02:05',298544,'/lander-5'),
(724822,'2014-08-08 10:02:20',298543,'/products'),
(724823,'2014-08-08 10:02:40',298545,'/lander-2'),
(724824,'2014-08-08 10:03:04',298539,'/the-original-mr-fuzzy'),
(724825,'2014-08-08 10:03:24',298540,'/the-birthday-sugar-panda'),
(724826,'2014-08-08 10:03:31',298543,'/the-original-mr-fuzzy'),
(724827,'2014-08-08 10:04:07',298546,'/lander-3'),
(724828,'2014-08-08 10:04:39',298542,'/products'),
(724829,'2014-08-08 10:04:52',298547,'/home'),
(724830,'2014-08-08 10:04:59',298548,'/home'),
(724831,'2014-08-08 10:05:00',298549,'/lander-3'),
(724832,'2014-08-08 10:05:08',298550,'/lander-5'),
(724833,'2014-08-08 10:05:23',298541,'/products'),
(724834,'2014-08-08 10:05:28',298544,'/products'),
(724835,'2014-08-08 10:05:46',298551,'/home'),
(724836,'2014-08-08 10:06:28',298550,'/products'),
(724837,'2014-08-08 10:06:45',298552,'/lander-5'),
(724838,'2014-08-08 10:06:59',298553,'/lander-5'),
(724839,'2014-08-08 10:07:07',298548,'/products'),
(724840,'2014-08-08 10:07:11',298542,'/the-original-mr-fuzzy'),
(724841,'2014-08-08 10:07:23',298545,'/products'),
(724842,'2014-08-08 10:07:23',298548,'/the-original-mr-fuzzy'),
(724843,'2014-08-08 10:07:35',298554,'/lander-3'),
(724844,'2014-08-08 10:07:58',298544,'/the-original-mr-fuzzy'),
(724845,'2014-08-08 10:08:01',298550,'/the-birthday-sugar-panda'),
(724846,'2014-08-08 10:08:24',298555,'/lander-5'),
(724847,'2014-08-08 10:08:48',298556,'/lander-5'),
(724848,'2014-08-08 10:09:05',298557,'/lander-5'),
(724849,'2014-08-08 10:09:08',298541,'/the-original-mr-fuzzy'),
(724850,'2014-08-08 10:09:11',298550,'/cart'),
(724851,'2014-08-08 10:09:56',298553,'/products'),
(724852,'2014-08-08 10:10:17',298552,'/products'),
(724853,'2014-08-08 10:10:21',298558,'/lander-5'),
(724854,'2014-08-08 10:10:45',298544,'/cart'),
(724855,'2014-08-08 10:10:53',298555,'/products'),
(724856,'2014-08-08 10:10:58',298559,'/lander-5'),
(724857,'2014-08-08 10:11:26',298559,'/products'),
(724858,'2014-08-08 10:11:38',298545,'/the-original-mr-fuzzy'),
(724859,'2014-08-08 10:11:56',298544,'/shipping'),
(724860,'2014-08-08 10:12:07',298553,'/the-original-mr-fuzzy'),
(724861,'2014-08-08 10:12:11',298560,'/lander-5'),
(724862,'2014-08-08 10:12:20',298561,'/lander-2'),
(724863,'2014-08-08 10:12:35',298552,'/the-original-mr-fuzzy'),
(724864,'2014-08-08 10:12:58',298541,'/cart'),
(724865,'2014-08-08 10:13:05',298562,'/home'),
(724866,'2014-08-08 10:13:11',298560,'/products'),
(724867,'2014-08-08 10:13:29',298559,'/the-original-mr-fuzzy'),
(724868,'2014-08-08 10:13:29',298563,'/home'),
(724869,'2014-08-08 10:13:37',298545,'/cart'),
(724870,'2014-08-08 10:13:49',298557,'/products'),
(724871,'2014-08-08 10:14:41',298555,'/the-original-mr-fuzzy'),
(724872,'2014-08-08 10:15:06',298544,'/billing-2'),
(724873,'2014-08-08 10:15:08',298545,'/shipping'),
(724874,'2014-08-08 10:15:19',298564,'/home'),
(724875,'2014-08-08 10:15:21',298565,'/lander-5'),
(724876,'2014-08-08 10:15:30',298555,'/cart'),
(724877,'2014-08-08 10:15:37',298558,'/products'),
(724878,'2014-08-08 10:15:44',298552,'/cart'),
(724879,'2014-08-08 10:16:16',298545,'/billing-2'),
(724880,'2014-08-08 10:16:19',298558,'/the-original-mr-fuzzy'),
(724881,'2014-08-08 10:16:30',298566,'/home'),
(724882,'2014-08-08 10:16:40',298560,'/the-original-mr-fuzzy'),
(724883,'2014-08-08 10:17:10',298557,'/the-original-mr-fuzzy'),
(724884,'2014-08-08 10:17:28',298562,'/products'),
(724885,'2014-08-08 10:17:32',298558,'/cart'),
(724886,'2014-08-08 10:17:42',298560,'/cart'),
(724887,'2014-08-08 10:18:37',298564,'/products'),
(724888,'2014-08-08 10:18:43',298557,'/cart'),
(724889,'2014-08-08 10:19:14',298555,'/shipping'),
(724890,'2014-08-08 10:19:35',298567,'/lander-3'),
(724891,'2014-08-08 10:19:36',298568,'/lander-3'),
(724892,'2014-08-08 10:20:08',298544,'/thank-you-for-your-order'),
(724893,'2014-08-08 10:20:22',298566,'/products'),
(724894,'2014-08-08 10:20:33',298558,'/shipping'),
(724895,'2014-08-08 10:20:46',298564,'/the-original-mr-fuzzy'),
(724896,'2014-08-08 10:20:53',298555,'/billing-2'),
(724897,'2014-08-08 10:22:04',298555,'/thank-you-for-your-order'),
(724898,'2014-08-08 10:23:01',298569,'/home'),
(724899,'2014-08-08 10:23:08',298570,'/lander-3'),
(724900,'2014-08-08 10:23:53',298571,'/lander-3'),
(724901,'2014-08-08 10:24:15',298572,'/lander-2'),
(724902,'2014-08-08 10:24:25',298567,'/products'),
(724903,'2014-08-08 10:24:49',298566,'/the-original-mr-fuzzy'),
(724904,'2014-08-08 10:24:58',298569,'/products'),
(724905,'2014-08-08 10:25:53',298566,'/cart'),
(724906,'2014-08-08 10:26:41',298571,'/products'),
(724907,'2014-08-08 10:26:46',298567,'/the-original-mr-fuzzy'),
(724908,'2014-08-08 10:28:03',298573,'/lander-3'),
(724909,'2014-08-08 10:28:37',298567,'/cart'),
(724910,'2014-08-08 10:29:13',298571,'/the-original-mr-fuzzy'),
(724911,'2014-08-08 10:29:24',298566,'/shipping'),
(724912,'2014-08-08 10:29:41',298567,'/shipping'),
(724913,'2014-08-08 10:30:58',298566,'/billing-2'),
(724914,'2014-08-08 10:31:24',298574,'/home'),
(724915,'2014-08-08 10:32:17',298567,'/billing-2'),
(724916,'2014-08-08 10:33:14',298575,'/lander-3'),
(724917,'2014-08-08 10:33:58',298576,'/lander-2'),
(724918,'2014-08-08 10:34:29',298574,'/products'),
(724919,'2014-08-08 10:35:18',298577,'/lander-3'),
(724920,'2014-08-08 10:35:19',298578,'/lander-2'),
(724921,'2014-08-08 10:35:26',298574,'/the-forever-love-bear'),
(724922,'2014-08-08 10:37:26',298574,'/cart'),
(724923,'2014-08-08 10:38:29',298579,'/lander-2'),
(724924,'2014-08-08 10:38:51',298575,'/products'),
(724925,'2014-08-08 10:39:36',298578,'/products'),
(724926,'2014-08-08 10:40:11',298575,'/the-original-mr-fuzzy'),
(724927,'2014-08-08 10:40:43',298580,'/lander-5'),
(724928,'2014-08-08 10:41:34',298580,'/products'),
(724929,'2014-08-08 10:41:50',298580,'/the-original-mr-fuzzy'),
(724930,'2014-08-08 10:42:26',298580,'/cart'),
(724931,'2014-08-08 10:42:47',298581,'/home'),
(724932,'2014-08-08 10:43:09',298578,'/the-original-mr-fuzzy'),
(724933,'2014-08-08 10:43:18',298581,'/products'),
(724934,'2014-08-08 10:43:48',298582,'/home'),
(724935,'2014-08-08 10:44:10',298575,'/cart'),
(724936,'2014-08-08 10:45:29',298580,'/shipping'),
(724937,'2014-08-08 10:45:42',298583,'/home'),
(724938,'2014-08-08 10:45:45',298578,'/cart'),
(724939,'2014-08-08 10:45:46',298575,'/shipping'),
(724940,'2014-08-08 10:45:48',298584,'/lander-5'),
(724941,'2014-08-08 10:46:12',298585,'/lander-5'),
(724942,'2014-08-08 10:46:40',298578,'/shipping'),
(724943,'2014-08-08 10:47:00',298581,'/the-original-mr-fuzzy'),
(724944,'2014-08-08 10:47:43',298586,'/home'),
(724945,'2014-08-08 10:47:54',298575,'/billing-2'),
(724946,'2014-08-08 10:47:54',298587,'/lander-2'),
(724947,'2014-08-08 10:47:57',298583,'/products'),
(724948,'2014-08-08 10:48:30',298580,'/billing-2'),
(724949,'2014-08-08 10:48:36',298575,'/thank-you-for-your-order'),
(724950,'2014-08-08 10:49:05',298581,'/cart'),
(724951,'2014-08-08 10:49:05',298586,'/products'),
(724952,'2014-08-08 10:49:12',298578,'/billing-2'),
(724953,'2014-08-08 10:49:22',298587,'/products'),
(724954,'2014-08-08 10:50:12',298588,'/lander-3'),
(724955,'2014-08-08 10:50:13',298589,'/home'),
(724956,'2014-08-08 10:50:28',298581,'/shipping'),
(724957,'2014-08-08 10:51:11',298585,'/products'),
(724958,'2014-08-08 10:51:48',298581,'/billing-2'),
(724959,'2014-08-08 10:51:48',298585,'/the-original-mr-fuzzy'),
(724960,'2014-08-08 10:52:06',298583,'/the-original-mr-fuzzy'),
(724961,'2014-08-08 10:52:07',298587,'/the-forever-love-bear'),
(724962,'2014-08-08 10:52:42',298586,'/the-original-mr-fuzzy'),
(724963,'2014-08-08 10:53:01',298583,'/cart'),
(724964,'2014-08-08 10:53:02',298587,'/cart'),
(724965,'2014-08-08 10:53:14',298590,'/lander-3'),
(724966,'2014-08-08 10:53:16',298591,'/home'),
(724967,'2014-08-08 10:53:21',298585,'/cart'),
(724968,'2014-08-08 10:53:49',298578,'/thank-you-for-your-order'),
(724969,'2014-08-08 10:53:55',298585,'/shipping'),
(724970,'2014-08-08 10:54:01',298583,'/shipping'),
(724971,'2014-08-08 10:54:13',298592,'/home'),
(724972,'2014-08-08 10:56:06',298587,'/shipping'),
(724973,'2014-08-08 10:56:09',298592,'/products'),
(724974,'2014-08-08 10:56:21',298585,'/billing-2'),
(724975,'2014-08-08 10:56:26',298592,'/the-original-mr-fuzzy'),
(724976,'2014-08-08 10:56:36',298581,'/thank-you-for-your-order'),
(724977,'2014-08-08 10:57:07',298583,'/billing-2'),
(724978,'2014-08-08 10:57:19',298593,'/lander-2'),
(724979,'2014-08-08 10:57:27',298594,'/lander-5'),
(724980,'2014-08-08 10:57:32',298590,'/products'),
(724981,'2014-08-08 10:58:09',298585,'/thank-you-for-your-order'),
(724982,'2014-08-08 10:58:14',298592,'/cart'),
(724983,'2014-08-08 10:58:35',298587,'/billing-2'),
(724984,'2014-08-08 10:59:34',298595,'/lander-5'),
(724985,'2014-08-08 11:00:03',298594,'/products'),
(724986,'2014-08-08 11:00:10',298590,'/the-original-mr-fuzzy'),
(724987,'2014-08-08 11:00:12',298596,'/lander-5'),
(724988,'2014-08-08 11:00:31',298594,'/the-original-mr-fuzzy'),
(724989,'2014-08-08 11:01:10',298593,'/products'),
(724990,'2014-08-08 11:01:31',298583,'/thank-you-for-your-order'),
(724991,'2014-08-08 11:03:05',298596,'/products'),
(724992,'2014-08-08 11:03:15',298593,'/the-original-mr-fuzzy'),
(724993,'2014-08-08 11:03:21',298590,'/cart'),
(724994,'2014-08-08 11:03:46',298597,'/lander-5'),
(724995,'2014-08-08 11:03:51',298598,'/lander-2'),
(724996,'2014-08-08 11:04:18',298587,'/thank-you-for-your-order'),
(724997,'2014-08-08 11:04:22',298594,'/cart'),
(724998,'2014-08-08 11:05:33',298597,'/products'),
(724999,'2014-08-08 11:05:55',298593,'/cart'),
(725000,'2014-08-08 11:06:03',298599,'/lander-5'),
(725001,'2014-08-08 11:06:16',298600,'/lander-3'),
(725002,'2014-08-08 11:07:08',298598,'/products'),
(725003,'2014-08-08 11:07:17',298600,'/products'),
(725004,'2014-08-08 11:07:44',298596,'/the-original-mr-fuzzy'),
(725005,'2014-08-08 11:08:27',298593,'/shipping'),
(725006,'2014-08-08 11:08:27',298601,'/lander-3'),
(725007,'2014-08-08 11:08:29',298600,'/the-original-mr-fuzzy'),
(725008,'2014-08-08 11:08:42',298602,'/lander-5'),
(725009,'2014-08-08 11:08:57',298601,'/products'),
(725010,'2014-08-08 11:09:09',298603,'/home'),
(725011,'2014-08-08 11:09:48',298604,'/home'),
(725012,'2014-08-08 11:10:22',298593,'/billing-2'),
(725013,'2014-08-08 11:10:31',298605,'/lander-3'),
(725014,'2014-08-08 11:10:45',298606,'/lander-2'),
(725015,'2014-08-08 11:11:00',298607,'/lander-2'),
(725016,'2014-08-08 11:11:06',298598,'/the-original-mr-fuzzy'),
(725017,'2014-08-08 11:11:11',298604,'/products'),
(725018,'2014-08-08 11:11:39',298601,'/the-original-mr-fuzzy'),
(725019,'2014-08-08 11:11:41',298608,'/home'),
(725020,'2014-08-08 11:12:01',298600,'/cart'),
(725021,'2014-08-08 11:12:08',298593,'/thank-you-for-your-order'),
(725022,'2014-08-08 11:13:43',298601,'/cart'),
(725023,'2014-08-08 11:14:05',298603,'/products'),
(725024,'2014-08-08 11:14:09',298608,'/products'),
(725025,'2014-08-08 11:14:14',298601,'/shipping'),
(725026,'2014-08-08 11:14:35',298609,'/lander-5'),
(725027,'2014-08-08 11:14:53',298603,'/the-forever-love-bear'),
(725028,'2014-08-08 11:15:08',298600,'/shipping'),
(725029,'2014-08-08 11:15:42',298604,'/the-original-mr-fuzzy'),
(725030,'2014-08-08 11:16:24',298608,'/the-original-mr-fuzzy'),
(725031,'2014-08-08 11:16:52',298610,'/home'),
(725032,'2014-08-08 11:16:53',298600,'/billing-2'),
(725033,'2014-08-08 11:16:57',298601,'/billing-2'),
(725034,'2014-08-08 11:17:11',298611,'/lander-3'),
(725035,'2014-08-08 11:17:13',298612,'/lander-5'),
(725036,'2014-08-08 11:17:21',298613,'/lander-3'),
(725037,'2014-08-08 11:17:52',298603,'/cart'),
(725038,'2014-08-08 11:18:26',298614,'/lander-5'),
(725039,'2014-08-08 11:18:32',298601,'/thank-you-for-your-order'),
(725040,'2014-08-08 11:19:07',298615,'/lander-5'),
(725041,'2014-08-08 11:19:32',298613,'/products'),
(725042,'2014-08-08 11:20:20',298610,'/products'),
(725043,'2014-08-08 11:20:36',298616,'/home'),
(725044,'2014-08-08 11:21:29',298603,'/shipping'),
(725045,'2014-08-08 11:21:30',298612,'/products'),
(725046,'2014-08-08 11:22:13',298610,'/the-original-mr-fuzzy'),
(725047,'2014-08-08 11:22:15',298611,'/products'),
(725048,'2014-08-08 11:22:34',298614,'/products'),
(725049,'2014-08-08 11:22:35',298617,'/home'),
(725050,'2014-08-08 11:23:13',298612,'/the-original-mr-fuzzy'),
(725051,'2014-08-08 11:23:39',298614,'/the-birthday-sugar-panda'),
(725052,'2014-08-08 11:23:45',298616,'/products'),
(725053,'2014-08-08 11:23:56',298615,'/products'),
(725054,'2014-08-08 11:24:39',298611,'/the-original-mr-fuzzy'),
(725055,'2014-08-08 11:25:39',298611,'/cart'),
(725056,'2014-08-08 11:26:36',298618,'/lander-2'),
(725057,'2014-08-08 11:27:34',298611,'/shipping'),
(725058,'2014-08-08 11:28:22',298615,'/the-original-mr-fuzzy'),
(725059,'2014-08-08 11:28:30',298619,'/lander-3'),
(725060,'2014-08-08 11:29:01',298620,'/lander-2'),
(725061,'2014-08-08 11:29:41',298611,'/billing-2'),
(725062,'2014-08-08 11:30:41',298620,'/products'),
(725063,'2014-08-08 11:31:41',298620,'/the-birthday-sugar-panda'),
(725064,'2014-08-08 11:34:38',298621,'/home'),
(725065,'2014-08-08 11:36:29',298622,'/lander-5'),
(725066,'2014-08-08 11:37:19',298623,'/home'),
(725067,'2014-08-08 11:37:33',298621,'/products'),
(725068,'2014-08-08 11:37:49',298621,'/the-original-mr-fuzzy'),
(725069,'2014-08-08 11:38:01',298622,'/products'),
(725070,'2014-08-08 11:38:52',298624,'/lander-3'),
(725071,'2014-08-08 11:40:33',298622,'/the-original-mr-fuzzy'),
(725072,'2014-08-08 11:40:43',298621,'/cart'),
(725073,'2014-08-08 11:40:57',298625,'/lander-2'),
(725074,'2014-08-08 11:41:38',298626,'/home'),
(725075,'2014-08-08 11:41:55',298627,'/lander-2'),
(725076,'2014-08-08 11:42:03',298628,'/lander-5'),
(725077,'2014-08-08 11:43:53',298625,'/products'),
(725078,'2014-08-08 11:44:22',298624,'/products'),
(725079,'2014-08-08 11:44:23',298629,'/home'),
(725080,'2014-08-08 11:45:52',298630,'/home'),
(725081,'2014-08-08 11:46:46',298631,'/home'),
(725082,'2014-08-08 11:46:56',298632,'/home'),
(725083,'2014-08-08 11:47:07',298624,'/the-original-mr-fuzzy'),
(725084,'2014-08-08 11:47:29',298631,'/products'),
(725085,'2014-08-08 11:47:36',298633,'/lander-5'),
(725086,'2014-08-08 11:47:59',298634,'/home'),
(725087,'2014-08-08 11:48:59',298631,'/the-original-mr-fuzzy'),
(725088,'2014-08-08 11:49:38',298635,'/home'),
(725089,'2014-08-08 11:51:07',298636,'/home'),
(725090,'2014-08-08 11:51:30',298633,'/products'),
(725091,'2014-08-08 11:51:46',298637,'/lander-2'),
(725092,'2014-08-08 11:51:53',298638,'/lander-5'),
(725093,'2014-08-08 11:51:59',298634,'/products'),
(725094,'2014-08-08 11:52:14',298639,'/lander-2'),
(725095,'2014-08-08 11:53:06',298640,'/home'),
(725096,'2014-08-08 11:53:38',298641,'/home'),
(725097,'2014-08-08 11:54:19',298638,'/products'),
(725098,'2014-08-08 11:54:33',298635,'/products'),
(725099,'2014-08-08 11:54:56',298633,'/the-original-mr-fuzzy'),
(725100,'2014-08-08 11:55:35',298634,'/the-original-mr-fuzzy'),
(725101,'2014-08-08 11:56:21',298642,'/lander-2'),
(725102,'2014-08-08 11:56:32',298636,'/products'),
(725103,'2014-08-08 11:57:36',298635,'/the-original-mr-fuzzy'),
(725104,'2014-08-08 11:58:28',298638,'/the-original-mr-fuzzy'),
(725105,'2014-08-08 11:58:36',298642,'/products'),
(725106,'2014-08-08 12:01:00',298643,'/home'),
(725107,'2014-08-08 12:01:03',298638,'/cart'),
(725108,'2014-08-08 12:01:06',298642,'/the-original-mr-fuzzy'),
(725109,'2014-08-08 12:01:24',298635,'/cart'),
(725110,'2014-08-08 12:01:44',298644,'/home'),
(725111,'2014-08-08 12:02:12',298642,'/cart'),
(725112,'2014-08-08 12:02:42',298645,'/lander-5'),
(725113,'2014-08-08 12:03:11',298646,'/home'),
(725114,'2014-08-08 12:03:29',298647,'/lander-5'),
(725115,'2014-08-08 12:04:09',298642,'/shipping'),
(725116,'2014-08-08 12:05:07',298648,'/lander-3'),
(725117,'2014-08-08 12:05:24',298645,'/products'),
(725118,'2014-08-08 12:05:34',298647,'/products'),
(725119,'2014-08-08 12:05:39',298645,'/the-original-mr-fuzzy'),
(725120,'2014-08-08 12:05:56',298649,'/home'),
(725121,'2014-08-08 12:06:15',298642,'/billing-2'),
(725122,'2014-08-08 12:06:36',298645,'/cart'),
(725123,'2014-08-08 12:07:05',298647,'/the-original-mr-fuzzy'),
(725124,'2014-08-08 12:07:15',298650,'/home'),
(725125,'2014-08-08 12:07:24',298644,'/products'),
(725126,'2014-08-08 12:08:04',298651,'/lander-5'),
(725127,'2014-08-08 12:08:10',298647,'/cart'),
(725128,'2014-08-08 12:08:17',298642,'/thank-you-for-your-order'),
(725129,'2014-08-08 12:08:24',298652,'/home'),
(725130,'2014-08-08 12:09:46',298651,'/products'),
(725131,'2014-08-08 12:09:46',298653,'/lander-2'),
(725132,'2014-08-08 12:10:06',298654,'/lander-2'),
(725133,'2014-08-08 12:10:18',298649,'/products'),
(725134,'2014-08-08 12:10:34',298652,'/products'),
(725135,'2014-08-08 12:10:49',298651,'/the-original-mr-fuzzy'),
(725136,'2014-08-08 12:10:49',298655,'/lander-5'),
(725137,'2014-08-08 12:10:56',298652,'/the-original-mr-fuzzy'),
(725138,'2014-08-08 12:10:59',298656,'/lander-5'),
(725139,'2014-08-08 12:11:39',298644,'/the-original-mr-fuzzy'),
(725140,'2014-08-08 12:11:49',298647,'/shipping'),
(725141,'2014-08-08 12:12:22',298650,'/products'),
(725142,'2014-08-08 12:12:27',298649,'/the-original-mr-fuzzy'),
(725143,'2014-08-08 12:12:45',298647,'/billing-2'),
(725144,'2014-08-08 12:12:56',298654,'/products'),
(725145,'2014-08-08 12:12:56',298657,'/home'),
(725146,'2014-08-08 12:12:57',298651,'/cart'),
(725147,'2014-08-08 12:13:52',298658,'/home'),
(725148,'2014-08-08 12:13:54',298659,'/home'),
(725149,'2014-08-08 12:13:54',298660,'/lander-3'),
(725150,'2014-08-08 12:13:55',298650,'/the-original-mr-fuzzy'),
(725151,'2014-08-08 12:14:48',298653,'/products'),
(725152,'2014-08-08 12:15:10',298658,'/products'),
(725153,'2014-08-08 12:15:11',298656,'/products'),
(725154,'2014-08-08 12:15:24',298655,'/products'),
(725155,'2014-08-08 12:15:31',298657,'/products'),
(725156,'2014-08-08 12:16:06',298661,'/lander-3'),
(725157,'2014-08-08 12:16:33',298659,'/products'),
(725158,'2014-08-08 12:16:53',298654,'/the-birthday-sugar-panda'),
(725159,'2014-08-08 12:16:57',298659,'/the-original-mr-fuzzy'),
(725160,'2014-08-08 12:17:37',298653,'/the-original-mr-fuzzy'),
(725161,'2014-08-08 12:17:42',298657,'/the-birthday-sugar-panda'),
(725162,'2014-08-08 12:17:47',298660,'/products'),
(725163,'2014-08-08 12:18:21',298662,'/lander-5'),
(725164,'2014-08-08 12:18:22',298658,'/the-original-mr-fuzzy'),
(725165,'2014-08-08 12:19:15',298663,'/lander-2'),
(725166,'2014-08-08 12:19:41',298659,'/cart'),
(725167,'2014-08-08 12:19:42',298661,'/products'),
(725168,'2014-08-08 12:20:14',298662,'/products'),
(725169,'2014-08-08 12:20:15',298654,'/cart'),
(725170,'2014-08-08 12:20:43',298661,'/the-original-mr-fuzzy'),
(725171,'2014-08-08 12:20:59',298659,'/shipping'),
(725172,'2014-08-08 12:21:57',298659,'/billing-2'),
(725173,'2014-08-08 12:22:14',298664,'/lander-2'),
(725174,'2014-08-08 12:22:21',298663,'/products'),
(725175,'2014-08-08 12:23:10',298665,'/lander-5'),
(725176,'2014-08-08 12:23:32',298666,'/lander-5'),
(725177,'2014-08-08 12:23:51',298661,'/cart'),
(725178,'2014-08-08 12:23:53',298667,'/lander-3'),
(725179,'2014-08-08 12:25:56',298663,'/the-original-mr-fuzzy'),
(725180,'2014-08-08 12:26:16',298661,'/shipping'),
(725181,'2014-08-08 12:26:28',298668,'/lander-2'),
(725182,'2014-08-08 12:26:48',298659,'/thank-you-for-your-order'),
(725183,'2014-08-08 12:27:56',298661,'/billing-2'),
(725184,'2014-08-08 12:28:07',298669,'/lander-5'),
(725185,'2014-08-08 12:29:41',298670,'/lander-3'),
(725186,'2014-08-08 12:29:54',298661,'/thank-you-for-your-order'),
(725187,'2014-08-08 12:30:21',298671,'/lander-2'),
(725188,'2014-08-08 12:30:52',298669,'/products'),
(725189,'2014-08-08 12:31:31',298672,'/lander-2'),
(725190,'2014-08-08 12:32:02',298670,'/products'),
(725191,'2014-08-08 12:32:06',298673,'/lander-3'),
(725192,'2014-08-08 12:32:17',298669,'/the-original-mr-fuzzy'),
(725193,'2014-08-08 12:32:30',298670,'/the-original-mr-fuzzy'),
(725194,'2014-08-08 12:35:30',298673,'/products'),
(725195,'2014-08-08 12:36:22',298672,'/products'),
(725196,'2014-08-08 12:36:27',298673,'/the-original-mr-fuzzy'),
(725197,'2014-08-08 12:37:42',298674,'/lander-3'),
(725198,'2014-08-08 12:38:30',298675,'/lander-2'),
(725199,'2014-08-08 12:38:40',298672,'/the-original-mr-fuzzy'),
(725200,'2014-08-08 12:39:32',298674,'/products'),
(725201,'2014-08-08 12:40:18',298676,'/lander-5'),
(725202,'2014-08-08 12:40:40',298677,'/lander-2'),
(725203,'2014-08-08 12:40:48',298675,'/products'),
(725204,'2014-08-08 12:41:12',298677,'/products'),
(725205,'2014-08-08 12:41:35',298674,'/the-original-mr-fuzzy'),
(725206,'2014-08-08 12:43:39',298678,'/lander-5'),
(725207,'2014-08-08 12:43:52',298679,'/home'),
(725208,'2014-08-08 12:44:03',298676,'/products'),
(725209,'2014-08-08 12:44:08',298677,'/the-original-mr-fuzzy'),
(725210,'2014-08-08 12:44:08',298680,'/home'),
(725211,'2014-08-08 12:44:58',298674,'/cart'),
(725212,'2014-08-08 12:45:31',298678,'/products'),
(725213,'2014-08-08 12:45:38',298674,'/shipping'),
(725214,'2014-08-08 12:45:56',298681,'/lander-5'),
(725215,'2014-08-08 12:46:22',298679,'/products'),
(725216,'2014-08-08 12:46:48',298676,'/the-birthday-sugar-panda'),
(725217,'2014-08-08 12:47:07',298680,'/products'),
(725218,'2014-08-08 12:47:14',298677,'/cart'),
(725219,'2014-08-08 12:47:17',298678,'/the-original-mr-fuzzy'),
(725220,'2014-08-08 12:47:18',298682,'/lander-2'),
(725221,'2014-08-08 12:47:48',298674,'/billing-2'),
(725222,'2014-08-08 12:48:41',298677,'/shipping'),
(725223,'2014-08-08 12:49:19',298683,'/lander-5'),
(725224,'2014-08-08 12:49:25',298684,'/lander-2'),
(725225,'2014-08-08 12:50:16',298676,'/cart'),
(725226,'2014-08-08 12:50:21',298682,'/products'),
(725227,'2014-08-08 12:50:47',298685,'/lander-3'),
(725228,'2014-08-08 12:50:59',298681,'/products'),
(725229,'2014-08-08 12:51:18',298680,'/the-birthday-sugar-panda'),
(725230,'2014-08-08 12:51:55',298677,'/billing-2'),
(725231,'2014-08-08 12:52:22',298680,'/cart'),
(725232,'2014-08-08 12:52:25',298682,'/the-original-mr-fuzzy'),
(725233,'2014-08-08 12:52:55',298686,'/lander-2'),
(725234,'2014-08-08 12:53:00',298674,'/thank-you-for-your-order'),
(725235,'2014-08-08 12:53:04',298681,'/the-original-mr-fuzzy'),
(725236,'2014-08-08 12:53:10',298676,'/shipping'),
(725237,'2014-08-08 12:53:27',298687,'/lander-3'),
(725238,'2014-08-08 12:54:07',298680,'/shipping'),
(725239,'2014-08-08 12:54:11',298688,'/lander-3'),
(725240,'2014-08-08 12:54:37',298686,'/products'),
(725241,'2014-08-08 12:54:51',298683,'/products'),
(725242,'2014-08-08 12:54:58',298689,'/lander-2'),
(725243,'2014-08-08 12:55:05',298677,'/thank-you-for-your-order'),
(725244,'2014-08-08 12:55:15',298690,'/lander-5'),
(725245,'2014-08-08 12:55:46',298676,'/billing-2'),
(725246,'2014-08-08 12:55:59',298681,'/cart'),
(725247,'2014-08-08 12:56:22',298680,'/billing-2'),
(725248,'2014-08-08 12:56:30',298681,'/shipping'),
(725249,'2014-08-08 12:57:40',298681,'/billing-2'),
(725250,'2014-08-08 12:57:42',298687,'/products'),
(725251,'2014-08-08 12:57:44',298691,'/lander-2'),
(725252,'2014-08-08 12:58:09',298692,'/lander-2'),
(725253,'2014-08-08 12:58:18',298686,'/the-original-mr-fuzzy'),
(725254,'2014-08-08 12:58:38',298683,'/the-original-mr-fuzzy'),
(725255,'2014-08-08 12:58:58',298691,'/products'),
(725256,'2014-08-08 12:59:25',298693,'/lander-2'),
(725257,'2014-08-08 12:59:38',298676,'/thank-you-for-your-order'),
(725258,'2014-08-08 12:59:40',298689,'/products'),
(725259,'2014-08-08 12:59:44',298691,'/the-original-mr-fuzzy'),
(725260,'2014-08-08 12:59:52',298694,'/lander-5'),
(725261,'2014-08-08 12:59:59',298690,'/products'),
(725262,'2014-08-08 13:00:06',298680,'/thank-you-for-your-order'),
(725263,'2014-08-08 13:00:43',298695,'/lander-2'),
(725264,'2014-08-08 13:00:45',298690,'/the-original-mr-fuzzy'),
(725265,'2014-08-08 13:00:53',298696,'/lander-2'),
(725266,'2014-08-08 13:01:02',298681,'/thank-you-for-your-order'),
(725267,'2014-08-08 13:01:19',298697,'/lander-3'),
(725268,'2014-08-08 13:01:25',298691,'/cart'),
(725269,'2014-08-08 13:01:28',298696,'/products'),
(725270,'2014-08-08 13:02:05',298689,'/the-original-mr-fuzzy'),
(725271,'2014-08-08 13:02:30',298693,'/products'),
(725272,'2014-08-08 13:03:24',298696,'/the-original-mr-fuzzy'),
(725273,'2014-08-08 13:03:28',298697,'/products'),
(725274,'2014-08-08 13:03:47',298693,'/the-original-mr-fuzzy'),
(725275,'2014-08-08 13:04:31',298693,'/cart'),
(725276,'2014-08-08 13:05:42',298689,'/cart'),
(725277,'2014-08-08 13:05:46',298698,'/lander-5'),
(725278,'2014-08-08 13:06:17',298689,'/shipping'),
(725279,'2014-08-08 13:06:20',298699,'/lander-2'),
(725280,'2014-08-08 13:06:24',298695,'/products'),
(725281,'2014-08-08 13:06:44',298700,'/lander-2'),
(725282,'2014-08-08 13:07:20',298701,'/lander-2'),
(725283,'2014-08-08 13:07:44',298702,'/lander-2'),
(725284,'2014-08-08 13:08:00',298689,'/billing-2'),
(725285,'2014-08-08 13:08:47',298699,'/products'),
(725286,'2014-08-08 13:09:33',298703,'/home'),
(725287,'2014-08-08 13:09:38',298704,'/lander-5'),
(725288,'2014-08-08 13:09:42',298701,'/products'),
(725289,'2014-08-08 13:10:09',298705,'/lander-3'),
(725290,'2014-08-08 13:10:15',298695,'/the-original-mr-fuzzy'),
(725291,'2014-08-08 13:10:37',298706,'/lander-2'),
(725292,'2014-08-08 13:10:40',298701,'/the-original-mr-fuzzy'),
(725293,'2014-08-08 13:10:47',298704,'/products'),
(725294,'2014-08-08 13:11:04',298699,'/the-forever-love-bear'),
(725295,'2014-08-08 13:11:27',298707,'/home'),
(725296,'2014-08-08 13:11:58',298703,'/products'),
(725297,'2014-08-08 13:11:58',298708,'/lander-3'),
(725298,'2014-08-08 13:12:09',298695,'/cart'),
(725299,'2014-08-08 13:12:49',298709,'/home'),
(725300,'2014-08-08 13:13:06',298689,'/thank-you-for-your-order'),
(725301,'2014-08-08 13:13:12',298695,'/shipping'),
(725302,'2014-08-08 13:13:12',298702,'/products'),
(725303,'2014-08-08 13:13:26',298709,'/products'),
(725304,'2014-08-08 13:13:51',298701,'/cart'),
(725305,'2014-08-08 13:14:46',298706,'/products'),
(725306,'2014-08-08 13:14:56',298704,'/the-original-mr-fuzzy'),
(725307,'2014-08-08 13:14:59',298695,'/billing-2'),
(725308,'2014-08-08 13:15:00',298703,'/the-original-mr-fuzzy'),
(725309,'2014-08-08 13:15:12',298710,'/lander-3'),
(725310,'2014-08-08 13:15:19',298702,'/the-original-mr-fuzzy'),
(725311,'2014-08-08 13:16:29',298711,'/lander-2'),
(725312,'2014-08-08 13:16:38',298712,'/home'),
(725313,'2014-08-08 13:16:51',298713,'/lander-2'),
(725314,'2014-08-08 13:17:00',298710,'/products'),
(725315,'2014-08-08 13:17:02',298701,'/shipping'),
(725316,'2014-08-08 13:17:19',298706,'/the-original-mr-fuzzy'),
(725317,'2014-08-08 13:17:33',298701,'/billing-2'),
(725318,'2014-08-08 13:17:43',298703,'/cart'),
(725319,'2014-08-08 13:17:51',298702,'/cart'),
(725320,'2014-08-08 13:17:55',298709,'/the-original-mr-fuzzy'),
(725321,'2014-08-08 13:17:55',298711,'/products'),
(725322,'2014-08-08 13:18:16',298710,'/the-original-mr-fuzzy'),
(725323,'2014-08-08 13:18:23',298701,'/thank-you-for-your-order'),
(725324,'2014-08-08 13:19:15',298714,'/lander-3'),
(725325,'2014-08-08 13:19:21',298695,'/thank-you-for-your-order'),
(725326,'2014-08-08 13:19:23',298711,'/the-original-mr-fuzzy'),
(725327,'2014-08-08 13:19:27',298715,'/lander-2'),
(725328,'2014-08-08 13:19:32',298702,'/shipping'),
(725329,'2014-08-08 13:19:48',298703,'/shipping'),
(725330,'2014-08-08 13:19:52',298716,'/lander-5'),
(725331,'2014-08-08 13:20:08',298710,'/cart'),
(725332,'2014-08-08 13:20:11',298711,'/cart'),
(725333,'2014-08-08 13:20:39',298717,'/lander-5'),
(725334,'2014-08-08 13:20:40',298716,'/products'),
(725335,'2014-08-08 13:21:35',298710,'/shipping'),
(725336,'2014-08-08 13:22:18',298702,'/billing-2'),
(725337,'2014-08-08 13:22:24',298718,'/lander-2'),
(725338,'2014-08-08 13:22:30',298719,'/home'),
(725339,'2014-08-08 13:22:31',298720,'/home'),
(725340,'2014-08-08 13:22:45',298721,'/home'),
(725341,'2014-08-08 13:23:00',298703,'/billing-2'),
(725342,'2014-08-08 13:23:11',298714,'/products'),
(725343,'2014-08-08 13:23:30',298716,'/the-forever-love-bear'),
(725344,'2014-08-08 13:23:42',298718,'/products'),
(725345,'2014-08-08 13:25:59',298717,'/products'),
(725346,'2014-08-08 13:26:23',298722,'/home'),
(725347,'2014-08-08 13:26:27',298714,'/the-original-mr-fuzzy'),
(725348,'2014-08-08 13:26:32',298723,'/lander-2'),
(725349,'2014-08-08 13:26:49',298718,'/the-original-mr-fuzzy'),
(725350,'2014-08-08 13:27:49',298724,'/lander-2'),
(725351,'2014-08-08 13:28:08',298725,'/home'),
(725352,'2014-08-08 13:28:30',298726,'/lander-3'),
(725353,'2014-08-08 13:29:35',298727,'/home'),
(725354,'2014-08-08 13:30:07',298726,'/products'),
(725355,'2014-08-08 13:30:08',298717,'/the-birthday-sugar-panda'),
(725356,'2014-08-08 13:30:22',298722,'/products'),
(725357,'2014-08-08 13:30:35',298723,'/products'),
(725358,'2014-08-08 13:30:41',298724,'/products'),
(725359,'2014-08-08 13:30:49',298728,'/lander-5'),
(725360,'2014-08-08 13:31:08',298727,'/products'),
(725361,'2014-08-08 13:31:13',298723,'/the-original-mr-fuzzy'),
(725362,'2014-08-08 13:31:21',298726,'/the-original-mr-fuzzy'),
(725363,'2014-08-08 13:31:46',298717,'/cart'),
(725364,'2014-08-08 13:33:18',298722,'/the-original-mr-fuzzy'),
(725365,'2014-08-08 13:33:31',298725,'/products'),
(725366,'2014-08-08 13:33:39',298724,'/the-original-mr-fuzzy'),
(725367,'2014-08-08 13:33:41',298728,'/products'),
(725368,'2014-08-08 13:34:22',298727,'/the-original-mr-fuzzy'),
(725369,'2014-08-08 13:34:23',298726,'/cart'),
(725370,'2014-08-08 13:35:44',298729,'/lander-3'),
(725371,'2014-08-08 13:35:55',298730,'/lander-3'),
(725372,'2014-08-08 13:36:31',298726,'/shipping'),
(725373,'2014-08-08 13:37:04',298728,'/the-original-mr-fuzzy'),
(725374,'2014-08-08 13:37:22',298725,'/the-original-mr-fuzzy'),
(725375,'2014-08-08 13:38:58',298729,'/products'),
(725376,'2014-08-08 13:39:02',298725,'/cart'),
(725377,'2014-08-08 13:39:09',298731,'/home'),
(725378,'2014-08-08 13:39:30',298728,'/cart'),
(725379,'2014-08-08 13:39:40',298725,'/shipping'),
(725380,'2014-08-08 13:40:44',298728,'/shipping'),
(725381,'2014-08-08 13:41:13',298725,'/billing-2'),
(725382,'2014-08-08 13:41:25',298728,'/billing-2'),
(725383,'2014-08-08 13:41:29',298729,'/the-birthday-sugar-panda'),
(725384,'2014-08-08 13:41:39',298732,'/home'),
(725385,'2014-08-08 13:42:08',298725,'/thank-you-for-your-order'),
(725386,'2014-08-08 13:43:14',298733,'/lander-5'),
(725387,'2014-08-08 13:43:49',298734,'/home'),
(725388,'2014-08-08 13:44:17',298733,'/products'),
(725389,'2014-08-08 13:44:22',298735,'/home'),
(725390,'2014-08-08 13:46:19',298736,'/lander-3'),
(725391,'2014-08-08 13:46:33',298737,'/lander-3'),
(725392,'2014-08-08 13:46:44',298732,'/products'),
(725393,'2014-08-08 13:46:47',298738,'/lander-2'),
(725394,'2014-08-08 13:47:15',298739,'/lander-3'),
(725395,'2014-08-08 13:47:28',298733,'/the-original-mr-fuzzy'),
(725396,'2014-08-08 13:47:36',298738,'/products'),
(725397,'2014-08-08 13:48:04',298735,'/products'),
(725398,'2014-08-08 13:48:05',298740,'/home'),
(725399,'2014-08-08 13:48:50',298741,'/lander-5'),
(725400,'2014-08-08 13:48:56',298732,'/the-original-mr-fuzzy'),
(725401,'2014-08-08 13:50:02',298742,'/home'),
(725402,'2014-08-08 13:50:44',298743,'/lander-5'),
(725403,'2014-08-08 13:51:12',298736,'/products'),
(725404,'2014-08-08 13:51:35',298732,'/cart'),
(725405,'2014-08-08 13:51:46',298738,'/the-original-mr-fuzzy'),
(725406,'2014-08-08 13:52:08',298741,'/products'),
(725407,'2014-08-08 13:52:10',298739,'/products'),
(725408,'2014-08-08 13:52:36',298744,'/lander-5'),
(725409,'2014-08-08 13:52:42',298735,'/the-birthday-sugar-panda'),
(725410,'2014-08-08 13:53:50',298745,'/lander-3'),
(725411,'2014-08-08 13:53:55',298746,'/lander-5'),
(725412,'2014-08-08 13:54:16',298738,'/cart'),
(725413,'2014-08-08 13:54:34',298735,'/cart'),
(725414,'2014-08-08 13:54:43',298739,'/the-original-mr-fuzzy'),
(725415,'2014-08-08 13:54:55',298744,'/products'),
(725416,'2014-08-08 13:55:10',298747,'/lander-2'),
(725417,'2014-08-08 13:55:44',298744,'/the-original-mr-fuzzy'),
(725418,'2014-08-08 13:55:45',298736,'/the-original-mr-fuzzy'),
(725419,'2014-08-08 13:56:31',298741,'/the-original-mr-fuzzy'),
(725420,'2014-08-08 13:56:43',298736,'/cart'),
(725421,'2014-08-08 13:57:12',298738,'/shipping'),
(725422,'2014-08-08 13:57:18',298748,'/lander-3'),
(725423,'2014-08-08 13:57:23',298749,'/home'),
(725424,'2014-08-08 13:57:35',298735,'/shipping'),
(725425,'2014-08-08 13:57:45',298745,'/products'),
(725426,'2014-08-08 13:58:18',298750,'/lander-3'),
(725427,'2014-08-08 13:58:21',298741,'/cart'),
(725428,'2014-08-08 13:58:53',298738,'/billing-2'),
(725429,'2014-08-08 13:58:59',298735,'/billing-2'),
(725430,'2014-08-08 13:59:23',298746,'/products'),
(725431,'2014-08-08 14:00:27',298749,'/products'),
(725432,'2014-08-08 14:00:33',298735,'/thank-you-for-your-order'),
(725433,'2014-08-08 14:00:37',298736,'/shipping'),
(725434,'2014-08-08 14:01:39',298745,'/the-original-mr-fuzzy'),
(725435,'2014-08-08 14:01:52',298749,'/the-original-mr-fuzzy'),
(725436,'2014-08-08 14:02:24',298751,'/lander-2'),
(725437,'2014-08-08 14:02:50',298748,'/products'),
(725438,'2014-08-08 14:02:56',298746,'/the-original-mr-fuzzy'),
(725439,'2014-08-08 14:03:50',298752,'/lander-2'),
(725440,'2014-08-08 14:04:13',298746,'/cart'),
(725441,'2014-08-08 14:04:30',298753,'/lander-5'),
(725442,'2014-08-08 14:06:51',298746,'/shipping'),
(725443,'2014-08-08 14:07:20',298754,'/home'),
(725444,'2014-08-08 14:07:38',298755,'/lander-3'),
(725445,'2014-08-08 14:07:50',298746,'/billing-2'),
(725446,'2014-08-08 14:08:22',298756,'/lander-2'),
(725447,'2014-08-08 14:09:07',298757,'/home'),
(725448,'2014-08-08 14:09:33',298753,'/products'),
(725449,'2014-08-08 14:09:35',298752,'/products'),
(725450,'2014-08-08 14:10:05',298758,'/lander-3'),
(725451,'2014-08-08 14:10:08',298752,'/the-birthday-sugar-panda'),
(725452,'2014-08-08 14:10:24',298759,'/home'),
(725453,'2014-08-08 14:10:40',298752,'/cart'),
(725454,'2014-08-08 14:10:55',298760,'/lander-2'),
(725455,'2014-08-08 14:11:05',298752,'/shipping'),
(725456,'2014-08-08 14:11:43',298754,'/products'),
(725457,'2014-08-08 14:12:14',298753,'/the-original-mr-fuzzy'),
(725458,'2014-08-08 14:12:19',298746,'/thank-you-for-your-order'),
(725459,'2014-08-08 14:13:07',298758,'/products'),
(725460,'2014-08-08 14:13:47',298758,'/the-original-mr-fuzzy'),
(725461,'2014-08-08 14:14:13',298759,'/products'),
(725462,'2014-08-08 14:14:24',298754,'/the-original-mr-fuzzy'),
(725463,'2014-08-08 14:14:36',298761,'/home'),
(725464,'2014-08-08 14:15:11',298760,'/products'),
(725465,'2014-08-08 14:15:35',298762,'/home'),
(725466,'2014-08-08 14:16:15',298763,'/lander-3'),
(725467,'2014-08-08 14:16:24',298754,'/cart'),
(725468,'2014-08-08 14:16:37',298762,'/products'),
(725469,'2014-08-08 14:17:04',298764,'/lander-3'),
(725470,'2014-08-08 14:17:28',298754,'/shipping'),
(725471,'2014-08-08 14:18:07',298759,'/the-original-mr-fuzzy'),
(725472,'2014-08-08 14:19:10',298760,'/the-original-mr-fuzzy'),
(725473,'2014-08-08 14:19:52',298754,'/billing-2'),
(725474,'2014-08-08 14:20:12',298762,'/the-original-mr-fuzzy'),
(725475,'2014-08-08 14:20:56',298762,'/cart'),
(725476,'2014-08-08 14:22:23',298765,'/lander-2'),
(725477,'2014-08-08 14:23:55',298766,'/lander-2'),
(725478,'2014-08-08 14:24:21',298767,'/home'),
(725479,'2014-08-08 14:24:41',298762,'/shipping'),
(725480,'2014-08-08 14:25:51',298768,'/lander-5'),
(725481,'2014-08-08 14:27:10',298769,'/lander-3'),
(725482,'2014-08-08 14:27:34',298766,'/products'),
(725483,'2014-08-08 14:27:36',298762,'/billing-2'),
(725484,'2014-08-08 14:27:53',298770,'/home'),
(725485,'2014-08-08 14:28:51',298766,'/the-forever-love-bear'),
(725486,'2014-08-08 14:29:10',298762,'/thank-you-for-your-order'),
(725487,'2014-08-08 14:29:36',298771,'/lander-2'),
(725488,'2014-08-08 14:29:42',298766,'/cart'),
(725489,'2014-08-08 14:30:02',298769,'/products'),
(725490,'2014-08-08 14:30:08',298772,'/lander-2'),
(725491,'2014-08-08 14:30:34',298766,'/shipping'),
(725492,'2014-08-08 14:30:59',298773,'/lander-5'),
(725493,'2014-08-08 14:31:04',298774,'/lander-3'),
(725494,'2014-08-08 14:32:14',298774,'/products'),
(725495,'2014-08-08 14:32:52',298771,'/products'),
(725496,'2014-08-08 14:34:01',298775,'/lander-2'),
(725497,'2014-08-08 14:34:17',298769,'/the-original-mr-fuzzy'),
(725498,'2014-08-08 14:34:42',298776,'/lander-2'),
(725499,'2014-08-08 14:35:55',298769,'/cart'),
(725500,'2014-08-08 14:36:23',298776,'/products'),
(725501,'2014-08-08 14:36:46',298771,'/the-original-mr-fuzzy'),
(725502,'2014-08-08 14:36:59',298777,'/lander-3'),
(725503,'2014-08-08 14:37:01',298778,'/home'),
(725504,'2014-08-08 14:38:26',298776,'/the-original-mr-fuzzy'),
(725505,'2014-08-08 14:39:23',298779,'/lander-3'),
(725506,'2014-08-08 14:39:24',298769,'/shipping'),
(725507,'2014-08-08 14:40:06',298780,'/lander-3'),
(725508,'2014-08-08 14:40:11',298781,'/home'),
(725509,'2014-08-08 14:41:34',298782,'/lander-2'),
(725510,'2014-08-08 14:42:15',298780,'/products'),
(725511,'2014-08-08 14:42:30',298782,'/products'),
(725512,'2014-08-08 14:42:51',298783,'/home'),
(725513,'2014-08-08 14:44:16',298781,'/products'),
(725514,'2014-08-08 14:45:16',298784,'/lander-3'),
(725515,'2014-08-08 14:45:28',298782,'/the-original-mr-fuzzy'),
(725516,'2014-08-08 14:46:20',298785,'/lander-2'),
(725517,'2014-08-08 14:47:02',298781,'/the-forever-love-bear'),
(725518,'2014-08-08 14:47:02',298782,'/cart'),
(725519,'2014-08-08 14:47:23',298786,'/lander-3'),
(725520,'2014-08-08 14:48:57',298786,'/products'),
(725521,'2014-08-08 14:49:38',298784,'/products'),
(725522,'2014-08-08 14:50:49',298782,'/shipping'),
(725523,'2014-08-08 14:51:30',298784,'/the-original-mr-fuzzy'),
(725524,'2014-08-08 14:52:03',298782,'/billing-2'),
(725525,'2014-08-08 14:52:56',298787,'/lander-2'),
(725526,'2014-08-08 14:53:34',298786,'/the-original-mr-fuzzy'),
(725527,'2014-08-08 14:54:33',298788,'/lander-3'),
(725528,'2014-08-08 14:56:45',298789,'/lander-3'),
(725529,'2014-08-08 14:56:52',298790,'/lander-3'),
(725530,'2014-08-08 14:59:41',298791,'/home'),
(725531,'2014-08-08 14:59:41',298792,'/lander-2'),
(725532,'2014-08-08 15:00:22',298793,'/lander-2'),
(725533,'2014-08-08 15:00:41',298792,'/products'),
(725534,'2014-08-08 15:00:56',298794,'/lander-2'),
(725535,'2014-08-08 15:01:31',298795,'/lander-2'),
(725536,'2014-08-08 15:01:47',298790,'/products'),
(725537,'2014-08-08 15:02:04',298793,'/products'),
(725538,'2014-08-08 15:03:18',298796,'/home'),
(725539,'2014-08-08 15:04:32',298793,'/the-original-mr-fuzzy'),
(725540,'2014-08-08 15:04:36',298791,'/products'),
(725541,'2014-08-08 15:04:47',298792,'/the-forever-love-bear'),
(725542,'2014-08-08 15:04:50',298795,'/products'),
(725543,'2014-08-08 15:04:54',298797,'/home'),
(725544,'2014-08-08 15:05:03',298798,'/home'),
(725545,'2014-08-08 15:05:16',298799,'/lander-5'),
(725546,'2014-08-08 15:05:48',298790,'/the-forever-love-bear'),
(725547,'2014-08-08 15:05:57',298800,'/home'),
(725548,'2014-08-08 15:06:06',298791,'/the-original-mr-fuzzy'),
(725549,'2014-08-08 15:06:26',298796,'/products'),
(725550,'2014-08-08 15:07:32',298801,'/lander-5'),
(725551,'2014-08-08 15:08:05',298802,'/lander-3'),
(725552,'2014-08-08 15:08:19',298790,'/cart'),
(725553,'2014-08-08 15:08:29',298792,'/cart'),
(725554,'2014-08-08 15:08:34',298803,'/home'),
(725555,'2014-08-08 15:09:02',298795,'/the-original-mr-fuzzy'),
(725556,'2014-08-08 15:09:04',298803,'/products'),
(725557,'2014-08-08 15:09:10',298797,'/products'),
(725558,'2014-08-08 15:09:14',298804,'/home'),
(725559,'2014-08-08 15:09:41',298800,'/products'),
(725560,'2014-08-08 15:09:46',298799,'/products'),
(725561,'2014-08-08 15:09:53',298791,'/cart'),
(725562,'2014-08-08 15:10:16',298805,'/home'),
(725563,'2014-08-08 15:10:32',298798,'/products'),
(725564,'2014-08-08 15:10:34',298804,'/products'),
(725565,'2014-08-08 15:10:36',298800,'/the-original-mr-fuzzy'),
(725566,'2014-08-08 15:10:43',298806,'/home'),
(725567,'2014-08-08 15:10:49',298791,'/shipping'),
(725568,'2014-08-08 15:11:14',298807,'/lander-2'),
(725569,'2014-08-08 15:11:52',298801,'/products'),
(725570,'2014-08-08 15:12:07',298795,'/cart'),
(725571,'2014-08-08 15:12:57',298803,'/the-birthday-sugar-panda'),
(725572,'2014-08-08 15:13:06',298800,'/cart'),
(725573,'2014-08-08 15:13:13',298804,'/the-original-mr-fuzzy'),
(725574,'2014-08-08 15:13:13',298808,'/home'),
(725575,'2014-08-08 15:13:42',298791,'/billing-2'),
(725576,'2014-08-08 15:14:17',298799,'/the-original-mr-fuzzy'),
(725577,'2014-08-08 15:15:05',298805,'/products'),
(725578,'2014-08-08 15:15:54',298801,'/the-original-mr-fuzzy'),
(725579,'2014-08-08 15:16:13',298807,'/products'),
(725580,'2014-08-08 15:16:17',298806,'/products'),
(725581,'2014-08-08 15:16:25',298805,'/the-birthday-sugar-panda'),
(725582,'2014-08-08 15:16:50',298805,'/cart'),
(725583,'2014-08-08 15:17:14',298808,'/products'),
(725584,'2014-08-08 15:17:48',298807,'/the-original-mr-fuzzy'),
(725585,'2014-08-08 15:17:56',298791,'/thank-you-for-your-order'),
(725586,'2014-08-08 15:18:11',298799,'/cart'),
(725587,'2014-08-08 15:19:13',298806,'/the-original-mr-fuzzy'),
(725588,'2014-08-08 15:20:10',298809,'/lander-2'),
(725589,'2014-08-08 15:20:28',298810,'/home'),
(725590,'2014-08-08 15:20:29',298811,'/lander-3'),
(725591,'2014-08-08 15:20:41',298806,'/cart'),
(725592,'2014-08-08 15:21:28',298812,'/lander-2'),
(725593,'2014-08-08 15:21:48',298813,'/lander-2'),
(725594,'2014-08-08 15:21:56',298799,'/shipping'),
(725595,'2014-08-08 15:21:59',298806,'/shipping'),
(725596,'2014-08-08 15:23:09',298814,'/lander-2'),
(725597,'2014-08-08 15:23:35',298799,'/billing-2'),
(725598,'2014-08-08 15:23:43',298815,'/lander-3'),
(725599,'2014-08-08 15:24:06',298816,'/lander-3'),
(725600,'2014-08-08 15:24:10',298806,'/billing-2'),
(725601,'2014-08-08 15:24:12',298817,'/home'),
(725602,'2014-08-08 15:24:27',298818,'/lander-3'),
(725603,'2014-08-08 15:25:06',298819,'/lander-3'),
(725604,'2014-08-08 15:25:15',298815,'/products'),
(725605,'2014-08-08 15:25:16',298810,'/products'),
(725606,'2014-08-08 15:26:48',298812,'/products'),
(725607,'2014-08-08 15:27:25',298818,'/products'),
(725608,'2014-08-08 15:28:02',298820,'/lander-5'),
(725609,'2014-08-08 15:28:19',298821,'/home'),
(725610,'2014-08-08 15:28:30',298810,'/the-original-mr-fuzzy'),
(725611,'2014-08-08 15:28:46',298822,'/home'),
(725612,'2014-08-08 15:28:50',298823,'/home'),
(725613,'2014-08-08 15:29:03',298824,'/lander-3'),
(725614,'2014-08-08 15:29:16',298818,'/the-original-mr-fuzzy'),
(725615,'2014-08-08 15:29:17',298817,'/products'),
(725616,'2014-08-08 15:29:40',298806,'/thank-you-for-your-order'),
(725617,'2014-08-08 15:30:54',298825,'/home'),
(725618,'2014-08-08 15:31:00',298818,'/cart'),
(725619,'2014-08-08 15:31:12',298821,'/products'),
(725620,'2014-08-08 15:31:39',298817,'/the-original-mr-fuzzy'),
(725621,'2014-08-08 15:32:56',298826,'/lander-3'),
(725622,'2014-08-08 15:33:08',298821,'/the-original-mr-fuzzy'),
(725623,'2014-08-08 15:33:30',298827,'/home'),
(725624,'2014-08-08 15:33:42',298817,'/cart'),
(725625,'2014-08-08 15:34:54',298826,'/products'),
(725626,'2014-08-08 15:35:01',298827,'/products'),
(725627,'2014-08-08 15:36:15',298825,'/products'),
(725628,'2014-08-08 15:36:22',298828,'/home'),
(725629,'2014-08-08 15:36:44',298827,'/the-birthday-sugar-panda'),
(725630,'2014-08-08 15:37:53',298827,'/cart'),
(725631,'2014-08-08 15:38:11',298829,'/lander-5'),
(725632,'2014-08-08 15:39:23',298826,'/the-original-mr-fuzzy'),
(725633,'2014-08-08 15:39:39',298830,'/home'),
(725634,'2014-08-08 15:40:08',298825,'/the-original-mr-fuzzy'),
(725635,'2014-08-08 15:40:10',298831,'/lander-5'),
(725636,'2014-08-08 15:41:28',298826,'/cart'),
(725637,'2014-08-08 15:41:52',298829,'/products'),
(725638,'2014-08-08 15:43:33',298826,'/shipping'),
(725639,'2014-08-08 15:44:57',298831,'/products'),
(725640,'2014-08-08 15:45:09',298832,'/lander-3'),
(725641,'2014-08-08 15:45:36',298829,'/the-original-mr-fuzzy'),
(725642,'2014-08-08 15:46:17',298826,'/billing-2'),
(725643,'2014-08-08 15:49:22',298831,'/the-birthday-sugar-panda'),
(725644,'2014-08-08 15:50:05',298826,'/thank-you-for-your-order'),
(725645,'2014-08-08 15:50:06',298832,'/products'),
(725646,'2014-08-08 15:50:41',298833,'/lander-2'),
(725647,'2014-08-08 15:51:18',298834,'/lander-3'),
(725648,'2014-08-08 15:51:52',298832,'/the-original-mr-fuzzy'),
(725649,'2014-08-08 15:51:55',298835,'/lander-2'),
(725650,'2014-08-08 15:52:35',298835,'/products'),
(725651,'2014-08-08 15:52:45',298836,'/lander-3'),
(725652,'2014-08-08 15:54:34',298837,'/lander-2'),
(725653,'2014-08-08 15:54:55',298837,'/products'),
(725654,'2014-08-08 15:54:56',298838,'/lander-3'),
(725655,'2014-08-08 15:55:40',298839,'/home'),
(725656,'2014-08-08 15:55:48',298840,'/home'),
(725657,'2014-08-08 15:56:08',298839,'/products'),
(725658,'2014-08-08 15:56:46',298835,'/the-forever-love-bear'),
(725659,'2014-08-08 15:57:08',298837,'/the-original-mr-fuzzy'),
(725660,'2014-08-08 15:57:12',298841,'/lander-2'),
(725661,'2014-08-08 15:57:36',298842,'/lander-2'),
(725662,'2014-08-08 15:58:06',298842,'/products'),
(725663,'2014-08-08 15:58:32',298836,'/products'),
(725664,'2014-08-08 15:59:21',298840,'/products'),
(725665,'2014-08-08 15:59:56',298843,'/lander-3'),
(725666,'2014-08-08 16:00:01',298844,'/lander-2'),
(725667,'2014-08-08 16:00:18',298842,'/the-original-mr-fuzzy'),
(725668,'2014-08-08 16:00:36',298839,'/the-original-mr-fuzzy'),
(725669,'2014-08-08 16:00:39',298836,'/the-original-mr-fuzzy'),
(725670,'2014-08-08 16:00:45',298838,'/products'),
(725671,'2014-08-08 16:01:08',298845,'/home'),
(725672,'2014-08-08 16:01:54',298844,'/products'),
(725673,'2014-08-08 16:02:29',298846,'/lander-2'),
(725674,'2014-08-08 16:02:40',298845,'/products'),
(725675,'2014-08-08 16:03:05',298842,'/cart'),
(725676,'2014-08-08 16:03:41',298844,'/the-original-mr-fuzzy'),
(725677,'2014-08-08 16:03:59',298847,'/lander-5'),
(725678,'2014-08-08 16:04:14',298848,'/lander-2'),
(725679,'2014-08-08 16:04:45',298845,'/the-original-mr-fuzzy'),
(725680,'2014-08-08 16:05:40',298842,'/shipping'),
(725681,'2014-08-08 16:06:34',298842,'/billing-2'),
(725682,'2014-08-08 16:06:42',298847,'/products'),
(725683,'2014-08-08 16:07:26',298846,'/products'),
(725684,'2014-08-08 16:07:26',298849,'/home'),
(725685,'2014-08-08 16:07:28',298845,'/cart'),
(725686,'2014-08-08 16:07:47',298846,'/the-original-mr-fuzzy'),
(725687,'2014-08-08 16:08:31',298842,'/thank-you-for-your-order'),
(725688,'2014-08-08 16:08:40',298848,'/products'),
(725689,'2014-08-08 16:08:58',298846,'/cart'),
(725690,'2014-08-08 16:09:49',298850,'/home'),
(725691,'2014-08-08 16:10:20',298848,'/the-birthday-sugar-panda'),
(725692,'2014-08-08 16:10:36',298851,'/home'),
(725693,'2014-08-08 16:10:50',298847,'/the-original-mr-fuzzy'),
(725694,'2014-08-08 16:11:42',298846,'/shipping'),
(725695,'2014-08-08 16:11:50',298847,'/cart'),
(725696,'2014-08-08 16:13:33',298846,'/billing-2'),
(725697,'2014-08-08 16:13:48',298852,'/lander-5'),
(725698,'2014-08-08 16:13:52',298847,'/shipping'),
(725699,'2014-08-08 16:14:58',298853,'/lander-5'),
(725700,'2014-08-08 16:14:58',298854,'/home'),
(725701,'2014-08-08 16:15:08',298850,'/products'),
(725702,'2014-08-08 16:15:12',298855,'/lander-5'),
(725703,'2014-08-08 16:16:33',298846,'/thank-you-for-your-order'),
(725704,'2014-08-08 16:17:12',298854,'/products'),
(725705,'2014-08-08 16:17:50',298856,'/lander-3'),
(725706,'2014-08-08 16:18:11',298852,'/products'),
(725707,'2014-08-08 16:18:47',298857,'/lander-2'),
(725708,'2014-08-08 16:19:02',298855,'/products'),
(725709,'2014-08-08 16:19:18',298856,'/products'),
(725710,'2014-08-08 16:19:24',298858,'/home'),
(725711,'2014-08-08 16:19:41',298850,'/the-original-mr-fuzzy'),
(725712,'2014-08-08 16:20:04',298854,'/the-original-mr-fuzzy'),
(725713,'2014-08-08 16:20:24',298859,'/lander-2'),
(725714,'2014-08-08 16:20:25',298855,'/the-original-mr-fuzzy'),
(725715,'2014-08-08 16:21:04',298854,'/cart'),
(725716,'2014-08-08 16:21:23',298860,'/lander-5'),
(725717,'2014-08-08 16:21:44',298856,'/the-birthday-sugar-panda'),
(725718,'2014-08-08 16:22:25',298852,'/the-original-mr-fuzzy'),
(725719,'2014-08-08 16:23:16',298860,'/products'),
(725720,'2014-08-08 16:23:16',298861,'/home'),
(725721,'2014-08-08 16:23:21',298862,'/home'),
(725722,'2014-08-08 16:23:25',298858,'/products'),
(725723,'2014-08-08 16:23:30',298863,'/lander-3'),
(725724,'2014-08-08 16:23:54',298860,'/the-original-mr-fuzzy'),
(725725,'2014-08-08 16:24:45',298864,'/lander-2'),
(725726,'2014-08-08 16:24:52',298861,'/products'),
(725727,'2014-08-08 16:26:24',298861,'/the-original-mr-fuzzy'),
(725728,'2014-08-08 16:26:49',298858,'/the-original-mr-fuzzy'),
(725729,'2014-08-08 16:27:27',298864,'/products'),
(725730,'2014-08-08 16:27:38',298865,'/home'),
(725731,'2014-08-08 16:27:45',298863,'/products'),
(725732,'2014-08-08 16:28:27',298858,'/cart'),
(725733,'2014-08-08 16:28:32',298864,'/the-original-mr-fuzzy'),
(725734,'2014-08-08 16:30:03',298858,'/shipping'),
(725735,'2014-08-08 16:30:13',298865,'/products'),
(725736,'2014-08-08 16:30:25',298858,'/billing-2'),
(725737,'2014-08-08 16:30:46',298865,'/the-original-mr-fuzzy'),
(725738,'2014-08-08 16:31:51',298865,'/cart'),
(725739,'2014-08-08 16:32:24',298866,'/lander-3'),
(725740,'2014-08-08 16:32:28',298867,'/lander-5'),
(725741,'2014-08-08 16:32:43',298868,'/lander-3'),
(725742,'2014-08-08 16:33:11',298868,'/products'),
(725743,'2014-08-08 16:33:19',298867,'/products'),
(725744,'2014-08-08 16:33:28',298869,'/lander-5'),
(725745,'2014-08-08 16:35:27',298870,'/home'),
(725746,'2014-08-08 16:36:05',298870,'/products'),
(725747,'2014-08-08 16:36:28',298868,'/the-original-mr-fuzzy'),
(725748,'2014-08-08 16:36:45',298870,'/the-original-mr-fuzzy'),
(725749,'2014-08-08 16:37:00',298867,'/the-original-mr-fuzzy'),
(725750,'2014-08-08 16:38:59',298871,'/home'),
(725751,'2014-08-08 16:39:21',298872,'/lander-3'),
(725752,'2014-08-08 16:39:26',298873,'/lander-2'),
(725753,'2014-08-08 16:39:35',298874,'/lander-5'),
(725754,'2014-08-08 16:40:26',298875,'/lander-3'),
(725755,'2014-08-08 16:40:26',298876,'/lander-3'),
(725756,'2014-08-08 16:40:46',298867,'/cart'),
(725757,'2014-08-08 16:41:38',298873,'/products'),
(725758,'2014-08-08 16:41:58',298871,'/products'),
(725759,'2014-08-08 16:42:45',298877,'/lander-2'),
(725760,'2014-08-08 16:44:05',298871,'/the-original-mr-fuzzy'),
(725761,'2014-08-08 16:44:32',298875,'/products'),
(725762,'2014-08-08 16:45:42',298876,'/products'),
(725763,'2014-08-08 16:48:18',298878,'/home'),
(725764,'2014-08-08 16:48:24',298875,'/the-original-mr-fuzzy'),
(725765,'2014-08-08 16:48:55',298879,'/lander-3'),
(725766,'2014-08-08 16:48:57',298875,'/cart'),
(725767,'2014-08-08 16:49:10',298878,'/products'),
(725768,'2014-08-08 16:49:36',298876,'/the-birthday-sugar-panda'),
(725769,'2014-08-08 16:50:43',298880,'/lander-2'),
(725770,'2014-08-08 16:51:36',298876,'/cart'),
(725771,'2014-08-08 16:52:39',298881,'/lander-3'),
(725772,'2014-08-08 16:53:01',298882,'/lander-2'),
(725773,'2014-08-08 16:53:13',298876,'/shipping'),
(725774,'2014-08-08 16:55:02',298876,'/billing-2'),
(725775,'2014-08-08 16:55:13',298883,'/lander-3'),
(725776,'2014-08-08 16:55:30',298884,'/lander-5'),
(725777,'2014-08-08 16:57:03',298885,'/lander-5'),
(725778,'2014-08-08 16:57:23',298886,'/home'),
(725779,'2014-08-08 16:58:17',298884,'/products'),
(725780,'2014-08-08 16:58:59',298887,'/home'),
(725781,'2014-08-08 16:59:01',298883,'/products'),
(725782,'2014-08-08 17:01:30',298884,'/the-original-mr-fuzzy'),
(725783,'2014-08-08 17:02:09',298884,'/cart'),
(725784,'2014-08-08 17:02:31',298885,'/products'),
(725785,'2014-08-08 17:03:02',298888,'/home'),
(725786,'2014-08-08 17:03:14',298889,'/lander-5'),
(725787,'2014-08-08 17:03:49',298888,'/products'),
(725788,'2014-08-08 17:05:04',298884,'/shipping'),
(725789,'2014-08-08 17:05:13',298890,'/lander-2'),
(725790,'2014-08-08 17:05:46',298888,'/the-original-mr-fuzzy'),
(725791,'2014-08-08 17:06:39',298885,'/the-original-mr-fuzzy'),
(725792,'2014-08-08 17:06:51',298884,'/billing-2'),
(725793,'2014-08-08 17:07:20',298891,'/home'),
(725794,'2014-08-08 17:07:35',298892,'/home'),
(725795,'2014-08-08 17:08:14',298889,'/products'),
(725796,'2014-08-08 17:09:45',298889,'/the-original-mr-fuzzy'),
(725797,'2014-08-08 17:10:15',298889,'/cart'),
(725798,'2014-08-08 17:10:16',298884,'/thank-you-for-your-order'),
(725799,'2014-08-08 17:11:25',298891,'/products'),
(725800,'2014-08-08 17:11:31',298892,'/products'),
(725801,'2014-08-08 17:12:30',298889,'/shipping'),
(725802,'2014-08-08 17:12:43',298893,'/home'),
(725803,'2014-08-08 17:12:53',298891,'/the-original-mr-fuzzy'),
(725804,'2014-08-08 17:14:05',298892,'/the-original-mr-fuzzy'),
(725805,'2014-08-08 17:15:00',298894,'/home'),
(725806,'2014-08-08 17:15:39',298889,'/billing-2'),
(725807,'2014-08-08 17:15:51',298895,'/home'),
(725808,'2014-08-08 17:16:39',298896,'/lander-3'),
(725809,'2014-08-08 17:18:51',298897,'/home'),
(725810,'2014-08-08 17:20:33',298894,'/products'),
(725811,'2014-08-08 17:23:59',298898,'/lander-5'),
(725812,'2014-08-08 17:24:17',298894,'/the-original-mr-fuzzy'),
(725813,'2014-08-08 17:24:41',298899,'/lander-3'),
(725814,'2014-08-08 17:25:56',298900,'/lander-3'),
(725815,'2014-08-08 17:26:25',298898,'/products'),
(725816,'2014-08-08 17:26:26',298901,'/lander-2'),
(725817,'2014-08-08 17:26:38',298899,'/products'),
(725818,'2014-08-08 17:27:47',298902,'/lander-2'),
(725819,'2014-08-08 17:28:02',298894,'/cart'),
(725820,'2014-08-08 17:28:10',298903,'/lander-5'),
(725821,'2014-08-08 17:28:18',298898,'/the-original-mr-fuzzy'),
(725822,'2014-08-08 17:29:04',298899,'/the-forever-love-bear'),
(725823,'2014-08-08 17:29:17',298903,'/products'),
(725824,'2014-08-08 17:29:56',298904,'/home'),
(725825,'2014-08-08 17:30:43',298903,'/the-birthday-sugar-panda'),
(725826,'2014-08-08 17:31:26',298902,'/products'),
(725827,'2014-08-08 17:31:27',298900,'/products'),
(725828,'2014-08-08 17:32:51',298902,'/the-original-mr-fuzzy'),
(725829,'2014-08-08 17:33:14',298900,'/the-forever-love-bear'),
(725830,'2014-08-08 17:33:37',298905,'/lander-2'),
(725831,'2014-08-08 17:33:47',298904,'/products'),
(725832,'2014-08-08 17:34:49',298905,'/products'),
(725833,'2014-08-08 17:35:29',298900,'/cart'),
(725834,'2014-08-08 17:35:54',298906,'/lander-3'),
(725835,'2014-08-08 17:36:03',298902,'/cart'),
(725836,'2014-08-08 17:36:30',298904,'/the-original-mr-fuzzy'),
(725837,'2014-08-08 17:37:38',298907,'/lander-5'),
(725838,'2014-08-08 17:38:11',298902,'/shipping'),
(725839,'2014-08-08 17:39:24',298905,'/the-original-mr-fuzzy'),
(725840,'2014-08-08 17:40:59',298905,'/cart'),
(725841,'2014-08-08 17:44:22',298908,'/lander-3'),
(725842,'2014-08-08 17:44:33',298905,'/shipping'),
(725843,'2014-08-08 17:45:01',298909,'/lander-5'),
(725844,'2014-08-08 17:45:51',298905,'/billing-2'),
(725845,'2014-08-08 17:45:56',298910,'/lander-3'),
(725846,'2014-08-08 17:46:44',298909,'/products'),
(725847,'2014-08-08 17:47:47',298911,'/lander-3'),
(725848,'2014-08-08 17:48:01',298909,'/the-original-mr-fuzzy'),
(725849,'2014-08-08 17:48:10',298905,'/thank-you-for-your-order'),
(725850,'2014-08-08 17:49:11',298912,'/home'),
(725851,'2014-08-08 17:49:32',298909,'/cart'),
(725852,'2014-08-08 17:49:55',298909,'/shipping'),
(725853,'2014-08-08 17:50:30',298913,'/home'),
(725854,'2014-08-08 17:51:05',298914,'/home'),
(725855,'2014-08-08 17:52:29',298913,'/products'),
(725856,'2014-08-08 17:53:39',298915,'/lander-5'),
(725857,'2014-08-08 17:53:46',298913,'/the-original-mr-fuzzy'),
(725858,'2014-08-08 17:55:09',298916,'/lander-3'),
(725859,'2014-08-08 17:55:40',298917,'/lander-5'),
(725860,'2014-08-08 17:55:46',298918,'/home'),
(725861,'2014-08-08 17:59:55',298918,'/products'),
(725862,'2014-08-08 17:59:56',298919,'/home'),
(725863,'2014-08-08 18:00:24',298916,'/products'),
(725864,'2014-08-08 18:01:07',298917,'/products'),
(725865,'2014-08-08 18:01:21',298920,'/home'),
(725866,'2014-08-08 18:02:13',298921,'/lander-2'),
(725867,'2014-08-08 18:02:30',298918,'/the-forever-love-bear'),
(725868,'2014-08-08 18:02:40',298916,'/the-original-mr-fuzzy'),
(725869,'2014-08-08 18:03:15',298922,'/lander-3'),
(725870,'2014-08-08 18:03:55',298917,'/the-original-mr-fuzzy'),
(725871,'2014-08-08 18:05:15',298923,'/lander-3'),
(725872,'2014-08-08 18:05:40',298924,'/lander-2'),
(725873,'2014-08-08 18:05:57',298918,'/cart'),
(725874,'2014-08-08 18:06:03',298922,'/products'),
(725875,'2014-08-08 18:06:07',298921,'/products'),
(725876,'2014-08-08 18:06:12',298925,'/home'),
(725877,'2014-08-08 18:06:20',298917,'/cart'),
(725878,'2014-08-08 18:07:57',298917,'/shipping'),
(725879,'2014-08-08 18:08:06',298925,'/products'),
(725880,'2014-08-08 18:09:08',298924,'/products'),
(725881,'2014-08-08 18:09:33',298923,'/products'),
(725882,'2014-08-08 18:10:21',298921,'/the-original-mr-fuzzy'),
(725883,'2014-08-08 18:10:23',298926,'/home'),
(725884,'2014-08-08 18:10:30',298917,'/billing-2'),
(725885,'2014-08-08 18:11:16',298917,'/thank-you-for-your-order'),
(725886,'2014-08-08 18:11:28',298927,'/home'),
(725887,'2014-08-08 18:13:53',298928,'/lander-3'),
(725888,'2014-08-08 18:14:23',298927,'/products'),
(725889,'2014-08-08 18:15:41',298926,'/products'),
(725890,'2014-08-08 18:15:59',298929,'/home'),
(725891,'2014-08-08 18:17:12',298928,'/products'),
(725892,'2014-08-08 18:18:15',298929,'/products'),
(725893,'2014-08-08 18:18:44',298930,'/home'),
(725894,'2014-08-08 18:19:29',298931,'/lander-2'),
(725895,'2014-08-08 18:19:36',298932,'/home'),
(725896,'2014-08-08 18:21:31',298928,'/the-original-mr-fuzzy'),
(725897,'2014-08-08 18:22:29',298929,'/the-original-mr-fuzzy'),
(725898,'2014-08-08 18:24:01',298933,'/home'),
(725899,'2014-08-08 18:24:49',298934,'/home'),
(725900,'2014-08-08 18:26:21',298934,'/products'),
(725901,'2014-08-08 18:26:45',298934,'/the-original-mr-fuzzy'),
(725902,'2014-08-08 18:26:47',298933,'/products'),
(725903,'2014-08-08 18:26:55',298935,'/lander-5'),
(725904,'2014-08-08 18:27:12',298936,'/lander-2'),
(725905,'2014-08-08 18:27:34',298937,'/lander-5'),
(725906,'2014-08-08 18:28:15',298937,'/products'),
(725907,'2014-08-08 18:29:03',298934,'/cart'),
(725908,'2014-08-08 18:30:01',298938,'/lander-3'),
(725909,'2014-08-08 18:30:20',298933,'/the-original-mr-fuzzy'),
(725910,'2014-08-08 18:31:27',298938,'/products'),
(725911,'2014-08-08 18:31:46',298939,'/lander-5'),
(725912,'2014-08-08 18:32:04',298934,'/shipping'),
(725913,'2014-08-08 18:32:34',298937,'/the-original-mr-fuzzy'),
(725914,'2014-08-08 18:33:17',298937,'/cart'),
(725915,'2014-08-08 18:33:21',298940,'/lander-5'),
(725916,'2014-08-08 18:33:30',298941,'/lander-5'),
(725917,'2014-08-08 18:34:44',298934,'/billing-2'),
(725918,'2014-08-08 18:35:09',298942,'/lander-3'),
(725919,'2014-08-08 18:36:02',298937,'/shipping'),
(725920,'2014-08-08 18:36:30',298940,'/products'),
(725921,'2014-08-08 18:37:10',298941,'/products'),
(725922,'2014-08-08 18:37:13',298943,'/lander-3'),
(725923,'2014-08-08 18:37:42',298943,'/products'),
(725924,'2014-08-08 18:38:29',298937,'/billing-2'),
(725925,'2014-08-08 18:39:00',298940,'/the-original-mr-fuzzy'),
(725926,'2014-08-08 18:39:47',298943,'/the-original-mr-fuzzy'),
(725927,'2014-08-08 18:40:04',298937,'/thank-you-for-your-order'),
(725928,'2014-08-08 18:40:50',298941,'/the-original-mr-fuzzy'),
(725929,'2014-08-08 18:40:51',298942,'/products'),
(725930,'2014-08-08 18:41:33',298941,'/cart'),
(725931,'2014-08-08 18:42:30',298944,'/home'),
(725932,'2014-08-08 18:42:35',298940,'/cart'),
(725933,'2014-08-08 18:42:38',298942,'/the-original-mr-fuzzy'),
(725934,'2014-08-08 18:43:22',298940,'/shipping'),
(725935,'2014-08-08 18:43:43',298945,'/home'),
(725936,'2014-08-08 18:44:04',298941,'/shipping'),
(725937,'2014-08-08 18:44:24',298945,'/products'),
(725938,'2014-08-08 18:44:36',298946,'/lander-2'),
(725939,'2014-08-08 18:45:05',298941,'/billing-2'),
(725940,'2014-08-08 18:46:02',298942,'/cart'),
(725941,'2014-08-08 18:46:25',298947,'/home'),
(725942,'2014-08-08 18:50:02',298948,'/home'),
(725943,'2014-08-08 18:51:33',298948,'/products'),
(725944,'2014-08-08 18:51:58',298948,'/the-original-mr-fuzzy'),
(725945,'2014-08-08 18:52:34',298949,'/home'),
(725946,'2014-08-08 18:55:28',298949,'/products'),
(725947,'2014-08-08 18:56:09',298950,'/lander-2'),
(725948,'2014-08-08 18:58:20',298951,'/lander-2'),
(725949,'2014-08-08 18:59:01',298952,'/home'),
(725950,'2014-08-08 18:59:11',298950,'/products'),
(725951,'2014-08-08 18:59:54',298949,'/the-original-mr-fuzzy'),
(725952,'2014-08-08 19:02:09',298950,'/the-original-mr-fuzzy'),
(725953,'2014-08-08 19:02:42',298951,'/products'),
(725954,'2014-08-08 19:03:23',298949,'/cart'),
(725955,'2014-08-08 19:03:58',298951,'/the-original-mr-fuzzy'),
(725956,'2014-08-08 19:04:35',298953,'/lander-5'),
(725957,'2014-08-08 19:05:19',298950,'/cart'),
(725958,'2014-08-08 19:05:35',298953,'/products'),
(725959,'2014-08-08 19:06:07',298949,'/shipping'),
(725960,'2014-08-08 19:07:14',298953,'/the-original-mr-fuzzy'),
(725961,'2014-08-08 19:07:29',298950,'/shipping'),
(725962,'2014-08-08 19:09:37',298954,'/home'),
(725963,'2014-08-08 19:09:40',298955,'/lander-2'),
(725964,'2014-08-08 19:10:44',298950,'/billing-2'),
(725965,'2014-08-08 19:11:11',298954,'/products'),
(725966,'2014-08-08 19:11:17',298956,'/lander-3'),
(725967,'2014-08-08 19:15:09',298957,'/lander-3'),
(725968,'2014-08-08 19:15:21',298954,'/the-original-mr-fuzzy'),
(725969,'2014-08-08 19:15:49',298950,'/thank-you-for-your-order'),
(725970,'2014-08-08 19:16:02',298958,'/lander-2'),
(725971,'2014-08-08 19:17:25',298959,'/lander-3'),
(725972,'2014-08-08 19:19:08',298959,'/products'),
(725973,'2014-08-08 19:20:23',298959,'/the-original-mr-fuzzy'),
(725974,'2014-08-08 19:20:32',298958,'/products'),
(725975,'2014-08-08 19:20:35',298957,'/products'),
(725976,'2014-08-08 19:21:39',298959,'/cart'),
(725977,'2014-08-08 19:22:57',298957,'/the-original-mr-fuzzy'),
(725978,'2014-08-08 19:24:01',298958,'/the-original-mr-fuzzy'),
(725979,'2014-08-08 19:28:14',298960,'/lander-3'),
(725980,'2014-08-08 19:31:27',298961,'/home'),
(725981,'2014-08-08 19:36:09',298962,'/home'),
(725982,'2014-08-08 19:36:41',298963,'/lander-2'),
(725983,'2014-08-08 19:36:48',298964,'/lander-3'),
(725984,'2014-08-08 19:38:13',298963,'/products'),
(725985,'2014-08-08 19:38:56',298964,'/products'),
(725986,'2014-08-08 19:39:54',298964,'/the-forever-love-bear'),
(725987,'2014-08-08 19:40:02',298965,'/lander-5'),
(725988,'2014-08-08 19:40:12',298962,'/products'),
(725989,'2014-08-08 19:42:51',298963,'/the-original-mr-fuzzy'),
(725990,'2014-08-08 19:44:03',298966,'/home'),
(725991,'2014-08-08 19:44:35',298962,'/the-original-mr-fuzzy'),
(725992,'2014-08-08 19:46:35',298963,'/cart'),
(725993,'2014-08-08 19:48:50',298966,'/products'),
(725994,'2014-08-08 19:48:54',298963,'/shipping'),
(725995,'2014-08-08 19:49:06',298967,'/lander-5'),
(725996,'2014-08-08 19:50:05',298963,'/billing-2'),
(725997,'2014-08-08 19:51:57',298968,'/home'),
(725998,'2014-08-08 19:52:34',298969,'/lander-3'),
(725999,'2014-08-08 19:53:12',298970,'/lander-2'),
(726000,'2014-08-08 19:53:19',298967,'/products'),
(726001,'2014-08-08 19:54:30',298963,'/thank-you-for-your-order'),
(726002,'2014-08-08 19:55:56',298971,'/lander-2'),
(726003,'2014-08-08 19:57:15',298967,'/the-birthday-sugar-panda'),
(726004,'2014-08-08 19:59:58',298971,'/products'),
(726005,'2014-08-08 20:03:14',298971,'/the-original-mr-fuzzy'),
(726006,'2014-08-08 20:05:42',298972,'/lander-2'),
(726007,'2014-08-08 20:06:26',298973,'/lander-3'),
(726008,'2014-08-08 20:08:17',298974,'/lander-2'),
(726009,'2014-08-08 20:09:04',298972,'/products'),
(726010,'2014-08-08 20:09:33',298975,'/home'),
(726011,'2014-08-08 20:09:56',298975,'/products'),
(726012,'2014-08-08 20:10:03',298976,'/home'),
(726013,'2014-08-08 20:10:51',298976,'/products'),
(726014,'2014-08-08 20:12:35',298975,'/the-original-mr-fuzzy'),
(726015,'2014-08-08 20:12:36',298977,'/lander-3'),
(726016,'2014-08-08 20:13:23',298972,'/the-original-mr-fuzzy'),
(726017,'2014-08-08 20:13:51',298974,'/products'),
(726018,'2014-08-08 20:14:01',298978,'/lander-3'),
(726019,'2014-08-08 20:15:19',298976,'/the-forever-love-bear'),
(726020,'2014-08-08 20:15:39',298978,'/products'),
(726021,'2014-08-08 20:16:10',298977,'/products'),
(726022,'2014-08-08 20:16:34',298978,'/the-forever-love-bear'),
(726023,'2014-08-08 20:18:28',298979,'/home'),
(726024,'2014-08-08 20:18:50',298976,'/cart'),
(726025,'2014-08-08 20:18:54',298978,'/cart'),
(726026,'2014-08-08 20:19:53',298979,'/products'),
(726027,'2014-08-08 20:20:03',298978,'/shipping'),
(726028,'2014-08-08 20:24:05',298979,'/the-forever-love-bear'),
(726029,'2014-08-08 20:24:38',298980,'/lander-5'),
(726030,'2014-08-08 20:24:45',298979,'/cart'),
(726031,'2014-08-08 20:27:47',298981,'/lander-2'),
(726032,'2014-08-08 20:30:10',298980,'/products'),
(726033,'2014-08-08 20:30:29',298980,'/the-birthday-sugar-panda'),
(726034,'2014-08-08 20:33:44',298980,'/cart'),
(726035,'2014-08-08 20:35:48',298980,'/shipping'),
(726036,'2014-08-08 20:35:52',298982,'/lander-2'),
(726037,'2014-08-08 20:37:27',298980,'/billing-2'),
(726038,'2014-08-08 20:40:17',298982,'/products'),
(726039,'2014-08-08 20:40:27',298983,'/lander-3'),
(726040,'2014-08-08 20:41:39',298984,'/home'),
(726041,'2014-08-08 20:42:16',298982,'/the-original-mr-fuzzy'),
(726042,'2014-08-08 20:43:25',298984,'/products'),
(726043,'2014-08-08 20:43:30',298985,'/lander-5'),
(726044,'2014-08-08 20:47:20',298986,'/home'),
(726045,'2014-08-08 20:47:45',298984,'/the-original-mr-fuzzy'),
(726046,'2014-08-08 20:48:08',298986,'/products'),
(726047,'2014-08-08 20:50:18',298986,'/the-original-mr-fuzzy'),
(726048,'2014-08-08 20:54:16',298987,'/lander-3'),
(726049,'2014-08-08 20:54:47',298987,'/products'),
(726050,'2014-08-08 20:55:47',298988,'/home'),
(726051,'2014-08-08 20:56:48',298987,'/the-original-mr-fuzzy'),
(726052,'2014-08-08 20:58:12',298989,'/lander-5'),
(726053,'2014-08-08 20:58:55',298990,'/home'),
(726054,'2014-08-08 20:59:47',298991,'/lander-2'),
(726055,'2014-08-08 21:08:49',298992,'/lander-3'),
(726056,'2014-08-08 21:12:03',298992,'/products'),
(726057,'2014-08-08 21:13:10',298993,'/lander-2'),
(726058,'2014-08-08 21:14:40',298994,'/lander-2'),
(726059,'2014-08-08 21:14:41',298993,'/products'),
(726060,'2014-08-08 21:15:23',298992,'/the-forever-love-bear'),
(726061,'2014-08-08 21:16:12',298993,'/the-birthday-sugar-panda'),
(726062,'2014-08-08 21:17:07',298995,'/lander-3'),
(726063,'2014-08-08 21:17:52',298996,'/lander-2'),
(726064,'2014-08-08 21:18:13',298992,'/cart'),
(726065,'2014-08-08 21:21:10',298992,'/shipping'),
(726066,'2014-08-08 21:24:06',298997,'/lander-3'),
(726067,'2014-08-08 21:24:50',298998,'/home'),
(726068,'2014-08-08 21:26:41',298999,'/lander-3'),
(726069,'2014-08-08 21:27:05',299000,'/home'),
(726070,'2014-08-08 21:30:59',298999,'/products'),
(726071,'2014-08-08 21:32:44',298999,'/the-original-mr-fuzzy'),
(726072,'2014-08-08 21:36:18',299001,'/lander-3'),
(726073,'2014-08-08 21:36:45',298999,'/cart'),
(726074,'2014-08-08 21:37:32',299002,'/lander-3'),
(726075,'2014-08-08 21:37:47',298999,'/shipping'),
(726076,'2014-08-08 21:38:44',299001,'/products'),
(726077,'2014-08-08 21:40:11',299002,'/products'),
(726078,'2014-08-08 21:41:10',299002,'/the-original-mr-fuzzy'),
(726079,'2014-08-08 21:41:36',299003,'/home'),
(726080,'2014-08-08 21:42:41',299001,'/the-original-mr-fuzzy'),
(726081,'2014-08-08 21:47:57',299004,'/home'),
(726082,'2014-08-08 21:50:32',299005,'/lander-5'),
(726083,'2014-08-08 21:53:27',299004,'/products'),
(726084,'2014-08-08 21:54:59',299006,'/lander-5'),
(726085,'2014-08-08 21:58:12',299006,'/products'),
(726086,'2014-08-08 21:59:07',299007,'/lander-2'),
(726087,'2014-08-08 21:59:38',299007,'/products'),
(726088,'2014-08-08 21:59:50',299006,'/the-original-mr-fuzzy'),
(726089,'2014-08-08 22:00:13',299007,'/the-original-mr-fuzzy'),
(726090,'2014-08-08 22:03:09',299008,'/lander-2'),
(726091,'2014-08-08 22:03:31',299007,'/cart'),
(726092,'2014-08-08 22:03:43',299006,'/cart'),
(726093,'2014-08-08 22:06:24',299009,'/home'),
(726094,'2014-08-08 22:06:54',299006,'/shipping'),
(726095,'2014-08-08 22:08:12',299010,'/lander-2'),
(726096,'2014-08-08 22:08:20',299006,'/billing-2'),
(726097,'2014-08-08 22:08:34',299008,'/products'),
(726098,'2014-08-08 22:09:26',299006,'/thank-you-for-your-order'),
(726099,'2014-08-08 22:10:43',299008,'/the-original-mr-fuzzy'),
(726100,'2014-08-08 22:20:01',299011,'/home'),
(726101,'2014-08-08 22:21:56',299012,'/lander-2'),
(726102,'2014-08-08 22:22:03',299011,'/products'),
(726103,'2014-08-08 22:23:37',299013,'/home'),
(726104,'2014-08-08 22:24:52',299013,'/products'),
(726105,'2014-08-08 22:25:06',299012,'/products'),
(726106,'2014-08-08 22:26:17',299014,'/lander-3'),
(726107,'2014-08-08 22:26:22',299011,'/the-original-mr-fuzzy'),
(726108,'2014-08-08 22:26:46',299012,'/the-birthday-sugar-panda'),
(726109,'2014-08-08 22:27:09',299011,'/cart'),
(726110,'2014-08-08 22:27:41',299012,'/cart'),
(726111,'2014-08-08 22:28:11',299014,'/products'),
(726112,'2014-08-08 22:28:51',299013,'/the-original-mr-fuzzy'),
(726113,'2014-08-08 22:28:53',299011,'/shipping'),
(726114,'2014-08-08 22:30:02',299012,'/shipping'),
(726115,'2014-08-08 22:30:38',299013,'/cart'),
(726116,'2014-08-08 22:30:49',299011,'/billing-2'),
(726117,'2014-08-08 22:32:09',299012,'/billing-2'),
(726118,'2014-08-08 22:33:15',299013,'/shipping'),
(726119,'2014-08-08 22:34:17',299012,'/thank-you-for-your-order'),
(726120,'2014-08-08 22:34:44',299013,'/billing-2'),
(726121,'2014-08-08 22:35:59',299015,'/lander-2'),
(726122,'2014-08-08 22:36:20',299013,'/thank-you-for-your-order'),
(726123,'2014-08-08 22:55:09',299016,'/home'),
(726124,'2014-08-08 22:59:38',299016,'/products'),
(726125,'2014-08-08 23:01:07',299017,'/home'),
(726126,'2014-08-08 23:03:16',299017,'/products'),
(726127,'2014-08-08 23:04:39',299017,'/the-original-mr-fuzzy'),
(726128,'2014-08-08 23:09:27',299018,'/lander-3'),
(726129,'2014-08-08 23:14:58',299018,'/products'),
(726130,'2014-08-08 23:18:58',299019,'/home'),
(726131,'2014-08-08 23:20:29',299019,'/products'),
(726132,'2014-08-08 23:23:42',299020,'/lander-3'),
(726133,'2014-08-08 23:24:01',299019,'/the-original-mr-fuzzy'),
(726134,'2014-08-08 23:31:47',299021,'/lander-3'),
(726135,'2014-08-08 23:32:11',299022,'/home'),
(726136,'2014-08-08 23:32:46',299023,'/lander-2'),
(726137,'2014-08-08 23:36:46',299022,'/products'),
(726138,'2014-08-08 23:37:53',299024,'/lander-2'),
(726139,'2014-08-08 23:41:07',299024,'/products'),
(726140,'2014-08-08 23:41:15',299022,'/the-original-mr-fuzzy'),
(726141,'2014-08-08 23:43:50',299024,'/the-birthday-sugar-panda'),
(726142,'2014-08-08 23:46:05',299025,'/lander-5'),
(726143,'2014-08-08 23:48:14',299026,'/lander-2'),
(726144,'2014-08-08 23:49:26',299027,'/home'),
(726145,'2014-08-08 23:49:54',299027,'/products'),
(726146,'2014-08-08 23:50:15',299025,'/products'),
(726147,'2014-08-08 23:53:21',299027,'/the-original-mr-fuzzy'),
(726148,'2014-08-08 23:53:25',299026,'/products'),
(726149,'2014-08-08 23:54:32',299025,'/the-original-mr-fuzzy'),
(726150,'2014-08-08 23:54:34',299027,'/cart'),
(726151,'2014-08-08 23:55:27',299028,'/lander-2'),
(726152,'2014-08-08 23:56:40',299025,'/cart'),
(726153,'2014-08-08 23:57:37',299026,'/the-original-mr-fuzzy'),
(726154,'2014-08-08 23:58:48',299025,'/shipping'),
(726155,'2014-08-08 23:59:34',299025,'/billing-2'),
(726156,'2014-08-09 00:00:45',299029,'/lander-2'),
(726157,'2014-08-09 00:02:06',299029,'/products'),
(726158,'2014-08-09 00:03:08',299030,'/home'),
(726159,'2014-08-09 00:06:30',299029,'/the-original-mr-fuzzy'),
(726160,'2014-08-09 00:06:46',299030,'/products'),
(726161,'2014-08-09 00:09:20',299030,'/the-original-mr-fuzzy'),
(726162,'2014-08-09 00:10:33',299031,'/home'),
(726163,'2014-08-09 00:12:17',299030,'/cart'),
(726164,'2014-08-09 00:13:17',299031,'/products'),
(726165,'2014-08-09 00:15:20',299032,'/home'),
(726166,'2014-08-09 00:17:04',299033,'/lander-2'),
(726167,'2014-08-09 00:17:06',299031,'/the-original-mr-fuzzy'),
(726168,'2014-08-09 00:20:31',299033,'/products'),
(726169,'2014-08-09 00:22:51',299033,'/the-original-mr-fuzzy'),
(726170,'2014-08-09 00:26:13',299033,'/cart'),
(726171,'2014-08-09 00:38:11',299034,'/home'),
(726172,'2014-08-09 00:48:45',299035,'/home'),
(726173,'2014-08-09 00:56:23',299036,'/lander-3'),
(726174,'2014-08-09 01:05:09',299037,'/lander-3'),
(726175,'2014-08-09 01:09:03',299038,'/home'),
(726176,'2014-08-09 01:11:10',299039,'/home'),
(726177,'2014-08-09 01:12:21',299039,'/products'),
(726178,'2014-08-09 01:12:56',299040,'/lander-5'),
(726179,'2014-08-09 01:13:21',299041,'/home'),
(726180,'2014-08-09 01:16:41',299039,'/the-original-mr-fuzzy'),
(726181,'2014-08-09 01:18:32',299040,'/products'),
(726182,'2014-08-09 01:19:42',299040,'/the-original-mr-fuzzy'),
(726183,'2014-08-09 01:20:37',299039,'/cart'),
(726184,'2014-08-09 01:23:04',299039,'/shipping'),
(726185,'2014-08-09 01:25:00',299039,'/billing-2'),
(726186,'2014-08-09 01:26:04',299039,'/thank-you-for-your-order'),
(726187,'2014-08-09 01:38:34',299042,'/lander-3'),
(726188,'2014-08-09 01:41:46',299042,'/products'),
(726189,'2014-08-09 01:42:01',299043,'/lander-2'),
(726190,'2014-08-09 01:44:07',299044,'/home'),
(726191,'2014-08-09 01:45:36',299043,'/products'),
(726192,'2014-08-09 01:47:03',299043,'/the-forever-love-bear'),
(726193,'2014-08-09 01:56:00',299045,'/home'),
(726194,'2014-08-09 01:57:11',299046,'/lander-3'),
(726195,'2014-08-09 02:00:33',299046,'/products'),
(726196,'2014-08-09 02:04:03',299046,'/the-original-mr-fuzzy'),
(726197,'2014-08-09 02:16:38',299047,'/lander-5'),
(726198,'2014-08-09 02:17:53',299047,'/products'),
(726199,'2014-08-09 02:21:15',299048,'/home'),
(726200,'2014-08-09 02:21:55',299047,'/the-forever-love-bear'),
(726201,'2014-08-09 02:23:44',299047,'/cart'),
(726202,'2014-08-09 02:24:24',299049,'/lander-2'),
(726203,'2014-08-09 02:25:43',299047,'/shipping'),
(726204,'2014-08-09 02:26:14',299049,'/products'),
(726205,'2014-08-09 02:26:56',299047,'/billing-2'),
(726206,'2014-08-09 02:26:59',299048,'/products'),
(726207,'2014-08-09 02:27:34',299048,'/the-forever-love-bear'),
(726208,'2014-08-09 02:28:04',299048,'/cart'),
(726209,'2014-08-09 02:29:53',299050,'/lander-3'),
(726210,'2014-08-09 02:30:04',299049,'/the-original-mr-fuzzy'),
(726211,'2014-08-09 02:30:19',299048,'/shipping'),
(726212,'2014-08-09 02:30:36',299051,'/lander-2'),
(726213,'2014-08-09 02:32:07',299047,'/thank-you-for-your-order'),
(726214,'2014-08-09 02:32:16',299050,'/products'),
(726215,'2014-08-09 02:36:09',299050,'/the-original-mr-fuzzy'),
(726216,'2014-08-09 02:36:23',299051,'/products'),
(726217,'2014-08-09 02:39:38',299051,'/the-original-mr-fuzzy'),
(726218,'2014-08-09 02:43:35',299051,'/cart'),
(726219,'2014-08-09 02:44:55',299051,'/shipping'),
(726220,'2014-08-09 02:50:06',299052,'/lander-3'),
(726221,'2014-08-09 02:58:38',299053,'/lander-5'),
(726222,'2014-08-09 03:12:32',299054,'/lander-5'),
(726223,'2014-08-09 03:17:58',299055,'/home'),
(726224,'2014-08-09 03:19:45',299055,'/products'),
(726225,'2014-08-09 03:24:08',299055,'/the-forever-love-bear'),
(726226,'2014-08-09 03:27:21',299055,'/cart'),
(726227,'2014-08-09 03:43:04',299056,'/lander-5'),
(726228,'2014-08-09 03:43:20',299057,'/home'),
(726229,'2014-08-09 03:48:10',299057,'/products'),
(726230,'2014-08-09 03:51:14',299057,'/the-original-mr-fuzzy'),
(726231,'2014-08-09 03:51:48',299058,'/home'),
(726232,'2014-08-09 03:52:43',299059,'/lander-5'),
(726233,'2014-08-09 03:55:19',299059,'/products'),
(726234,'2014-08-09 03:57:15',299059,'/the-forever-love-bear'),
(726235,'2014-08-09 04:00:29',299060,'/home'),
(726236,'2014-08-09 04:04:25',299061,'/lander-2'),
(726237,'2014-08-09 04:06:06',299062,'/lander-2'),
(726238,'2014-08-09 04:11:28',299062,'/products'),
(726239,'2014-08-09 04:16:07',299062,'/the-birthday-sugar-panda'),
(726240,'2014-08-09 04:19:55',299062,'/cart'),
(726241,'2014-08-09 04:32:10',299063,'/lander-3'),
(726242,'2014-08-09 04:33:42',299063,'/products'),
(726243,'2014-08-09 04:34:13',299064,'/lander-5'),
(726244,'2014-08-09 04:37:37',299065,'/lander-3'),
(726245,'2014-08-09 04:40:33',299065,'/products'),
(726246,'2014-08-09 04:44:27',299065,'/the-original-mr-fuzzy'),
(726247,'2014-08-09 04:45:57',299066,'/home'),
(726248,'2014-08-09 04:51:07',299067,'/lander-3'),
(726249,'2014-08-09 04:51:18',299068,'/lander-5'),
(726250,'2014-08-09 04:55:24',299067,'/products'),
(726251,'2014-08-09 04:55:36',299069,'/home'),
(726252,'2014-08-09 04:56:13',299068,'/products'),
(726253,'2014-08-09 04:56:20',299067,'/the-birthday-sugar-panda'),
(726254,'2014-08-09 04:57:46',299068,'/the-original-mr-fuzzy'),
(726255,'2014-08-09 04:59:25',299068,'/cart'),
(726256,'2014-08-09 05:02:36',299068,'/shipping'),
(726257,'2014-08-09 05:19:05',299070,'/lander-5'),
(726258,'2014-08-09 05:19:51',299071,'/home'),
(726259,'2014-08-09 05:19:54',299070,'/products'),
(726260,'2014-08-09 05:20:09',299070,'/the-original-mr-fuzzy'),
(726261,'2014-08-09 05:23:55',299070,'/cart'),
(726262,'2014-08-09 05:24:44',299070,'/shipping'),
(726263,'2014-08-09 05:25:01',299072,'/lander-5'),
(726264,'2014-08-09 05:25:17',299073,'/lander-5'),
(726265,'2014-08-09 05:27:36',299070,'/billing-2'),
(726266,'2014-08-09 05:28:24',299073,'/products'),
(726267,'2014-08-09 05:29:12',299073,'/the-original-mr-fuzzy'),
(726268,'2014-08-09 05:31:42',299073,'/cart'),
(726269,'2014-08-09 05:32:44',299074,'/lander-5'),
(726270,'2014-08-09 05:33:04',299073,'/shipping'),
(726271,'2014-08-09 05:34:40',299073,'/billing-2'),
(726272,'2014-08-09 05:35:59',299073,'/thank-you-for-your-order'),
(726273,'2014-08-09 05:37:41',299074,'/products'),
(726274,'2014-08-09 05:40:41',299074,'/the-forever-love-bear'),
(726275,'2014-08-09 05:41:26',299074,'/cart'),
(726276,'2014-08-09 05:41:56',299074,'/shipping'),
(726277,'2014-08-09 05:52:14',299075,'/lander-3'),
(726278,'2014-08-09 05:54:05',299075,'/products'),
(726279,'2014-08-09 05:57:36',299075,'/the-original-mr-fuzzy'),
(726280,'2014-08-09 06:04:02',299076,'/lander-3'),
(726281,'2014-08-09 06:06:11',299076,'/products'),
(726282,'2014-08-09 06:08:55',299077,'/lander-5'),
(726283,'2014-08-09 06:09:52',299078,'/lander-2'),
(726284,'2014-08-09 06:11:25',299078,'/products'),
(726285,'2014-08-09 06:12:38',299077,'/products'),
(726286,'2014-08-09 06:14:41',299079,'/lander-3'),
(726287,'2014-08-09 06:15:54',299078,'/the-birthday-sugar-panda'),
(726288,'2014-08-09 06:16:35',299077,'/the-original-mr-fuzzy'),
(726289,'2014-08-09 06:19:16',299079,'/products'),
(726290,'2014-08-09 06:20:45',299079,'/the-original-mr-fuzzy'),
(726291,'2014-08-09 06:22:33',299080,'/lander-3'),
(726292,'2014-08-09 06:23:54',299079,'/cart'),
(726293,'2014-08-09 06:25:30',299079,'/shipping'),
(726294,'2014-08-09 06:27:29',299079,'/billing-2'),
(726295,'2014-08-09 06:27:56',299080,'/products'),
(726296,'2014-08-09 06:30:29',299080,'/the-forever-love-bear'),
(726297,'2014-08-09 06:34:39',299081,'/lander-3'),
(726298,'2014-08-09 06:37:26',299081,'/products'),
(726299,'2014-08-09 06:41:05',299081,'/the-original-mr-fuzzy'),
(726300,'2014-08-09 06:41:40',299082,'/lander-2'),
(726301,'2014-08-09 06:43:07',299083,'/lander-3'),
(726302,'2014-08-09 06:44:18',299083,'/products'),
(726303,'2014-08-09 07:09:47',299084,'/lander-5'),
(726304,'2014-08-09 07:12:41',299085,'/home'),
(726305,'2014-08-09 07:13:56',299086,'/lander-2'),
(726306,'2014-08-09 07:17:38',299085,'/products'),
(726307,'2014-08-09 07:17:41',299087,'/home'),
(726308,'2014-08-09 07:19:10',299085,'/the-original-mr-fuzzy'),
(726309,'2014-08-09 07:19:36',299086,'/products'),
(726310,'2014-08-09 07:20:27',299086,'/the-original-mr-fuzzy'),
(726311,'2014-08-09 07:33:25',299088,'/lander-2'),
(726312,'2014-08-09 07:45:27',299089,'/home'),
(726313,'2014-08-09 07:48:00',299089,'/products'),
(726314,'2014-08-09 07:49:51',299090,'/lander-5'),
(726315,'2014-08-09 07:50:53',299091,'/home'),
(726316,'2014-08-09 07:51:50',299089,'/the-forever-love-bear'),
(726317,'2014-08-09 07:52:40',299092,'/lander-2'),
(726318,'2014-08-09 07:53:34',299092,'/products'),
(726319,'2014-08-09 07:53:59',299089,'/cart'),
(726320,'2014-08-09 07:56:25',299091,'/products'),
(726321,'2014-08-09 07:56:31',299093,'/lander-2'),
(726322,'2014-08-09 07:56:35',299089,'/shipping'),
(726323,'2014-08-09 07:57:24',299092,'/the-original-mr-fuzzy'),
(726324,'2014-08-09 07:58:28',299089,'/billing-2'),
(726325,'2014-08-09 07:59:32',299091,'/the-forever-love-bear'),
(726326,'2014-08-09 08:05:50',299094,'/home'),
(726327,'2014-08-09 08:07:49',299095,'/lander-3'),
(726328,'2014-08-09 08:11:15',299094,'/products'),
(726329,'2014-08-09 08:11:58',299094,'/the-original-mr-fuzzy'),
(726330,'2014-08-09 08:14:35',299096,'/home'),
(726331,'2014-08-09 08:20:55',299097,'/home'),
(726332,'2014-08-09 08:23:44',299098,'/lander-3'),
(726333,'2014-08-09 08:24:27',299099,'/lander-5'),
(726334,'2014-08-09 08:26:44',299100,'/lander-3'),
(726335,'2014-08-09 08:27:29',299098,'/products'),
(726336,'2014-08-09 08:28:09',299098,'/the-original-mr-fuzzy'),
(726337,'2014-08-09 08:29:01',299098,'/cart'),
(726338,'2014-08-09 08:32:02',299101,'/lander-5'),
(726339,'2014-08-09 08:33:32',299101,'/products'),
(726340,'2014-08-09 08:34:29',299101,'/the-original-mr-fuzzy'),
(726341,'2014-08-09 08:35:38',299101,'/cart'),
(726342,'2014-08-09 08:36:19',299101,'/shipping'),
(726343,'2014-08-09 08:39:28',299101,'/billing-2'),
(726344,'2014-08-09 08:40:24',299101,'/thank-you-for-your-order'),
(726345,'2014-08-09 08:41:14',299102,'/lander-3'),
(726346,'2014-08-09 08:48:27',299103,'/home'),
(726347,'2014-08-09 08:49:19',299104,'/lander-5'),
(726348,'2014-08-09 08:51:22',299105,'/lander-2'),
(726349,'2014-08-09 08:52:30',299106,'/lander-2'),
(726350,'2014-08-09 08:53:27',299103,'/products'),
(726351,'2014-08-09 08:54:00',299107,'/lander-5'),
(726352,'2014-08-09 08:55:03',299108,'/lander-3'),
(726353,'2014-08-09 08:55:55',299103,'/the-original-mr-fuzzy'),
(726354,'2014-08-09 09:01:10',299109,'/lander-2'),
(726355,'2014-08-09 09:01:40',299109,'/products'),
(726356,'2014-08-09 09:02:06',299109,'/the-original-mr-fuzzy'),
(726357,'2014-08-09 09:03:05',299110,'/lander-5'),
(726358,'2014-08-09 09:04:34',299110,'/products'),
(726359,'2014-08-09 09:04:51',299109,'/cart'),
(726360,'2014-08-09 09:07:18',299109,'/shipping'),
(726361,'2014-08-09 09:07:53',299110,'/the-original-mr-fuzzy'),
(726362,'2014-08-09 09:08:19',299109,'/billing-2'),
(726363,'2014-08-09 09:10:25',299110,'/cart'),
(726364,'2014-08-09 09:10:35',299111,'/home'),
(726365,'2014-08-09 09:13:04',299112,'/lander-3'),
(726366,'2014-08-09 09:13:42',299109,'/thank-you-for-your-order'),
(726367,'2014-08-09 09:27:49',299113,'/lander-5'),
(726368,'2014-08-09 09:29:27',299113,'/products'),
(726369,'2014-08-09 09:34:16',299114,'/lander-2'),
(726370,'2014-08-09 09:35:16',299115,'/home'),
(726371,'2014-08-09 09:35:40',299116,'/lander-3'),
(726372,'2014-08-09 09:36:05',299114,'/products'),
(726373,'2014-08-09 09:37:52',299114,'/the-original-mr-fuzzy'),
(726374,'2014-08-09 09:37:52',299117,'/lander-3'),
(726375,'2014-08-09 09:38:51',299115,'/products'),
(726376,'2014-08-09 09:39:14',299116,'/products'),
(726377,'2014-08-09 09:40:35',299118,'/lander-5'),
(726378,'2014-08-09 09:40:36',299116,'/the-forever-love-bear'),
(726379,'2014-08-09 09:40:40',299119,'/lander-2'),
(726380,'2014-08-09 09:41:09',299120,'/lander-2'),
(726381,'2014-08-09 09:41:43',299116,'/cart'),
(726382,'2014-08-09 09:42:01',299115,'/the-original-mr-fuzzy'),
(726383,'2014-08-09 09:42:31',299118,'/products'),
(726384,'2014-08-09 09:43:13',299119,'/products'),
(726385,'2014-08-09 09:44:00',299118,'/the-original-mr-fuzzy'),
(726386,'2014-08-09 09:44:04',299116,'/shipping'),
(726387,'2014-08-09 09:44:26',299118,'/cart'),
(726388,'2014-08-09 09:46:02',299115,'/cart'),
(726389,'2014-08-09 09:46:16',299120,'/products'),
(726390,'2014-08-09 09:46:17',299119,'/the-original-mr-fuzzy'),
(726391,'2014-08-09 09:46:23',299116,'/billing-2'),
(726392,'2014-08-09 09:48:03',299120,'/the-birthday-sugar-panda'),
(726393,'2014-08-09 09:48:46',299115,'/shipping'),
(726394,'2014-08-09 09:49:02',299116,'/thank-you-for-your-order'),
(726395,'2014-08-09 09:49:55',299115,'/billing-2'),
(726396,'2014-08-09 09:53:26',299121,'/lander-3'),
(726397,'2014-08-09 09:57:26',299122,'/lander-2'),
(726398,'2014-08-09 09:58:58',299123,'/home'),
(726399,'2014-08-09 09:59:08',299121,'/products'),
(726400,'2014-08-09 10:07:25',299124,'/lander-3'),
(726401,'2014-08-09 10:08:29',299125,'/lander-5'),
(726402,'2014-08-09 10:10:58',299126,'/home'),
(726403,'2014-08-09 10:11:30',299127,'/lander-3'),
(726404,'2014-08-09 10:12:51',299125,'/products'),
(726405,'2014-08-09 10:12:59',299127,'/products'),
(726406,'2014-08-09 10:13:39',299127,'/the-original-mr-fuzzy'),
(726407,'2014-08-09 10:16:39',299128,'/lander-2'),
(726408,'2014-08-09 10:16:45',299125,'/the-original-mr-fuzzy'),
(726409,'2014-08-09 10:43:15',299129,'/lander-5'),
(726410,'2014-08-09 10:45:25',299130,'/home'),
(726411,'2014-08-09 10:46:10',299131,'/home'),
(726412,'2014-08-09 10:47:19',299130,'/products'),
(726413,'2014-08-09 10:47:23',299132,'/home'),
(726414,'2014-08-09 10:49:10',299132,'/products'),
(726415,'2014-08-09 10:49:26',299133,'/home'),
(726416,'2014-08-09 10:51:39',299133,'/products'),
(726417,'2014-08-09 10:56:08',299134,'/home'),
(726418,'2014-08-09 10:56:15',299133,'/the-original-mr-fuzzy'),
(726419,'2014-08-09 10:58:15',299133,'/cart'),
(726420,'2014-08-09 11:00:45',299134,'/products'),
(726421,'2014-08-09 11:01:31',299133,'/shipping'),
(726422,'2014-08-09 11:02:14',299135,'/lander-2'),
(726423,'2014-08-09 11:03:31',299133,'/billing-2'),
(726424,'2014-08-09 11:03:49',299134,'/the-original-mr-fuzzy'),
(726425,'2014-08-09 11:04:51',299134,'/cart'),
(726426,'2014-08-09 11:05:19',299133,'/thank-you-for-your-order'),
(726427,'2014-08-09 11:06:14',299135,'/products'),
(726428,'2014-08-09 11:06:16',299136,'/lander-5'),
(726429,'2014-08-09 11:06:37',299134,'/shipping'),
(726430,'2014-08-09 11:07:20',299137,'/lander-5'),
(726431,'2014-08-09 11:07:32',299135,'/the-original-mr-fuzzy'),
(726432,'2014-08-09 11:09:21',299134,'/billing-2'),
(726433,'2014-08-09 11:10:00',299136,'/products'),
(726434,'2014-08-09 11:11:30',299136,'/the-original-mr-fuzzy'),
(726435,'2014-08-09 11:13:03',299138,'/lander-3'),
(726436,'2014-08-09 11:13:35',299138,'/products'),
(726437,'2014-08-09 11:15:04',299134,'/thank-you-for-your-order'),
(726438,'2014-08-09 11:18:03',299139,'/home'),
(726439,'2014-08-09 11:21:17',299140,'/lander-3'),
(726440,'2014-08-09 11:21:35',299141,'/lander-3'),
(726441,'2014-08-09 11:21:54',299142,'/home'),
(726442,'2014-08-09 11:22:18',299139,'/products'),
(726443,'2014-08-09 11:22:26',299142,'/products'),
(726444,'2014-08-09 11:22:49',299143,'/lander-2'),
(726445,'2014-08-09 11:23:54',299144,'/lander-2'),
(726446,'2014-08-09 11:24:06',299140,'/products'),
(726447,'2014-08-09 11:25:31',299142,'/the-original-mr-fuzzy'),
(726448,'2014-08-09 11:25:38',299139,'/the-original-mr-fuzzy'),
(726449,'2014-08-09 11:32:59',299145,'/lander-5'),
(726450,'2014-08-09 11:33:12',299146,'/home'),
(726451,'2014-08-09 11:34:56',299147,'/lander-3'),
(726452,'2014-08-09 11:39:31',299147,'/products'),
(726453,'2014-08-09 11:39:38',299148,'/lander-2'),
(726454,'2014-08-09 11:40:10',299149,'/home'),
(726455,'2014-08-09 11:40:55',299150,'/lander-5'),
(726456,'2014-08-09 11:42:38',299150,'/products'),
(726457,'2014-08-09 11:43:14',299151,'/home'),
(726458,'2014-08-09 11:43:58',299148,'/products'),
(726459,'2014-08-09 11:44:41',299148,'/the-original-mr-fuzzy'),
(726460,'2014-08-09 11:45:36',299150,'/the-original-mr-fuzzy'),
(726461,'2014-08-09 11:45:51',299149,'/products'),
(726462,'2014-08-09 11:47:58',299150,'/cart'),
(726463,'2014-08-09 11:48:24',299152,'/lander-5'),
(726464,'2014-08-09 11:48:59',299151,'/products'),
(726465,'2014-08-09 11:50:16',299150,'/shipping'),
(726466,'2014-08-09 11:50:20',299152,'/products'),
(726467,'2014-08-09 11:50:33',299153,'/lander-5'),
(726468,'2014-08-09 11:51:46',299150,'/billing-2'),
(726469,'2014-08-09 11:52:34',299151,'/the-forever-love-bear'),
(726470,'2014-08-09 11:54:42',299152,'/the-original-mr-fuzzy'),
(726471,'2014-08-09 11:55:11',299153,'/products'),
(726472,'2014-08-09 11:55:42',299152,'/cart'),
(726473,'2014-08-09 11:57:10',299153,'/the-original-mr-fuzzy'),
(726474,'2014-08-09 11:57:57',299152,'/shipping'),
(726475,'2014-08-09 11:58:21',299153,'/cart'),
(726476,'2014-08-09 11:58:47',299153,'/shipping'),
(726477,'2014-08-09 11:59:51',299152,'/billing-2'),
(726478,'2014-08-09 12:00:29',299153,'/billing-2'),
(726479,'2014-08-09 12:01:58',299154,'/lander-2'),
(726480,'2014-08-09 12:02:16',299153,'/thank-you-for-your-order'),
(726481,'2014-08-09 12:02:21',299155,'/lander-2'),
(726482,'2014-08-09 12:04:16',299156,'/lander-3'),
(726483,'2014-08-09 12:06:08',299156,'/products'),
(726484,'2014-08-09 12:06:58',299157,'/lander-2'),
(726485,'2014-08-09 12:07:07',299156,'/the-original-mr-fuzzy'),
(726486,'2014-08-09 12:08:53',299158,'/home'),
(726487,'2014-08-09 12:09:10',299159,'/lander-3'),
(726488,'2014-08-09 12:10:03',299160,'/lander-5'),
(726489,'2014-08-09 12:12:41',299161,'/lander-3'),
(726490,'2014-08-09 12:14:29',299162,'/lander-3'),
(726491,'2014-08-09 12:14:51',299159,'/products'),
(726492,'2014-08-09 12:14:55',299163,'/home'),
(726493,'2014-08-09 12:16:50',299162,'/products'),
(726494,'2014-08-09 12:18:10',299161,'/products'),
(726495,'2014-08-09 12:18:43',299164,'/home'),
(726496,'2014-08-09 12:19:29',299163,'/products'),
(726497,'2014-08-09 12:20:00',299162,'/the-original-mr-fuzzy'),
(726498,'2014-08-09 12:22:27',299162,'/cart'),
(726499,'2014-08-09 12:22:46',299165,'/home'),
(726500,'2014-08-09 12:23:14',299163,'/the-original-mr-fuzzy'),
(726501,'2014-08-09 12:24:16',299163,'/cart'),
(726502,'2014-08-09 12:26:30',299163,'/shipping'),
(726503,'2014-08-09 12:27:30',299166,'/lander-2'),
(726504,'2014-08-09 12:28:54',299167,'/home'),
(726505,'2014-08-09 12:29:00',299163,'/billing-2'),
(726506,'2014-08-09 12:31:30',299168,'/lander-2'),
(726507,'2014-08-09 12:31:49',299166,'/products'),
(726508,'2014-08-09 12:33:14',299169,'/lander-5'),
(726509,'2014-08-09 12:33:41',299170,'/home'),
(726510,'2014-08-09 12:36:03',299168,'/products'),
(726511,'2014-08-09 12:36:24',299166,'/the-birthday-sugar-panda'),
(726512,'2014-08-09 12:37:07',299170,'/products'),
(726513,'2014-08-09 12:38:40',299168,'/the-forever-love-bear'),
(726514,'2014-08-09 12:39:42',299168,'/cart'),
(726515,'2014-08-09 12:40:37',299170,'/the-birthday-sugar-panda'),
(726516,'2014-08-09 12:42:05',299168,'/shipping'),
(726517,'2014-08-09 12:42:18',299170,'/cart'),
(726518,'2014-08-09 12:43:19',299168,'/billing-2'),
(726519,'2014-08-09 12:43:38',299170,'/shipping'),
(726520,'2014-08-09 12:44:51',299170,'/billing-2'),
(726521,'2014-08-09 12:44:57',299168,'/thank-you-for-your-order'),
(726522,'2014-08-09 12:45:07',299171,'/lander-2'),
(726523,'2014-08-09 12:46:28',299171,'/products'),
(726524,'2014-08-09 12:47:03',299171,'/the-original-mr-fuzzy'),
(726525,'2014-08-09 12:49:20',299172,'/lander-5'),
(726526,'2014-08-09 12:50:43',299173,'/lander-5'),
(726527,'2014-08-09 12:51:48',299172,'/products'),
(726528,'2014-08-09 12:52:11',299174,'/home'),
(726529,'2014-08-09 12:52:48',299172,'/the-forever-love-bear'),
(726530,'2014-08-09 12:54:01',299172,'/cart'),
(726531,'2014-08-09 12:54:59',299175,'/home'),
(726532,'2014-08-09 12:56:45',299172,'/shipping'),
(726533,'2014-08-09 12:58:19',299176,'/lander-5'),
(726534,'2014-08-09 12:58:48',299172,'/billing-2'),
(726535,'2014-08-09 13:00:38',299177,'/home'),
(726536,'2014-08-09 13:00:58',299178,'/home'),
(726537,'2014-08-09 13:04:04',299179,'/home'),
(726538,'2014-08-09 13:05:48',299180,'/lander-2'),
(726539,'2014-08-09 13:09:41',299180,'/products'),
(726540,'2014-08-09 13:12:40',299180,'/the-original-mr-fuzzy'),
(726541,'2014-08-09 13:16:56',299181,'/lander-3'),
(726542,'2014-08-09 13:16:57',299182,'/lander-3'),
(726543,'2014-08-09 13:17:15',299183,'/lander-3'),
(726544,'2014-08-09 13:17:33',299181,'/products'),
(726545,'2014-08-09 13:17:35',299184,'/lander-3'),
(726546,'2014-08-09 13:17:54',299185,'/lander-5'),
(726547,'2014-08-09 13:19:24',299185,'/products'),
(726548,'2014-08-09 13:20:16',299183,'/products'),
(726549,'2014-08-09 13:22:14',299185,'/the-original-mr-fuzzy'),
(726550,'2014-08-09 13:22:52',299185,'/cart'),
(726551,'2014-08-09 13:25:01',299185,'/shipping'),
(726552,'2014-08-09 13:25:30',299185,'/billing-2'),
(726553,'2014-08-09 13:27:05',299186,'/home'),
(726554,'2014-08-09 13:27:46',299185,'/thank-you-for-your-order'),
(726555,'2014-08-09 13:30:33',299187,'/home'),
(726556,'2014-08-09 13:31:14',299188,'/home'),
(726557,'2014-08-09 13:31:51',299186,'/products'),
(726558,'2014-08-09 13:32:17',299187,'/products'),
(726559,'2014-08-09 13:32:23',299186,'/the-original-mr-fuzzy'),
(726560,'2014-08-09 13:33:46',299189,'/lander-5'),
(726561,'2014-08-09 13:34:22',299188,'/products'),
(726562,'2014-08-09 13:35:02',299187,'/the-forever-love-bear'),
(726563,'2014-08-09 13:35:09',299186,'/cart'),
(726564,'2014-08-09 13:37:23',299186,'/shipping'),
(726565,'2014-08-09 13:37:24',299189,'/products'),
(726566,'2014-08-09 13:37:28',299188,'/the-original-mr-fuzzy'),
(726567,'2014-08-09 13:38:03',299188,'/cart'),
(726568,'2014-08-09 13:38:50',299188,'/shipping'),
(726569,'2014-08-09 13:40:00',299189,'/the-original-mr-fuzzy'),
(726570,'2014-08-09 13:40:06',299190,'/lander-2'),
(726571,'2014-08-09 13:40:33',299188,'/billing-2'),
(726572,'2014-08-09 13:40:55',299191,'/lander-3'),
(726573,'2014-08-09 13:43:03',299192,'/lander-3'),
(726574,'2014-08-09 13:45:27',299190,'/products'),
(726575,'2014-08-09 13:46:03',299193,'/home'),
(726576,'2014-08-09 13:46:04',299192,'/products'),
(726577,'2014-08-09 13:46:17',299191,'/products'),
(726578,'2014-08-09 13:47:45',299194,'/lander-5'),
(726579,'2014-08-09 13:48:51',299190,'/the-original-mr-fuzzy'),
(726580,'2014-08-09 13:49:14',299195,'/lander-3'),
(726581,'2014-08-09 13:49:26',299192,'/the-original-mr-fuzzy'),
(726582,'2014-08-09 13:50:18',299190,'/cart'),
(726583,'2014-08-09 13:50:45',299190,'/shipping'),
(726584,'2014-08-09 13:50:49',299191,'/the-original-mr-fuzzy'),
(726585,'2014-08-09 13:50:49',299195,'/products'),
(726586,'2014-08-09 13:50:54',299192,'/cart'),
(726587,'2014-08-09 13:51:46',299190,'/billing-2'),
(726588,'2014-08-09 13:52:58',299194,'/products'),
(726589,'2014-08-09 13:55:26',299195,'/the-birthday-sugar-panda'),
(726590,'2014-08-09 13:55:58',299194,'/the-birthday-sugar-panda'),
(726591,'2014-08-09 14:00:19',299196,'/lander-5'),
(726592,'2014-08-09 14:01:10',299197,'/lander-2'),
(726593,'2014-08-09 14:03:36',299196,'/products'),
(726594,'2014-08-09 14:04:06',299198,'/home'),
(726595,'2014-08-09 14:04:13',299196,'/the-forever-love-bear'),
(726596,'2014-08-09 14:06:47',299196,'/cart'),
(726597,'2014-08-09 14:08:33',299198,'/products'),
(726598,'2014-08-09 14:09:57',299196,'/shipping'),
(726599,'2014-08-09 14:10:46',299198,'/the-original-mr-fuzzy'),
(726600,'2014-08-09 14:12:03',299199,'/lander-3'),
(726601,'2014-08-09 14:12:27',299196,'/billing-2'),
(726602,'2014-08-09 14:13:08',299196,'/thank-you-for-your-order'),
(726603,'2014-08-09 14:16:18',299199,'/products'),
(726604,'2014-08-09 14:16:28',299200,'/lander-3'),
(726605,'2014-08-09 14:17:02',299201,'/lander-3'),
(726606,'2014-08-09 14:19:27',299201,'/products'),
(726607,'2014-08-09 14:20:54',299199,'/the-original-mr-fuzzy'),
(726608,'2014-08-09 14:22:15',299201,'/the-original-mr-fuzzy'),
(726609,'2014-08-09 14:22:48',299202,'/home'),
(726610,'2014-08-09 14:22:58',299201,'/cart'),
(726611,'2014-08-09 14:22:59',299203,'/lander-3'),
(726612,'2014-08-09 14:23:37',299202,'/products'),
(726613,'2014-08-09 14:23:59',299204,'/lander-2'),
(726614,'2014-08-09 14:24:06',299205,'/lander-3'),
(726615,'2014-08-09 14:24:26',299206,'/lander-2'),
(726616,'2014-08-09 14:26:24',299201,'/shipping'),
(726617,'2014-08-09 14:28:01',299202,'/the-original-mr-fuzzy'),
(726618,'2014-08-09 14:32:02',299207,'/lander-3'),
(726619,'2014-08-09 14:32:10',299208,'/lander-2'),
(726620,'2014-08-09 14:32:13',299209,'/home'),
(726621,'2014-08-09 14:32:35',299210,'/lander-5'),
(726622,'2014-08-09 14:34:10',299211,'/home'),
(726623,'2014-08-09 14:34:43',299212,'/lander-2'),
(726624,'2014-08-09 14:34:59',299207,'/products'),
(726625,'2014-08-09 14:37:06',299213,'/lander-3'),
(726626,'2014-08-09 14:37:27',299212,'/products'),
(726627,'2014-08-09 14:37:40',299214,'/lander-2'),
(726628,'2014-08-09 14:37:44',299209,'/products'),
(726629,'2014-08-09 14:38:03',299209,'/the-original-mr-fuzzy'),
(726630,'2014-08-09 14:38:13',299210,'/products'),
(726631,'2014-08-09 14:38:36',299215,'/home'),
(726632,'2014-08-09 14:38:59',299213,'/products'),
(726633,'2014-08-09 14:39:14',299210,'/the-original-mr-fuzzy'),
(726634,'2014-08-09 14:39:23',299216,'/lander-5'),
(726635,'2014-08-09 14:39:30',299207,'/the-original-mr-fuzzy'),
(726636,'2014-08-09 14:39:54',299215,'/products'),
(726637,'2014-08-09 14:41:34',299217,'/lander-3'),
(726638,'2014-08-09 14:42:14',299207,'/cart'),
(726639,'2014-08-09 14:42:51',299213,'/the-original-mr-fuzzy'),
(726640,'2014-08-09 14:43:04',299210,'/cart'),
(726641,'2014-08-09 14:43:09',299216,'/products'),
(726642,'2014-08-09 14:45:33',299218,'/lander-2'),
(726643,'2014-08-09 14:45:55',299216,'/the-original-mr-fuzzy'),
(726644,'2014-08-09 14:46:05',299213,'/cart'),
(726645,'2014-08-09 14:46:09',299219,'/lander-5'),
(726646,'2014-08-09 14:46:43',299217,'/products'),
(726647,'2014-08-09 14:47:28',299220,'/lander-2'),
(726648,'2014-08-09 14:47:48',299219,'/products'),
(726649,'2014-08-09 14:48:04',299221,'/lander-2'),
(726650,'2014-08-09 14:49:49',299219,'/the-birthday-sugar-panda'),
(726651,'2014-08-09 14:49:58',299220,'/products'),
(726652,'2014-08-09 14:50:25',299219,'/cart'),
(726653,'2014-08-09 14:51:31',299220,'/the-original-mr-fuzzy'),
(726654,'2014-08-09 14:51:44',299221,'/products'),
(726655,'2014-08-09 14:53:08',299221,'/the-birthday-sugar-panda'),
(726656,'2014-08-09 14:54:08',299219,'/shipping'),
(726657,'2014-08-09 14:55:19',299222,'/lander-5'),
(726658,'2014-08-09 14:56:59',299221,'/cart'),
(726659,'2014-08-09 14:57:05',299223,'/lander-3'),
(726660,'2014-08-09 14:59:09',299222,'/products'),
(726661,'2014-08-09 15:00:42',299224,'/lander-5'),
(726662,'2014-08-09 15:01:18',299222,'/the-original-mr-fuzzy'),
(726663,'2014-08-09 15:03:43',299222,'/cart'),
(726664,'2014-08-09 15:04:30',299222,'/shipping'),
(726665,'2014-08-09 15:12:27',299225,'/lander-2'),
(726666,'2014-08-09 15:14:03',299226,'/lander-2'),
(726667,'2014-08-09 15:14:34',299225,'/products'),
(726668,'2014-08-09 15:14:44',299227,'/lander-5'),
(726669,'2014-08-09 15:16:20',299227,'/products'),
(726670,'2014-08-09 15:16:25',299225,'/the-original-mr-fuzzy'),
(726671,'2014-08-09 15:18:25',299228,'/lander-2'),
(726672,'2014-08-09 15:18:54',299227,'/the-original-mr-fuzzy'),
(726673,'2014-08-09 15:20:10',299225,'/cart'),
(726674,'2014-08-09 15:22:44',299227,'/cart'),
(726675,'2014-08-09 15:23:21',299225,'/shipping'),
(726676,'2014-08-09 15:23:45',299228,'/products'),
(726677,'2014-08-09 15:24:26',299229,'/lander-5'),
(726678,'2014-08-09 15:25:40',299230,'/home'),
(726679,'2014-08-09 15:29:01',299230,'/products'),
(726680,'2014-08-09 15:31:39',299230,'/the-original-mr-fuzzy'),
(726681,'2014-08-09 15:32:19',299231,'/home'),
(726682,'2014-08-09 15:32:57',299232,'/lander-5'),
(726683,'2014-08-09 15:33:00',299233,'/lander-3'),
(726684,'2014-08-09 15:34:20',299234,'/home'),
(726685,'2014-08-09 15:36:18',299235,'/lander-3'),
(726686,'2014-08-09 15:37:16',299235,'/products'),
(726687,'2014-08-09 15:37:55',299233,'/products'),
(726688,'2014-08-09 15:37:59',299232,'/products'),
(726689,'2014-08-09 15:38:16',299233,'/the-original-mr-fuzzy'),
(726690,'2014-08-09 15:38:48',299232,'/the-original-mr-fuzzy'),
(726691,'2014-08-09 15:40:16',299236,'/lander-2'),
(726692,'2014-08-09 15:40:29',299237,'/home'),
(726693,'2014-08-09 15:41:47',299238,'/lander-5'),
(726694,'2014-08-09 15:41:57',299236,'/products'),
(726695,'2014-08-09 15:42:36',299232,'/cart'),
(726696,'2014-08-09 15:42:44',299237,'/products'),
(726697,'2014-08-09 15:43:28',299238,'/products'),
(726698,'2014-08-09 15:45:04',299232,'/shipping'),
(726699,'2014-08-09 15:45:17',299237,'/the-forever-love-bear'),
(726700,'2014-08-09 15:45:22',299236,'/the-original-mr-fuzzy'),
(726701,'2014-08-09 15:45:27',299239,'/home'),
(726702,'2014-08-09 15:45:44',299238,'/the-original-mr-fuzzy'),
(726703,'2014-08-09 15:46:56',299237,'/cart'),
(726704,'2014-08-09 15:48:03',299237,'/shipping'),
(726705,'2014-08-09 15:48:19',299232,'/billing-2'),
(726706,'2014-08-09 15:48:47',299236,'/cart'),
(726707,'2014-08-09 15:49:36',299232,'/thank-you-for-your-order'),
(726708,'2014-08-09 15:50:25',299240,'/home'),
(726709,'2014-08-09 15:50:34',299241,'/home'),
(726710,'2014-08-09 15:50:37',299239,'/products'),
(726711,'2014-08-09 15:51:16',299236,'/shipping'),
(726712,'2014-08-09 15:51:44',299241,'/products'),
(726713,'2014-08-09 15:53:51',299236,'/billing-2'),
(726714,'2014-08-09 15:54:11',299240,'/products'),
(726715,'2014-08-09 15:54:57',299242,'/home'),
(726716,'2014-08-09 15:55:27',299243,'/home'),
(726717,'2014-08-09 15:58:19',299242,'/products'),
(726718,'2014-08-09 16:00:34',299243,'/products'),
(726719,'2014-08-09 16:04:00',299243,'/the-birthday-sugar-panda'),
(726720,'2014-08-09 16:05:13',299243,'/cart'),
(726721,'2014-08-09 16:06:48',299244,'/home'),
(726722,'2014-08-09 16:08:45',299245,'/lander-5'),
(726723,'2014-08-09 16:10:49',299246,'/home'),
(726724,'2014-08-09 16:12:36',299247,'/lander-2'),
(726725,'2014-08-09 16:14:03',299245,'/products'),
(726726,'2014-08-09 16:15:18',299245,'/the-original-mr-fuzzy'),
(726727,'2014-08-09 16:17:39',299247,'/products'),
(726728,'2014-08-09 16:18:01',299248,'/lander-3'),
(726729,'2014-08-09 16:19:41',299249,'/lander-2'),
(726730,'2014-08-09 16:22:13',299247,'/the-original-mr-fuzzy'),
(726731,'2014-08-09 16:24:20',299249,'/products'),
(726732,'2014-08-09 16:29:41',299250,'/lander-5'),
(726733,'2014-08-09 16:31:22',299250,'/products'),
(726734,'2014-08-09 16:32:33',299250,'/the-forever-love-bear'),
(726735,'2014-08-09 16:33:22',299251,'/lander-5'),
(726736,'2014-08-09 16:37:18',299252,'/lander-5'),
(726737,'2014-08-09 16:37:28',299253,'/lander-3'),
(726738,'2014-08-09 16:38:01',299254,'/home'),
(726739,'2014-08-09 16:38:16',299252,'/products'),
(726740,'2014-08-09 16:39:05',299252,'/the-birthday-sugar-panda'),
(726741,'2014-08-09 16:39:29',299255,'/lander-5'),
(726742,'2014-08-09 16:39:49',299252,'/cart'),
(726743,'2014-08-09 16:41:09',299252,'/shipping'),
(726744,'2014-08-09 16:42:39',299256,'/lander-2'),
(726745,'2014-08-09 16:44:00',299252,'/billing-2'),
(726746,'2014-08-09 16:47:49',299252,'/thank-you-for-your-order'),
(726747,'2014-08-09 16:55:46',299257,'/home'),
(726748,'2014-08-09 16:59:04',299258,'/home'),
(726749,'2014-08-09 17:02:51',299259,'/home'),
(726750,'2014-08-09 17:03:39',299258,'/products'),
(726751,'2014-08-09 17:05:21',299260,'/lander-3'),
(726752,'2014-08-09 17:07:17',299261,'/lander-3'),
(726753,'2014-08-09 17:07:26',299262,'/lander-2'),
(726754,'2014-08-09 17:10:33',299262,'/products'),
(726755,'2014-08-09 17:15:12',299262,'/the-original-mr-fuzzy'),
(726756,'2014-08-09 17:18:38',299263,'/lander-5'),
(726757,'2014-08-09 17:20:04',299264,'/home'),
(726758,'2014-08-09 17:20:25',299265,'/lander-2'),
(726759,'2014-08-09 17:20:55',299266,'/home'),
(726760,'2014-08-09 17:21:43',299265,'/products'),
(726761,'2014-08-09 17:23:07',299267,'/lander-5'),
(726762,'2014-08-09 17:24:39',299265,'/the-original-mr-fuzzy'),
(726763,'2014-08-09 17:24:44',299266,'/products'),
(726764,'2014-08-09 17:25:11',299266,'/the-original-mr-fuzzy'),
(726765,'2014-08-09 17:26:12',299267,'/products'),
(726766,'2014-08-09 17:27:52',299265,'/cart'),
(726767,'2014-08-09 17:28:16',299267,'/the-original-mr-fuzzy'),
(726768,'2014-08-09 17:29:15',299268,'/lander-3'),
(726769,'2014-08-09 17:30:21',299269,'/lander-5'),
(726770,'2014-08-09 17:30:52',299265,'/shipping'),
(726771,'2014-08-09 17:31:13',299265,'/billing-2'),
(726772,'2014-08-09 17:32:13',299269,'/products'),
(726773,'2014-08-09 17:32:40',299268,'/products'),
(726774,'2014-08-09 17:35:28',299265,'/thank-you-for-your-order'),
(726775,'2014-08-09 17:35:56',299270,'/lander-2'),
(726776,'2014-08-09 17:36:17',299271,'/lander-3'),
(726777,'2014-08-09 17:38:17',299272,'/lander-3'),
(726778,'2014-08-09 17:40:46',299270,'/products'),
(726779,'2014-08-09 17:41:24',299272,'/products'),
(726780,'2014-08-09 17:43:05',299272,'/the-original-mr-fuzzy'),
(726781,'2014-08-09 17:45:02',299270,'/the-original-mr-fuzzy'),
(726782,'2014-08-09 17:45:37',299272,'/cart'),
(726783,'2014-08-09 17:47:33',299270,'/cart'),
(726784,'2014-08-09 17:49:09',299272,'/shipping'),
(726785,'2014-08-09 17:50:46',299272,'/billing-2'),
(726786,'2014-08-09 17:51:54',299273,'/lander-2'),
(726787,'2014-08-09 17:52:51',299274,'/lander-5'),
(726788,'2014-08-09 17:55:54',299273,'/products'),
(726789,'2014-08-09 17:56:13',299274,'/products'),
(726790,'2014-08-09 17:56:57',299275,'/lander-2'),
(726791,'2014-08-09 18:00:22',299274,'/the-original-mr-fuzzy'),
(726792,'2014-08-09 18:04:54',299276,'/home'),
(726793,'2014-08-09 18:06:05',299277,'/home'),
(726794,'2014-08-09 18:08:46',299278,'/home'),
(726795,'2014-08-09 18:11:28',299277,'/products'),
(726796,'2014-08-09 18:13:40',299277,'/the-original-mr-fuzzy'),
(726797,'2014-08-09 18:13:50',299278,'/products'),
(726798,'2014-08-09 18:16:34',299278,'/the-original-mr-fuzzy'),
(726799,'2014-08-09 18:19:10',299279,'/lander-2'),
(726800,'2014-08-09 18:22:57',299279,'/products'),
(726801,'2014-08-09 18:25:20',299279,'/the-original-mr-fuzzy'),
(726802,'2014-08-09 18:26:23',299279,'/cart'),
(726803,'2014-08-09 18:27:31',299279,'/shipping'),
(726804,'2014-08-09 18:28:24',299279,'/billing-2'),
(726805,'2014-08-09 18:30:08',299280,'/home'),
(726806,'2014-08-09 18:31:54',299280,'/products'),
(726807,'2014-08-09 18:33:38',299281,'/lander-2'),
(726808,'2014-08-09 18:33:55',299282,'/lander-3'),
(726809,'2014-08-09 18:35:22',299280,'/the-original-mr-fuzzy'),
(726810,'2014-08-09 18:36:14',299282,'/products'),
(726811,'2014-08-09 18:38:02',299283,'/home'),
(726812,'2014-08-09 18:40:27',299284,'/home'),
(726813,'2014-08-09 18:41:25',299285,'/lander-3'),
(726814,'2014-08-09 18:42:21',299286,'/lander-5'),
(726815,'2014-08-09 18:45:48',299285,'/products'),
(726816,'2014-08-09 18:46:56',299285,'/the-original-mr-fuzzy'),
(726817,'2014-08-09 18:47:49',299285,'/cart'),
(726818,'2014-08-09 18:48:39',299287,'/lander-2'),
(726819,'2014-08-09 18:49:43',299285,'/shipping'),
(726820,'2014-08-09 18:51:36',299288,'/lander-3'),
(726821,'2014-08-09 18:51:51',299285,'/billing-2'),
(726822,'2014-08-09 18:52:39',299289,'/lander-3'),
(726823,'2014-08-09 18:53:40',299290,'/home'),
(726824,'2014-08-09 18:53:58',299288,'/products'),
(726825,'2014-08-09 18:54:31',299291,'/lander-2'),
(726826,'2014-08-09 18:56:46',299291,'/products'),
(726827,'2014-08-09 18:57:48',299288,'/the-birthday-sugar-panda'),
(726828,'2014-08-09 18:58:01',299290,'/products'),
(726829,'2014-08-09 19:00:18',299290,'/the-forever-love-bear'),
(726830,'2014-08-09 19:00:48',299291,'/the-original-mr-fuzzy'),
(726831,'2014-08-09 19:01:09',299290,'/cart'),
(726832,'2014-08-09 19:02:00',299291,'/cart'),
(726833,'2014-08-09 19:03:21',299290,'/shipping'),
(726834,'2014-08-09 19:03:24',299291,'/shipping'),
(726835,'2014-08-09 19:05:00',299292,'/lander-5'),
(726836,'2014-08-09 19:05:10',299290,'/billing-2'),
(726837,'2014-08-09 19:05:46',299291,'/billing-2'),
(726838,'2014-08-09 19:06:04',299293,'/lander-5'),
(726839,'2014-08-09 19:07:28',299292,'/products'),
(726840,'2014-08-09 19:07:33',299294,'/lander-5'),
(726841,'2014-08-09 19:09:12',299290,'/thank-you-for-your-order'),
(726842,'2014-08-09 19:09:50',299295,'/lander-3'),
(726843,'2014-08-09 19:11:45',299292,'/the-original-mr-fuzzy'),
(726844,'2014-08-09 19:12:43',299295,'/products'),
(726845,'2014-08-09 19:14:47',299292,'/cart'),
(726846,'2014-08-09 19:17:22',299295,'/the-birthday-sugar-panda'),
(726847,'2014-08-09 19:19:41',299296,'/home'),
(726848,'2014-08-09 19:21:11',299295,'/cart'),
(726849,'2014-08-09 19:22:27',299296,'/products'),
(726850,'2014-08-09 19:23:37',299297,'/home'),
(726851,'2014-08-09 19:23:45',299296,'/the-original-mr-fuzzy'),
(726852,'2014-08-09 19:24:48',299298,'/lander-5'),
(726853,'2014-08-09 19:24:50',299295,'/shipping'),
(726854,'2014-08-09 19:25:05',299299,'/lander-2'),
(726855,'2014-08-09 19:26:04',299296,'/cart'),
(726856,'2014-08-09 19:27:30',299297,'/products'),
(726857,'2014-08-09 19:28:00',299295,'/billing-2'),
(726858,'2014-08-09 19:28:37',299297,'/the-original-mr-fuzzy'),
(726859,'2014-08-09 19:28:59',299296,'/shipping'),
(726860,'2014-08-09 19:29:40',299295,'/thank-you-for-your-order'),
(726861,'2014-08-09 19:29:44',299299,'/products'),
(726862,'2014-08-09 19:31:09',299299,'/the-original-mr-fuzzy'),
(726863,'2014-08-09 19:31:30',299296,'/billing-2'),
(726864,'2014-08-09 19:32:21',299300,'/lander-3'),
(726865,'2014-08-09 19:32:24',299296,'/thank-you-for-your-order'),
(726866,'2014-08-09 19:35:32',299301,'/lander-3'),
(726867,'2014-08-09 19:36:06',299301,'/products'),
(726868,'2014-08-09 19:36:34',299300,'/products'),
(726869,'2014-08-09 19:40:04',299300,'/the-original-mr-fuzzy'),
(726870,'2014-08-09 19:40:16',299301,'/the-forever-love-bear'),
(726871,'2014-08-09 19:42:10',299301,'/cart'),
(726872,'2014-08-09 19:43:23',299300,'/cart'),
(726873,'2014-08-09 19:46:44',299300,'/shipping'),
(726874,'2014-08-09 19:47:18',299302,'/lander-5'),
(726875,'2014-08-09 19:49:27',299302,'/products'),
(726876,'2014-08-09 19:49:30',299300,'/billing-2'),
(726877,'2014-08-09 19:50:43',299302,'/the-original-mr-fuzzy'),
(726878,'2014-08-09 19:58:33',299303,'/lander-3'),
(726879,'2014-08-09 20:04:32',299304,'/lander-3'),
(726880,'2014-08-09 20:05:57',299304,'/products'),
(726881,'2014-08-09 20:08:23',299304,'/the-original-mr-fuzzy'),
(726882,'2014-08-09 20:08:58',299305,'/home'),
(726883,'2014-08-09 20:10:05',299306,'/home'),
(726884,'2014-08-09 20:11:12',299304,'/cart'),
(726885,'2014-08-09 20:16:28',299307,'/lander-2'),
(726886,'2014-08-09 20:19:05',299308,'/home'),
(726887,'2014-08-09 20:20:08',299309,'/lander-2'),
(726888,'2014-08-09 20:21:45',299307,'/products'),
(726889,'2014-08-09 20:21:49',299310,'/home'),
(726890,'2014-08-09 20:23:42',299309,'/products'),
(726891,'2014-08-09 20:24:01',299308,'/products'),
(726892,'2014-08-09 20:25:25',299307,'/the-original-mr-fuzzy'),
(726893,'2014-08-09 20:25:57',299308,'/the-forever-love-bear'),
(726894,'2014-08-09 20:26:32',299309,'/the-original-mr-fuzzy'),
(726895,'2014-08-09 20:26:38',299308,'/cart'),
(726896,'2014-08-09 20:27:06',299308,'/shipping'),
(726897,'2014-08-09 20:30:09',299308,'/billing-2'),
(726898,'2014-08-09 20:38:26',299311,'/lander-3'),
(726899,'2014-08-09 20:41:03',299311,'/products'),
(726900,'2014-08-09 20:44:46',299311,'/the-original-mr-fuzzy'),
(726901,'2014-08-09 20:57:17',299312,'/home'),
(726902,'2014-08-09 20:57:50',299313,'/lander-5'),
(726903,'2014-08-09 20:59:30',299312,'/products'),
(726904,'2014-08-09 21:00:28',299312,'/the-original-mr-fuzzy'),
(726905,'2014-08-09 21:00:43',299314,'/lander-5'),
(726906,'2014-08-09 21:02:17',299313,'/products'),
(726907,'2014-08-09 21:02:47',299314,'/products'),
(726908,'2014-08-09 21:04:34',299313,'/the-original-mr-fuzzy'),
(726909,'2014-08-09 21:06:23',299313,'/cart'),
(726910,'2014-08-09 21:06:40',299314,'/the-forever-love-bear'),
(726911,'2014-08-09 21:09:05',299313,'/shipping'),
(726912,'2014-08-09 21:09:50',299313,'/billing-2'),
(726913,'2014-08-09 21:11:05',299315,'/home'),
(726914,'2014-08-09 21:13:59',299313,'/thank-you-for-your-order'),
(726915,'2014-08-09 21:15:43',299315,'/products'),
(726916,'2014-08-09 21:19:12',299315,'/the-original-mr-fuzzy'),
(726917,'2014-08-09 21:20:39',299316,'/lander-5'),
(726918,'2014-08-09 21:22:25',299317,'/lander-2'),
(726919,'2014-08-09 21:30:31',299318,'/lander-3'),
(726920,'2014-08-09 21:36:13',299318,'/products'),
(726921,'2014-08-09 21:36:52',299319,'/lander-2'),
(726922,'2014-08-09 21:37:19',299318,'/the-original-mr-fuzzy'),
(726923,'2014-08-09 21:37:51',299319,'/products'),
(726924,'2014-08-09 21:41:27',299319,'/the-birthday-sugar-panda'),
(726925,'2014-08-09 21:42:31',299320,'/lander-2'),
(726926,'2014-08-09 21:49:52',299321,'/lander-2'),
(726927,'2014-08-09 21:55:43',299322,'/home'),
(726928,'2014-08-09 21:55:51',299323,'/home'),
(726929,'2014-08-09 21:56:04',299324,'/lander-3'),
(726930,'2014-08-09 21:57:06',299324,'/products'),
(726931,'2014-08-09 21:57:46',299323,'/products'),
(726932,'2014-08-09 21:58:21',299324,'/the-original-mr-fuzzy'),
(726933,'2014-08-09 22:01:18',299324,'/cart'),
(726934,'2014-08-09 22:02:19',299324,'/shipping'),
(726935,'2014-08-09 22:03:20',299325,'/home'),
(726936,'2014-08-09 22:03:48',299326,'/home'),
(726937,'2014-08-09 22:05:14',299325,'/products'),
(726938,'2014-08-09 22:05:44',299327,'/home'),
(726939,'2014-08-09 22:06:07',299328,'/home'),
(726940,'2014-08-09 22:07:08',299326,'/products'),
(726941,'2014-08-09 22:07:43',299329,'/lander-3'),
(726942,'2014-08-09 22:08:35',299330,'/home'),
(726943,'2014-08-09 22:09:15',299325,'/the-original-mr-fuzzy'),
(726944,'2014-08-09 22:09:23',299329,'/products'),
(726945,'2014-08-09 22:09:56',299326,'/the-original-mr-fuzzy'),
(726946,'2014-08-09 22:10:27',299327,'/products'),
(726947,'2014-08-09 22:12:09',299327,'/the-original-mr-fuzzy'),
(726948,'2014-08-09 22:13:39',299329,'/the-original-mr-fuzzy'),
(726949,'2014-08-09 22:13:45',299327,'/cart'),
(726950,'2014-08-09 22:14:03',299331,'/lander-2'),
(726951,'2014-08-09 22:14:53',299332,'/lander-5'),
(726952,'2014-08-09 22:16:04',299329,'/cart'),
(726953,'2014-08-09 22:16:28',299332,'/products'),
(726954,'2014-08-09 22:17:32',299327,'/shipping'),
(726955,'2014-08-09 22:19:12',299332,'/the-original-mr-fuzzy'),
(726956,'2014-08-09 22:20:36',299327,'/billing-2'),
(726957,'2014-08-09 22:22:25',299332,'/cart'),
(726958,'2014-08-09 22:22:49',299333,'/lander-3'),
(726959,'2014-08-09 22:23:40',299332,'/shipping'),
(726960,'2014-08-09 22:26:14',299334,'/lander-3'),
(726961,'2014-08-09 22:27:15',299334,'/products'),
(726962,'2014-08-09 22:27:24',299335,'/lander-2'),
(726963,'2014-08-09 22:27:52',299334,'/the-birthday-sugar-panda'),
(726964,'2014-08-09 22:28:57',299334,'/cart'),
(726965,'2014-08-09 22:30:42',299334,'/shipping'),
(726966,'2014-08-09 22:31:44',299336,'/home'),
(726967,'2014-08-09 22:31:45',299334,'/billing-2'),
(726968,'2014-08-09 22:36:18',299337,'/lander-2'),
(726969,'2014-08-09 22:43:05',299338,'/lander-2'),
(726970,'2014-08-09 22:43:29',299339,'/lander-5'),
(726971,'2014-08-09 22:44:44',299338,'/products'),
(726972,'2014-08-09 22:47:59',299339,'/products'),
(726973,'2014-08-09 22:48:14',299338,'/the-forever-love-bear'),
(726974,'2014-08-09 22:50:05',299339,'/the-forever-love-bear'),
(726975,'2014-08-09 22:50:55',299338,'/cart'),
(726976,'2014-08-09 22:51:57',299338,'/shipping'),
(726977,'2014-08-09 22:53:29',299338,'/billing-2'),
(726978,'2014-08-09 22:54:05',299340,'/lander-2'),
(726979,'2014-08-09 22:55:04',299341,'/lander-2'),
(726980,'2014-08-09 22:55:21',299338,'/thank-you-for-your-order'),
(726981,'2014-08-09 22:56:07',299341,'/products'),
(726982,'2014-08-09 23:00:17',299341,'/the-original-mr-fuzzy'),
(726983,'2014-08-09 23:03:39',299342,'/lander-3'),
(726984,'2014-08-09 23:19:44',299343,'/lander-5'),
(726985,'2014-08-09 23:20:31',299343,'/products'),
(726986,'2014-08-09 23:21:09',299344,'/lander-2'),
(726987,'2014-08-09 23:21:36',299343,'/the-original-mr-fuzzy'),
(726988,'2014-08-09 23:23:16',299345,'/home'),
(726989,'2014-08-09 23:24:01',299343,'/cart'),
(726990,'2014-08-09 23:24:46',299346,'/lander-3'),
(726991,'2014-08-09 23:27:13',299343,'/shipping'),
(726992,'2014-08-09 23:28:36',299346,'/products'),
(726993,'2014-08-09 23:44:16',299347,'/lander-2'),
(726994,'2014-08-09 23:47:07',299348,'/lander-2'),
(726995,'2014-08-09 23:47:25',299349,'/lander-5'),
(726996,'2014-08-09 23:48:30',299349,'/products'),
(726997,'2014-08-09 23:49:57',299349,'/the-original-mr-fuzzy'),
(726998,'2014-08-09 23:52:55',299348,'/products'),
(726999,'2014-08-09 23:58:08',299350,'/home'),
(727000,'2014-08-10 00:00:42',299350,'/products'),
(727001,'2014-08-10 00:04:30',299350,'/the-original-mr-fuzzy'),
(727002,'2014-08-10 00:04:53',299351,'/lander-2'),
(727003,'2014-08-10 00:05:36',299351,'/products'),
(727004,'2014-08-10 00:06:44',299351,'/the-birthday-sugar-panda'),
(727005,'2014-08-10 00:08:09',299350,'/cart'),
(727006,'2014-08-10 00:28:20',299352,'/lander-5'),
(727007,'2014-08-10 00:30:43',299353,'/lander-5'),
(727008,'2014-08-10 00:46:58',299354,'/lander-5'),
(727009,'2014-08-10 00:49:36',299355,'/lander-5'),
(727010,'2014-08-10 00:50:52',299354,'/products'),
(727011,'2014-08-10 00:50:59',299356,'/lander-3'),
(727012,'2014-08-10 00:51:29',299355,'/products'),
(727013,'2014-08-10 00:53:19',299355,'/the-original-mr-fuzzy'),
(727014,'2014-08-10 00:53:44',299354,'/the-birthday-sugar-panda'),
(727015,'2014-08-10 00:56:25',299357,'/lander-2'),
(727016,'2014-08-10 00:57:55',299358,'/lander-2'),
(727017,'2014-08-10 00:58:45',299357,'/products'),
(727018,'2014-08-10 00:59:06',299357,'/the-original-mr-fuzzy'),
(727019,'2014-08-10 01:00:56',299358,'/products'),
(727020,'2014-08-10 01:01:18',299358,'/the-birthday-sugar-panda'),
(727021,'2014-08-10 01:02:23',299357,'/cart'),
(727022,'2014-08-10 01:02:40',299358,'/cart'),
(727023,'2014-08-10 01:04:29',299358,'/shipping'),
(727024,'2014-08-10 01:05:46',299358,'/billing-2'),
(727025,'2014-08-10 01:19:20',299359,'/home'),
(727026,'2014-08-10 01:20:15',299360,'/lander-5'),
(727027,'2014-08-10 01:22:17',299359,'/products'),
(727028,'2014-08-10 01:23:17',299361,'/lander-5'),
(727029,'2014-08-10 01:24:32',299360,'/products'),
(727030,'2014-08-10 01:25:04',299360,'/the-original-mr-fuzzy'),
(727031,'2014-08-10 01:28:58',299360,'/cart'),
(727032,'2014-08-10 01:31:40',299360,'/shipping'),
(727033,'2014-08-10 01:41:20',299362,'/lander-2'),
(727034,'2014-08-10 01:42:45',299363,'/lander-3'),
(727035,'2014-08-10 01:45:55',299362,'/products'),
(727036,'2014-08-10 01:47:02',299363,'/products'),
(727037,'2014-08-10 01:47:16',299362,'/the-original-mr-fuzzy'),
(727038,'2014-08-10 01:47:31',299363,'/the-original-mr-fuzzy'),
(727039,'2014-08-10 02:03:43',299364,'/lander-2'),
(727040,'2014-08-10 02:04:43',299364,'/products'),
(727041,'2014-08-10 02:04:51',299365,'/home'),
(727042,'2014-08-10 02:07:00',299366,'/lander-5'),
(727043,'2014-08-10 02:07:13',299364,'/the-original-mr-fuzzy'),
(727044,'2014-08-10 02:09:06',299366,'/products'),
(727045,'2014-08-10 02:11:07',299366,'/the-original-mr-fuzzy'),
(727046,'2014-08-10 02:15:10',299366,'/cart'),
(727047,'2014-08-10 02:15:46',299366,'/shipping'),
(727048,'2014-08-10 02:23:15',299367,'/lander-3'),
(727049,'2014-08-10 02:31:23',299368,'/home'),
(727050,'2014-08-10 02:33:56',299368,'/products'),
(727051,'2014-08-10 02:36:15',299368,'/the-original-mr-fuzzy'),
(727052,'2014-08-10 02:37:05',299368,'/cart'),
(727053,'2014-08-10 03:22:00',299369,'/lander-5'),
(727054,'2014-08-10 03:39:51',299370,'/home'),
(727055,'2014-08-10 03:42:39',299370,'/products'),
(727056,'2014-08-10 03:43:31',299370,'/the-birthday-sugar-panda'),
(727057,'2014-08-10 03:46:02',299370,'/cart'),
(727058,'2014-08-10 03:54:10',299371,'/home'),
(727059,'2014-08-10 03:56:57',299372,'/lander-5'),
(727060,'2014-08-10 03:58:17',299372,'/products'),
(727061,'2014-08-10 03:59:49',299372,'/the-original-mr-fuzzy'),
(727062,'2014-08-10 04:01:33',299373,'/lander-5'),
(727063,'2014-08-10 04:02:47',299373,'/products'),
(727064,'2014-08-10 04:03:12',299373,'/the-birthday-sugar-panda'),
(727065,'2014-08-10 04:05:35',299373,'/cart'),
(727066,'2014-08-10 04:07:17',299373,'/shipping'),
(727067,'2014-08-10 04:17:31',299374,'/home'),
(727068,'2014-08-10 04:28:30',299375,'/lander-2'),
(727069,'2014-08-10 04:31:02',299375,'/products'),
(727070,'2014-08-10 04:32:41',299375,'/the-original-mr-fuzzy'),
(727071,'2014-08-10 04:32:49',299376,'/lander-2'),
(727072,'2014-08-10 04:33:42',299377,'/lander-3'),
(727073,'2014-08-10 04:35:08',299376,'/products'),
(727074,'2014-08-10 04:37:26',299376,'/the-birthday-sugar-panda'),
(727075,'2014-08-10 04:38:25',299378,'/lander-2'),
(727076,'2014-08-10 04:39:49',299378,'/products'),
(727077,'2014-08-10 04:41:22',299376,'/cart'),
(727078,'2014-08-10 04:41:31',299379,'/lander-3'),
(727079,'2014-08-10 04:41:43',299378,'/the-original-mr-fuzzy'),
(727080,'2014-08-10 04:44:09',299376,'/shipping'),
(727081,'2014-08-10 04:45:39',299376,'/billing-2'),
(727082,'2014-08-10 04:47:13',299376,'/thank-you-for-your-order'),
(727083,'2014-08-10 04:49:20',299380,'/lander-5'),
(727084,'2014-08-10 05:07:39',299381,'/home'),
(727085,'2014-08-10 05:10:13',299381,'/products'),
(727086,'2014-08-10 05:15:58',299382,'/home'),
(727087,'2014-08-10 05:17:09',299383,'/lander-5'),
(727088,'2014-08-10 05:18:18',299384,'/home'),
(727089,'2014-08-10 05:21:43',299385,'/home'),
(727090,'2014-08-10 05:24:02',299386,'/lander-5'),
(727091,'2014-08-10 05:25:13',299387,'/lander-3'),
(727092,'2014-08-10 05:29:24',299388,'/home'),
(727093,'2014-08-10 05:34:34',299388,'/products'),
(727094,'2014-08-10 05:36:53',299388,'/the-original-mr-fuzzy'),
(727095,'2014-08-10 05:53:39',299389,'/lander-3'),
(727096,'2014-08-10 05:56:26',299390,'/home'),
(727097,'2014-08-10 05:59:47',299391,'/home'),
(727098,'2014-08-10 06:03:52',299391,'/products'),
(727099,'2014-08-10 06:10:58',299392,'/home'),
(727100,'2014-08-10 06:12:18',299392,'/products'),
(727101,'2014-08-10 06:13:52',299393,'/home'),
(727102,'2014-08-10 06:18:03',299394,'/lander-5'),
(727103,'2014-08-10 06:19:58',299395,'/home'),
(727104,'2014-08-10 06:21:06',299395,'/products'),
(727105,'2014-08-10 06:22:22',299395,'/the-original-mr-fuzzy'),
(727106,'2014-08-10 06:31:42',299396,'/home'),
(727107,'2014-08-10 06:32:52',299397,'/home'),
(727108,'2014-08-10 06:37:28',299397,'/products'),
(727109,'2014-08-10 06:40:27',299398,'/lander-2'),
(727110,'2014-08-10 06:41:01',299397,'/the-original-mr-fuzzy'),
(727111,'2014-08-10 06:42:09',299397,'/cart'),
(727112,'2014-08-10 06:43:28',299397,'/shipping'),
(727113,'2014-08-10 06:43:59',299398,'/products'),
(727114,'2014-08-10 06:44:24',299398,'/the-birthday-sugar-panda'),
(727115,'2014-08-10 06:45:33',299399,'/home'),
(727116,'2014-08-10 06:46:29',299400,'/lander-3'),
(727117,'2014-08-10 06:47:27',299401,'/lander-5'),
(727118,'2014-08-10 06:49:30',299399,'/products'),
(727119,'2014-08-10 06:51:21',299400,'/products'),
(727120,'2014-08-10 06:55:49',299400,'/the-original-mr-fuzzy'),
(727121,'2014-08-10 06:56:37',299400,'/cart'),
(727122,'2014-08-10 06:58:08',299400,'/shipping'),
(727123,'2014-08-10 06:58:33',299400,'/billing-2'),
(727124,'2014-08-10 07:00:14',299400,'/thank-you-for-your-order'),
(727125,'2014-08-10 07:12:15',299402,'/lander-3'),
(727126,'2014-08-10 07:19:59',299403,'/home'),
(727127,'2014-08-10 07:21:02',299404,'/lander-2'),
(727128,'2014-08-10 07:22:17',299404,'/products'),
(727129,'2014-08-10 07:22:59',299403,'/products'),
(727130,'2014-08-10 07:25:28',299404,'/the-original-mr-fuzzy'),
(727131,'2014-08-10 07:29:15',299404,'/cart'),
(727132,'2014-08-10 07:29:15',299405,'/lander-5'),
(727133,'2014-08-10 07:34:15',299406,'/lander-2'),
(727134,'2014-08-10 07:36:32',299406,'/products'),
(727135,'2014-08-10 07:38:48',299406,'/the-original-mr-fuzzy'),
(727136,'2014-08-10 07:49:01',299407,'/lander-3'),
(727137,'2014-08-10 07:50:50',299408,'/lander-5'),
(727138,'2014-08-10 07:53:54',299407,'/products'),
(727139,'2014-08-10 08:00:37',299409,'/lander-2'),
(727140,'2014-08-10 08:01:51',299409,'/products'),
(727141,'2014-08-10 08:03:22',299409,'/the-original-mr-fuzzy'),
(727142,'2014-08-10 08:03:34',299410,'/lander-3'),
(727143,'2014-08-10 08:06:48',299411,'/lander-3'),
(727144,'2014-08-10 08:08:34',299412,'/lander-5'),
(727145,'2014-08-10 08:10:05',299413,'/lander-3'),
(727146,'2014-08-10 08:11:59',299411,'/products'),
(727147,'2014-08-10 08:12:32',299411,'/the-forever-love-bear'),
(727148,'2014-08-10 08:12:54',299413,'/products'),
(727149,'2014-08-10 08:12:58',299412,'/products'),
(727150,'2014-08-10 08:14:02',299411,'/cart'),
(727151,'2014-08-10 08:14:04',299413,'/the-original-mr-fuzzy'),
(727152,'2014-08-10 08:15:21',299412,'/the-birthday-sugar-panda'),
(727153,'2014-08-10 08:15:44',299414,'/lander-2'),
(727154,'2014-08-10 08:17:08',299413,'/cart'),
(727155,'2014-08-10 08:17:19',299411,'/shipping'),
(727156,'2014-08-10 08:19:04',299414,'/products'),
(727157,'2014-08-10 08:20:21',299411,'/billing-2'),
(727158,'2014-08-10 08:21:56',299414,'/the-original-mr-fuzzy'),
(727159,'2014-08-10 08:23:29',299411,'/thank-you-for-your-order'),
(727160,'2014-08-10 08:24:31',299415,'/lander-2'),
(727161,'2014-08-10 08:27:17',299415,'/products'),
(727162,'2014-08-10 08:29:02',299415,'/the-original-mr-fuzzy'),
(727163,'2014-08-10 08:31:00',299416,'/lander-2'),
(727164,'2014-08-10 08:31:34',299417,'/lander-3'),
(727165,'2014-08-10 08:34:29',299418,'/home'),
(727166,'2014-08-10 08:34:58',299417,'/products'),
(727167,'2014-08-10 08:38:38',299418,'/products'),
(727168,'2014-08-10 08:38:45',299419,'/lander-5'),
(727169,'2014-08-10 08:40:41',299420,'/lander-3'),
(727170,'2014-08-10 08:42:56',299418,'/the-original-mr-fuzzy'),
(727171,'2014-08-10 08:46:04',299418,'/cart'),
(727172,'2014-08-10 08:50:37',299421,'/home'),
(727173,'2014-08-10 08:51:33',299422,'/home'),
(727174,'2014-08-10 08:52:16',299421,'/products'),
(727175,'2014-08-10 08:55:01',299421,'/the-original-mr-fuzzy'),
(727176,'2014-08-10 08:55:19',299422,'/products'),
(727177,'2014-08-10 08:55:54',299422,'/the-original-mr-fuzzy'),
(727178,'2014-08-10 09:07:02',299423,'/lander-3'),
(727179,'2014-08-10 09:07:27',299424,'/lander-2'),
(727180,'2014-08-10 09:08:09',299425,'/lander-3'),
(727181,'2014-08-10 09:08:38',299426,'/lander-3'),
(727182,'2014-08-10 09:09:22',299424,'/products'),
(727183,'2014-08-10 09:10:06',299425,'/products'),
(727184,'2014-08-10 09:10:55',299427,'/home'),
(727185,'2014-08-10 09:11:19',299425,'/the-original-mr-fuzzy'),
(727186,'2014-08-10 09:12:40',299424,'/the-original-mr-fuzzy'),
(727187,'2014-08-10 09:13:08',299427,'/products'),
(727188,'2014-08-10 09:13:28',299425,'/cart'),
(727189,'2014-08-10 09:13:30',299427,'/the-original-mr-fuzzy'),
(727190,'2014-08-10 09:14:17',299425,'/shipping'),
(727191,'2014-08-10 09:14:39',299425,'/billing-2'),
(727192,'2014-08-10 09:15:04',299424,'/cart'),
(727193,'2014-08-10 09:15:50',299424,'/shipping'),
(727194,'2014-08-10 09:16:37',299427,'/cart'),
(727195,'2014-08-10 09:17:48',299424,'/billing-2'),
(727196,'2014-08-10 09:17:53',299428,'/lander-2'),
(727197,'2014-08-10 09:18:43',299425,'/thank-you-for-your-order'),
(727198,'2014-08-10 09:18:46',299428,'/products'),
(727199,'2014-08-10 09:20:21',299429,'/lander-2'),
(727200,'2014-08-10 09:20:26',299430,'/lander-5'),
(727201,'2014-08-10 09:21:05',299428,'/the-birthday-sugar-panda'),
(727202,'2014-08-10 09:22:30',299428,'/cart'),
(727203,'2014-08-10 09:22:42',299424,'/thank-you-for-your-order'),
(727204,'2014-08-10 09:22:51',299429,'/products'),
(727205,'2014-08-10 09:23:55',299428,'/shipping'),
(727206,'2014-08-10 09:24:15',299429,'/the-original-mr-fuzzy'),
(727207,'2014-08-10 09:25:14',299429,'/cart'),
(727208,'2014-08-10 09:25:23',299428,'/billing-2'),
(727209,'2014-08-10 09:26:00',299429,'/shipping'),
(727210,'2014-08-10 09:28:57',299429,'/billing-2'),
(727211,'2014-08-10 09:29:07',299431,'/lander-3'),
(727212,'2014-08-10 09:30:24',299432,'/lander-3'),
(727213,'2014-08-10 09:31:21',299432,'/products'),
(727214,'2014-08-10 09:35:03',299433,'/lander-5'),
(727215,'2014-08-10 10:07:51',299434,'/lander-3'),
(727216,'2014-08-10 10:17:02',299435,'/home'),
(727217,'2014-08-10 10:22:43',299435,'/products'),
(727218,'2014-08-10 10:25:57',299436,'/lander-3'),
(727219,'2014-08-10 10:26:55',299435,'/the-birthday-sugar-panda'),
(727220,'2014-08-10 10:29:03',299437,'/home'),
(727221,'2014-08-10 10:29:45',299437,'/products'),
(727222,'2014-08-10 10:32:27',299438,'/lander-3'),
(727223,'2014-08-10 10:33:04',299437,'/the-birthday-sugar-panda'),
(727224,'2014-08-10 10:35:27',299439,'/home'),
(727225,'2014-08-10 10:37:10',299440,'/lander-3'),
(727226,'2014-08-10 10:42:49',299440,'/products'),
(727227,'2014-08-10 10:43:22',299441,'/lander-2'),
(727228,'2014-08-10 10:44:34',299441,'/products'),
(727229,'2014-08-10 10:46:35',299440,'/the-original-mr-fuzzy'),
(727230,'2014-08-10 10:48:45',299441,'/the-original-mr-fuzzy'),
(727231,'2014-08-10 10:50:04',299442,'/home'),
(727232,'2014-08-10 10:50:18',299443,'/lander-5'),
(727233,'2014-08-10 10:52:08',299444,'/home'),
(727234,'2014-08-10 10:52:10',299443,'/products'),
(727235,'2014-08-10 10:52:39',299445,'/lander-3'),
(727236,'2014-08-10 10:52:40',299441,'/cart'),
(727237,'2014-08-10 10:53:07',299444,'/products'),
(727238,'2014-08-10 10:53:59',299444,'/the-original-mr-fuzzy'),
(727239,'2014-08-10 10:55:22',299443,'/the-original-mr-fuzzy'),
(727240,'2014-08-10 10:55:30',299442,'/products'),
(727241,'2014-08-10 10:56:03',299442,'/the-original-mr-fuzzy'),
(727242,'2014-08-10 10:57:23',299445,'/products'),
(727243,'2014-08-10 10:57:41',299442,'/cart'),
(727244,'2014-08-10 11:00:30',299442,'/shipping'),
(727245,'2014-08-10 11:00:43',299445,'/the-original-mr-fuzzy'),
(727246,'2014-08-10 11:01:48',299442,'/billing-2'),
(727247,'2014-08-10 11:06:53',299442,'/thank-you-for-your-order'),
(727248,'2014-08-10 11:10:47',299446,'/lander-2'),
(727249,'2014-08-10 11:13:11',299446,'/products'),
(727250,'2014-08-10 11:13:43',299446,'/the-birthday-sugar-panda'),
(727251,'2014-08-10 11:19:29',299447,'/lander-3'),
(727252,'2014-08-10 11:26:31',299448,'/lander-3'),
(727253,'2014-08-10 11:31:19',299448,'/products'),
(727254,'2014-08-10 11:32:36',299448,'/the-original-mr-fuzzy'),
(727255,'2014-08-10 11:35:51',299448,'/cart'),
(727256,'2014-08-10 11:36:32',299448,'/shipping'),
(727257,'2014-08-10 11:37:49',299449,'/lander-5'),
(727258,'2014-08-10 11:38:39',299449,'/products'),
(727259,'2014-08-10 11:40:25',299450,'/lander-5'),
(727260,'2014-08-10 11:43:14',299449,'/the-original-mr-fuzzy'),
(727261,'2014-08-10 11:45:47',299450,'/products'),
(727262,'2014-08-10 11:46:54',299449,'/cart'),
(727263,'2014-08-10 11:48:44',299449,'/shipping'),
(727264,'2014-08-10 11:50:44',299451,'/home'),
(727265,'2014-08-10 11:50:51',299452,'/lander-2'),
(727266,'2014-08-10 11:54:14',299452,'/products'),
(727267,'2014-08-10 11:55:19',299452,'/the-original-mr-fuzzy'),
(727268,'2014-08-10 11:59:52',299453,'/home'),
(727269,'2014-08-10 12:03:31',299454,'/home'),
(727270,'2014-08-10 12:04:24',299453,'/products'),
(727271,'2014-08-10 12:04:43',299453,'/the-forever-love-bear'),
(727272,'2014-08-10 12:05:33',299453,'/cart'),
(727273,'2014-08-10 12:06:30',299455,'/home'),
(727274,'2014-08-10 12:08:14',299456,'/lander-3'),
(727275,'2014-08-10 12:08:46',299453,'/shipping'),
(727276,'2014-08-10 12:11:18',299457,'/lander-2'),
(727277,'2014-08-10 12:11:55',299458,'/lander-3'),
(727278,'2014-08-10 12:12:50',299457,'/products'),
(727279,'2014-08-10 12:13:57',299459,'/lander-5'),
(727280,'2014-08-10 12:15:17',299457,'/the-forever-love-bear'),
(727281,'2014-08-10 12:16:13',299460,'/lander-2'),
(727282,'2014-08-10 12:16:24',299461,'/lander-2'),
(727283,'2014-08-10 12:18:55',299462,'/lander-3'),
(727284,'2014-08-10 12:21:37',299463,'/lander-3'),
(727285,'2014-08-10 12:22:02',299464,'/home'),
(727286,'2014-08-10 12:27:18',299465,'/lander-2'),
(727287,'2014-08-10 12:27:31',299464,'/products'),
(727288,'2014-08-10 12:29:45',299464,'/the-original-mr-fuzzy'),
(727289,'2014-08-10 12:30:13',299465,'/products'),
(727290,'2014-08-10 12:33:46',299465,'/the-original-mr-fuzzy'),
(727291,'2014-08-10 12:36:13',299466,'/home'),
(727292,'2014-08-10 12:36:49',299467,'/lander-2'),
(727293,'2014-08-10 12:37:28',299465,'/cart'),
(727294,'2014-08-10 12:37:43',299466,'/products'),
(727295,'2014-08-10 12:39:24',299468,'/lander-3'),
(727296,'2014-08-10 12:39:44',299466,'/the-original-mr-fuzzy'),
(727297,'2014-08-10 12:40:08',299469,'/lander-3'),
(727298,'2014-08-10 12:40:31',299465,'/shipping'),
(727299,'2014-08-10 12:41:26',299470,'/lander-2'),
(727300,'2014-08-10 12:41:28',299471,'/lander-3'),
(727301,'2014-08-10 12:41:37',299472,'/lander-5'),
(727302,'2014-08-10 12:42:46',299471,'/products'),
(727303,'2014-08-10 12:43:40',299465,'/billing-2'),
(727304,'2014-08-10 12:44:06',299468,'/products'),
(727305,'2014-08-10 12:45:22',299471,'/the-original-mr-fuzzy'),
(727306,'2014-08-10 12:45:57',299465,'/thank-you-for-your-order'),
(727307,'2014-08-10 12:47:39',299468,'/the-original-mr-fuzzy'),
(727308,'2014-08-10 12:48:41',299468,'/cart'),
(727309,'2014-08-10 12:48:49',299473,'/lander-2'),
(727310,'2014-08-10 12:50:58',299474,'/lander-2'),
(727311,'2014-08-10 12:51:09',299475,'/lander-5'),
(727312,'2014-08-10 12:52:16',299476,'/lander-3'),
(727313,'2014-08-10 12:52:42',299477,'/home'),
(727314,'2014-08-10 12:53:30',299475,'/products'),
(727315,'2014-08-10 12:54:10',299473,'/products'),
(727316,'2014-08-10 12:55:31',299475,'/the-birthday-sugar-panda'),
(727317,'2014-08-10 12:55:49',299474,'/products'),
(727318,'2014-08-10 12:56:18',299473,'/the-birthday-sugar-panda'),
(727319,'2014-08-10 12:56:34',299475,'/cart'),
(727320,'2014-08-10 12:57:13',299473,'/cart'),
(727321,'2014-08-10 12:58:26',299474,'/the-birthday-sugar-panda'),
(727322,'2014-08-10 12:58:56',299473,'/shipping'),
(727323,'2014-08-10 12:59:12',299475,'/shipping'),
(727324,'2014-08-10 13:00:11',299475,'/billing-2'),
(727325,'2014-08-10 13:00:58',299475,'/thank-you-for-your-order'),
(727326,'2014-08-10 13:01:06',299478,'/lander-5'),
(727327,'2014-08-10 13:01:40',299473,'/billing-2'),
(727328,'2014-08-10 13:03:02',299478,'/products'),
(727329,'2014-08-10 13:03:13',299479,'/home'),
(727330,'2014-08-10 13:05:00',299478,'/the-birthday-sugar-panda'),
(727331,'2014-08-10 13:05:51',299480,'/lander-2'),
(727332,'2014-08-10 13:09:55',299480,'/products'),
(727333,'2014-08-10 13:10:01',299481,'/lander-5'),
(727334,'2014-08-10 13:10:41',299482,'/home'),
(727335,'2014-08-10 13:11:38',299481,'/products'),
(727336,'2014-08-10 13:11:52',299482,'/products'),
(727337,'2014-08-10 13:13:30',299480,'/the-original-mr-fuzzy'),
(727338,'2014-08-10 13:15:35',299480,'/cart'),
(727339,'2014-08-10 13:16:03',299483,'/lander-3'),
(727340,'2014-08-10 13:16:09',299480,'/shipping'),
(727341,'2014-08-10 13:16:53',299484,'/lander-3'),
(727342,'2014-08-10 13:17:43',299485,'/home'),
(727343,'2014-08-10 13:18:02',299483,'/products'),
(727344,'2014-08-10 13:18:24',299486,'/lander-5'),
(727345,'2014-08-10 13:19:33',299487,'/lander-2'),
(727346,'2014-08-10 13:19:42',299488,'/lander-2'),
(727347,'2014-08-10 13:20:16',299485,'/products'),
(727348,'2014-08-10 13:20:49',299486,'/products'),
(727349,'2014-08-10 13:23:09',299485,'/the-original-mr-fuzzy'),
(727350,'2014-08-10 13:23:11',299489,'/lander-3'),
(727351,'2014-08-10 13:24:39',299487,'/products'),
(727352,'2014-08-10 13:27:34',299489,'/products'),
(727353,'2014-08-10 13:29:58',299490,'/lander-3'),
(727354,'2014-08-10 13:30:47',299491,'/lander-2'),
(727355,'2014-08-10 13:31:25',299492,'/home'),
(727356,'2014-08-10 13:33:00',299493,'/lander-3'),
(727357,'2014-08-10 13:37:06',299494,'/home'),
(727358,'2014-08-10 13:41:35',299494,'/products'),
(727359,'2014-08-10 13:42:55',299495,'/lander-5'),
(727360,'2014-08-10 13:43:09',299496,'/lander-5'),
(727361,'2014-08-10 13:45:00',299494,'/the-forever-love-bear'),
(727362,'2014-08-10 13:46:22',299495,'/products'),
(727363,'2014-08-10 13:47:24',299497,'/lander-2'),
(727364,'2014-08-10 13:48:39',299496,'/products'),
(727365,'2014-08-10 13:49:47',299498,'/home'),
(727366,'2014-08-10 13:50:09',299495,'/the-birthday-sugar-panda'),
(727367,'2014-08-10 13:51:08',299497,'/products'),
(727368,'2014-08-10 13:53:23',299495,'/cart'),
(727369,'2014-08-10 13:54:03',299499,'/home'),
(727370,'2014-08-10 13:55:06',299497,'/the-original-mr-fuzzy'),
(727371,'2014-08-10 13:55:09',299495,'/shipping'),
(727372,'2014-08-10 13:55:57',299499,'/products'),
(727373,'2014-08-10 13:57:15',299497,'/cart'),
(727374,'2014-08-10 13:57:22',299495,'/billing-2'),
(727375,'2014-08-10 13:57:48',299500,'/lander-2'),
(727376,'2014-08-10 13:58:40',299500,'/products'),
(727377,'2014-08-10 13:59:07',299495,'/thank-you-for-your-order'),
(727378,'2014-08-10 13:59:47',299499,'/the-original-mr-fuzzy'),
(727379,'2014-08-10 13:59:48',299501,'/lander-5'),
(727380,'2014-08-10 13:59:55',299502,'/lander-2'),
(727381,'2014-08-10 14:00:29',299497,'/shipping'),
(727382,'2014-08-10 14:02:05',299503,'/lander-3'),
(727383,'2014-08-10 14:02:18',299501,'/products'),
(727384,'2014-08-10 14:02:27',299497,'/billing-2'),
(727385,'2014-08-10 14:04:04',299502,'/products'),
(727386,'2014-08-10 14:04:34',299504,'/lander-5'),
(727387,'2014-08-10 14:04:56',299501,'/the-original-mr-fuzzy'),
(727388,'2014-08-10 14:05:26',299502,'/the-forever-love-bear'),
(727389,'2014-08-10 14:08:45',299505,'/lander-3'),
(727390,'2014-08-10 14:09:49',299506,'/home'),
(727391,'2014-08-10 14:10:48',299505,'/products'),
(727392,'2014-08-10 14:12:47',299506,'/products'),
(727393,'2014-08-10 14:13:57',299505,'/the-original-mr-fuzzy'),
(727394,'2014-08-10 14:15:06',299507,'/lander-3'),
(727395,'2014-08-10 14:15:10',299508,'/lander-5'),
(727396,'2014-08-10 14:15:18',299506,'/the-original-mr-fuzzy'),
(727397,'2014-08-10 14:17:59',299507,'/products'),
(727398,'2014-08-10 14:20:43',299509,'/home'),
(727399,'2014-08-10 14:20:53',299507,'/the-original-mr-fuzzy'),
(727400,'2014-08-10 14:21:33',299507,'/cart'),
(727401,'2014-08-10 14:24:08',299510,'/lander-2'),
(727402,'2014-08-10 14:24:53',299507,'/shipping'),
(727403,'2014-08-10 14:27:34',299510,'/products'),
(727404,'2014-08-10 14:27:45',299507,'/billing-2'),
(727405,'2014-08-10 14:28:24',299507,'/thank-you-for-your-order'),
(727406,'2014-08-10 14:29:03',299511,'/home'),
(727407,'2014-08-10 14:37:19',299512,'/lander-5'),
(727408,'2014-08-10 14:43:01',299512,'/products'),
(727409,'2014-08-10 14:43:41',299513,'/home'),
(727410,'2014-08-10 14:44:56',299513,'/products'),
(727411,'2014-08-10 14:45:17',299512,'/the-original-mr-fuzzy'),
(727412,'2014-08-10 14:47:18',299513,'/the-original-mr-fuzzy'),
(727413,'2014-08-10 14:49:05',299512,'/cart'),
(727414,'2014-08-10 14:49:14',299513,'/cart'),
(727415,'2014-08-10 14:52:08',299512,'/shipping'),
(727416,'2014-08-10 14:54:25',299512,'/billing-2'),
(727417,'2014-08-10 14:54:32',299514,'/lander-2'),
(727418,'2014-08-10 14:55:17',299515,'/lander-3'),
(727419,'2014-08-10 14:56:28',299514,'/products'),
(727420,'2014-08-10 14:56:51',299514,'/the-original-mr-fuzzy'),
(727421,'2014-08-10 14:57:06',299512,'/thank-you-for-your-order'),
(727422,'2014-08-10 14:58:21',299514,'/cart'),
(727423,'2014-08-10 14:58:55',299516,'/lander-2'),
(727424,'2014-08-10 14:59:46',299515,'/products'),
(727425,'2014-08-10 15:03:49',299516,'/products'),
(727426,'2014-08-10 15:07:11',299516,'/the-original-mr-fuzzy'),
(727427,'2014-08-10 15:09:30',299517,'/lander-2'),
(727428,'2014-08-10 15:09:40',299518,'/home'),
(727429,'2014-08-10 15:13:15',299519,'/lander-2'),
(727430,'2014-08-10 15:14:59',299518,'/products'),
(727431,'2014-08-10 15:15:16',299520,'/lander-2'),
(727432,'2014-08-10 15:17:12',299518,'/the-birthday-sugar-panda'),
(727433,'2014-08-10 15:18:28',299518,'/cart'),
(727434,'2014-08-10 15:19:09',299521,'/lander-3'),
(727435,'2014-08-10 15:19:47',299518,'/shipping'),
(727436,'2014-08-10 15:21:01',299522,'/lander-3'),
(727437,'2014-08-10 15:22:16',299518,'/billing-2'),
(727438,'2014-08-10 15:23:36',299523,'/lander-3'),
(727439,'2014-08-10 15:23:55',299521,'/products'),
(727440,'2014-08-10 15:24:53',299524,'/home'),
(727441,'2014-08-10 15:25:50',299525,'/lander-2'),
(727442,'2014-08-10 15:27:12',299523,'/products'),
(727443,'2014-08-10 15:27:34',299526,'/lander-3'),
(727444,'2014-08-10 15:27:56',299518,'/thank-you-for-your-order'),
(727445,'2014-08-10 15:28:57',299525,'/products'),
(727446,'2014-08-10 15:29:40',299525,'/the-original-mr-fuzzy'),
(727447,'2014-08-10 15:30:02',299527,'/home'),
(727448,'2014-08-10 15:30:29',299524,'/products'),
(727449,'2014-08-10 15:30:38',299526,'/products'),
(727450,'2014-08-10 15:31:08',299525,'/cart'),
(727451,'2014-08-10 15:31:31',299528,'/lander-2'),
(727452,'2014-08-10 15:31:50',299525,'/shipping'),
(727453,'2014-08-10 15:33:52',299528,'/products'),
(727454,'2014-08-10 15:35:50',299527,'/products'),
(727455,'2014-08-10 15:36:58',299527,'/the-forever-love-bear'),
(727456,'2014-08-10 15:38:58',299529,'/lander-3'),
(727457,'2014-08-10 15:40:02',299527,'/cart'),
(727458,'2014-08-10 15:42:48',299527,'/shipping'),
(727459,'2014-08-10 15:45:06',299530,'/lander-5'),
(727460,'2014-08-10 15:46:57',299530,'/products'),
(727461,'2014-08-10 15:50:13',299530,'/the-original-mr-fuzzy'),
(727462,'2014-08-10 15:59:18',299531,'/lander-3'),
(727463,'2014-08-10 16:02:20',299532,'/lander-3'),
(727464,'2014-08-10 16:03:23',299531,'/products'),
(727465,'2014-08-10 16:03:28',299533,'/lander-3'),
(727466,'2014-08-10 16:05:52',299534,'/lander-2'),
(727467,'2014-08-10 16:07:14',299531,'/the-original-mr-fuzzy'),
(727468,'2014-08-10 16:12:16',299535,'/home'),
(727469,'2014-08-10 16:13:17',299535,'/products'),
(727470,'2014-08-10 16:13:37',299535,'/the-birthday-sugar-panda'),
(727471,'2014-08-10 16:15:58',299536,'/lander-3'),
(727472,'2014-08-10 16:16:07',299537,'/lander-2'),
(727473,'2014-08-10 16:17:35',299536,'/products'),
(727474,'2014-08-10 16:18:45',299537,'/products'),
(727475,'2014-08-10 16:20:03',299537,'/the-original-mr-fuzzy'),
(727476,'2014-08-10 16:20:13',299538,'/lander-5'),
(727477,'2014-08-10 16:20:45',299536,'/the-original-mr-fuzzy'),
(727478,'2014-08-10 16:22:08',299539,'/lander-5'),
(727479,'2014-08-10 16:22:56',299537,'/cart'),
(727480,'2014-08-10 16:23:35',299538,'/products'),
(727481,'2014-08-10 16:23:59',299536,'/cart'),
(727482,'2014-08-10 16:24:40',299536,'/shipping'),
(727483,'2014-08-10 16:24:47',299538,'/the-original-mr-fuzzy'),
(727484,'2014-08-10 16:25:14',299539,'/products'),
(727485,'2014-08-10 16:26:59',299536,'/billing-2'),
(727486,'2014-08-10 16:27:04',299539,'/the-original-mr-fuzzy'),
(727487,'2014-08-10 16:32:08',299540,'/lander-3'),
(727488,'2014-08-10 16:33:02',299541,'/lander-2'),
(727489,'2014-08-10 16:33:05',299540,'/products'),
(727490,'2014-08-10 16:33:57',299540,'/the-original-mr-fuzzy'),
(727491,'2014-08-10 16:47:32',299542,'/lander-2'),
(727492,'2014-08-10 16:52:42',299542,'/products'),
(727493,'2014-08-10 16:55:44',299542,'/the-original-mr-fuzzy'),
(727494,'2014-08-10 16:55:57',299543,'/home'),
(727495,'2014-08-10 16:56:23',299542,'/cart'),
(727496,'2014-08-10 16:56:27',299544,'/home'),
(727497,'2014-08-10 16:58:20',299542,'/shipping'),
(727498,'2014-08-10 16:59:15',299542,'/billing-2'),
(727499,'2014-08-10 17:12:10',299545,'/lander-2'),
(727500,'2014-08-10 17:13:28',299546,'/lander-3'),
(727501,'2014-08-10 17:13:46',299547,'/lander-5'),
(727502,'2014-08-10 17:14:07',299548,'/lander-3'),
(727503,'2014-08-10 17:18:41',299549,'/home'),
(727504,'2014-08-10 17:19:03',299549,'/products'),
(727505,'2014-08-10 17:21:25',299550,'/lander-3'),
(727506,'2014-08-10 17:22:19',299550,'/products'),
(727507,'2014-08-10 17:22:34',299549,'/the-original-mr-fuzzy'),
(727508,'2014-08-10 17:24:02',299549,'/cart'),
(727509,'2014-08-10 17:26:05',299550,'/the-original-mr-fuzzy'),
(727510,'2014-08-10 17:27:49',299549,'/shipping'),
(727511,'2014-08-10 17:30:53',299549,'/billing-2'),
(727512,'2014-08-10 17:38:15',299551,'/lander-2'),
(727513,'2014-08-10 17:38:53',299552,'/lander-3'),
(727514,'2014-08-10 17:39:20',299552,'/products'),
(727515,'2014-08-10 17:41:24',299551,'/products'),
(727516,'2014-08-10 17:41:24',299552,'/the-birthday-sugar-panda'),
(727517,'2014-08-10 17:42:42',299552,'/cart'),
(727518,'2014-08-10 17:43:17',299553,'/home'),
(727519,'2014-08-10 17:45:00',299551,'/the-original-mr-fuzzy'),
(727520,'2014-08-10 17:47:17',299554,'/lander-3'),
(727521,'2014-08-10 17:53:05',299555,'/lander-3'),
(727522,'2014-08-10 17:53:55',299556,'/lander-5'),
(727523,'2014-08-10 18:01:17',299557,'/lander-5'),
(727524,'2014-08-10 18:04:35',299557,'/products'),
(727525,'2014-08-10 18:09:34',299558,'/home'),
(727526,'2014-08-10 18:11:22',299559,'/lander-2'),
(727527,'2014-08-10 18:12:25',299558,'/products'),
(727528,'2014-08-10 18:13:28',299559,'/products'),
(727529,'2014-08-10 18:16:05',299558,'/the-birthday-sugar-panda'),
(727530,'2014-08-10 18:16:31',299559,'/the-original-mr-fuzzy'),
(727531,'2014-08-10 18:32:13',299560,'/lander-3'),
(727532,'2014-08-10 18:40:17',299561,'/lander-5'),
(727533,'2014-08-10 18:44:29',299562,'/lander-5'),
(727534,'2014-08-10 18:45:12',299563,'/lander-3'),
(727535,'2014-08-10 18:47:05',299563,'/products'),
(727536,'2014-08-10 18:48:50',299564,'/lander-3'),
(727537,'2014-08-10 18:49:46',299565,'/lander-3'),
(727538,'2014-08-10 18:49:50',299564,'/products'),
(727539,'2014-08-10 18:50:08',299566,'/home'),
(727540,'2014-08-10 18:51:11',299565,'/products'),
(727541,'2014-08-10 18:51:56',299566,'/products'),
(727542,'2014-08-10 18:55:57',299566,'/the-forever-love-bear'),
(727543,'2014-08-10 18:57:39',299566,'/cart'),
(727544,'2014-08-10 18:58:21',299567,'/lander-3'),
(727545,'2014-08-10 18:59:31',299568,'/lander-5'),
(727546,'2014-08-10 19:00:44',299568,'/products'),
(727547,'2014-08-10 19:00:52',299569,'/lander-5'),
(727548,'2014-08-10 19:02:37',299568,'/the-birthday-sugar-panda'),
(727549,'2014-08-10 19:03:10',299568,'/cart'),
(727550,'2014-08-10 19:04:29',299569,'/products'),
(727551,'2014-08-10 19:05:10',299568,'/shipping'),
(727552,'2014-08-10 19:05:47',299568,'/billing-2'),
(727553,'2014-08-10 19:05:59',299569,'/the-original-mr-fuzzy'),
(727554,'2014-08-10 19:06:53',299569,'/cart'),
(727555,'2014-08-10 19:08:49',299570,'/lander-5'),
(727556,'2014-08-10 19:09:55',299568,'/thank-you-for-your-order'),
(727557,'2014-08-10 19:10:12',299571,'/lander-5'),
(727558,'2014-08-10 19:11:55',299571,'/products'),
(727559,'2014-08-10 19:12:55',299572,'/lander-3'),
(727560,'2014-08-10 19:13:29',299571,'/the-original-mr-fuzzy'),
(727561,'2014-08-10 19:13:40',299573,'/home'),
(727562,'2014-08-10 19:15:55',299571,'/cart'),
(727563,'2014-08-10 19:15:59',299574,'/home'),
(727564,'2014-08-10 19:16:51',299572,'/products'),
(727565,'2014-08-10 19:17:25',299573,'/products'),
(727566,'2014-08-10 19:18:31',299575,'/home'),
(727567,'2014-08-10 19:19:01',299576,'/lander-3'),
(727568,'2014-08-10 19:20:13',299574,'/products'),
(727569,'2014-08-10 19:20:33',299573,'/the-birthday-sugar-panda'),
(727570,'2014-08-10 19:21:03',299576,'/products'),
(727571,'2014-08-10 19:22:01',299577,'/lander-3'),
(727572,'2014-08-10 19:22:04',299574,'/the-forever-love-bear'),
(727573,'2014-08-10 19:23:01',299577,'/products'),
(727574,'2014-08-10 19:23:48',299574,'/cart'),
(727575,'2014-08-10 19:23:50',299578,'/home'),
(727576,'2014-08-10 19:24:16',299577,'/the-original-mr-fuzzy'),
(727577,'2014-08-10 19:25:07',299576,'/the-original-mr-fuzzy'),
(727578,'2014-08-10 19:25:12',299577,'/cart'),
(727579,'2014-08-10 19:25:43',299574,'/shipping'),
(727580,'2014-08-10 19:27:53',299578,'/products'),
(727581,'2014-08-10 19:28:02',299574,'/billing-2'),
(727582,'2014-08-10 19:30:30',299578,'/the-forever-love-bear'),
(727583,'2014-08-10 19:30:59',299579,'/home'),
(727584,'2014-08-10 19:31:06',299574,'/thank-you-for-your-order'),
(727585,'2014-08-10 19:34:09',299580,'/lander-2'),
(727586,'2014-08-10 19:34:35',299581,'/lander-5'),
(727587,'2014-08-10 19:34:59',299579,'/products'),
(727588,'2014-08-10 19:35:10',299582,'/lander-3'),
(727589,'2014-08-10 19:35:17',299579,'/the-original-mr-fuzzy'),
(727590,'2014-08-10 19:37:10',299582,'/products'),
(727591,'2014-08-10 19:38:01',299579,'/cart'),
(727592,'2014-08-10 19:39:21',299582,'/the-original-mr-fuzzy'),
(727593,'2014-08-10 19:39:25',299583,'/lander-3'),
(727594,'2014-08-10 19:42:31',299582,'/cart'),
(727595,'2014-08-10 19:42:47',299583,'/products'),
(727596,'2014-08-10 19:45:45',299582,'/shipping'),
(727597,'2014-08-10 19:58:27',299584,'/lander-2'),
(727598,'2014-08-10 20:02:06',299585,'/lander-2'),
(727599,'2014-08-10 20:03:18',299584,'/products'),
(727600,'2014-08-10 20:04:15',299584,'/the-original-mr-fuzzy'),
(727601,'2014-08-10 20:05:03',299586,'/home'),
(727602,'2014-08-10 20:05:44',299587,'/lander-5'),
(727603,'2014-08-10 20:21:08',299588,'/home'),
(727604,'2014-08-10 20:25:22',299589,'/lander-3'),
(727605,'2014-08-10 20:25:58',299588,'/products'),
(727606,'2014-08-10 20:28:19',299588,'/the-original-mr-fuzzy'),
(727607,'2014-08-10 20:29:22',299589,'/products'),
(727608,'2014-08-10 20:31:53',299588,'/cart'),
(727609,'2014-08-10 20:33:38',299589,'/the-original-mr-fuzzy'),
(727610,'2014-08-10 20:34:55',299590,'/lander-2'),
(727611,'2014-08-10 20:36:27',299591,'/home'),
(727612,'2014-08-10 20:37:22',299592,'/lander-5'),
(727613,'2014-08-10 20:43:19',299593,'/lander-3'),
(727614,'2014-08-10 20:43:25',299594,'/lander-3'),
(727615,'2014-08-10 20:44:43',299594,'/products'),
(727616,'2014-08-10 20:45:44',299595,'/lander-2'),
(727617,'2014-08-10 20:46:25',299596,'/lander-2'),
(727618,'2014-08-10 20:46:45',299593,'/products'),
(727619,'2014-08-10 20:47:30',299593,'/the-original-mr-fuzzy'),
(727620,'2014-08-10 20:48:04',299593,'/cart'),
(727621,'2014-08-10 20:48:39',299594,'/the-original-mr-fuzzy'),
(727622,'2014-08-10 20:50:52',299596,'/products'),
(727623,'2014-08-10 20:51:18',299597,'/home'),
(727624,'2014-08-10 20:51:22',299594,'/cart'),
(727625,'2014-08-10 20:54:48',299596,'/the-original-mr-fuzzy'),
(727626,'2014-08-10 20:55:59',299598,'/lander-3'),
(727627,'2014-08-10 20:56:02',299597,'/products'),
(727628,'2014-08-10 20:59:15',299597,'/the-original-mr-fuzzy'),
(727629,'2014-08-10 21:03:04',299599,'/lander-3'),
(727630,'2014-08-10 21:04:49',299599,'/products'),
(727631,'2014-08-10 21:05:35',299600,'/home'),
(727632,'2014-08-10 21:08:36',299600,'/products'),
(727633,'2014-08-10 21:08:43',299601,'/lander-3'),
(727634,'2014-08-10 21:08:52',299599,'/the-birthday-sugar-panda'),
(727635,'2014-08-10 21:09:21',299602,'/lander-3'),
(727636,'2014-08-10 21:10:04',299600,'/the-birthday-sugar-panda'),
(727637,'2014-08-10 21:13:23',299603,'/lander-2'),
(727638,'2014-08-10 21:14:03',299604,'/lander-2'),
(727639,'2014-08-10 21:14:15',299603,'/products'),
(727640,'2014-08-10 21:14:56',299604,'/products'),
(727641,'2014-08-10 21:15:19',299605,'/lander-5'),
(727642,'2014-08-10 21:16:05',299604,'/the-original-mr-fuzzy'),
(727643,'2014-08-10 21:18:04',299603,'/the-original-mr-fuzzy'),
(727644,'2014-08-10 21:24:24',299606,'/lander-3'),
(727645,'2014-08-10 21:29:23',299606,'/products'),
(727646,'2014-08-10 21:29:45',299607,'/lander-2'),
(727647,'2014-08-10 21:31:33',299607,'/products'),
(727648,'2014-08-10 21:31:36',299608,'/home'),
(727649,'2014-08-10 21:32:17',299606,'/the-forever-love-bear'),
(727650,'2014-08-10 21:33:27',299609,'/lander-3'),
(727651,'2014-08-10 21:33:31',299607,'/the-original-mr-fuzzy'),
(727652,'2014-08-10 21:33:51',299610,'/lander-3'),
(727653,'2014-08-10 21:34:24',299609,'/products'),
(727654,'2014-08-10 21:35:17',299609,'/the-original-mr-fuzzy'),
(727655,'2014-08-10 21:41:30',299611,'/lander-5'),
(727656,'2014-08-10 21:43:41',299612,'/home'),
(727657,'2014-08-10 21:44:21',299613,'/home'),
(727658,'2014-08-10 21:44:27',299612,'/products'),
(727659,'2014-08-10 21:46:14',299614,'/home'),
(727660,'2014-08-10 21:47:09',299612,'/the-original-mr-fuzzy'),
(727661,'2014-08-10 21:47:41',299615,'/home'),
(727662,'2014-08-10 21:48:36',299616,'/home'),
(727663,'2014-08-10 21:49:03',299617,'/lander-2'),
(727664,'2014-08-10 21:49:24',299616,'/products'),
(727665,'2014-08-10 21:49:51',299616,'/the-original-mr-fuzzy'),
(727666,'2014-08-10 21:49:59',299613,'/products'),
(727667,'2014-08-10 21:50:22',299616,'/cart'),
(727668,'2014-08-10 21:50:40',299614,'/products'),
(727669,'2014-08-10 21:51:45',299613,'/the-original-mr-fuzzy'),
(727670,'2014-08-10 21:52:36',299618,'/lander-5'),
(727671,'2014-08-10 21:53:05',299619,'/lander-2'),
(727672,'2014-08-10 21:53:17',299616,'/shipping'),
(727673,'2014-08-10 21:53:18',299620,'/home'),
(727674,'2014-08-10 21:53:33',299621,'/lander-2'),
(727675,'2014-08-10 21:53:48',299617,'/products'),
(727676,'2014-08-10 21:54:58',299617,'/the-birthday-sugar-panda'),
(727677,'2014-08-10 21:55:39',299622,'/home'),
(727678,'2014-08-10 21:56:55',299620,'/products'),
(727679,'2014-08-10 21:58:59',299623,'/lander-2'),
(727680,'2014-08-10 21:59:00',299622,'/products'),
(727681,'2014-08-10 21:59:51',299624,'/lander-3'),
(727682,'2014-08-10 22:03:11',299622,'/the-original-mr-fuzzy'),
(727683,'2014-08-10 22:04:30',299622,'/cart'),
(727684,'2014-08-10 22:05:22',299625,'/lander-2'),
(727685,'2014-08-10 22:05:29',299622,'/shipping'),
(727686,'2014-08-10 22:06:08',299622,'/billing-2'),
(727687,'2014-08-10 22:07:04',299626,'/lander-5'),
(727688,'2014-08-10 22:08:06',299627,'/lander-5'),
(727689,'2014-08-10 22:10:51',299626,'/products'),
(727690,'2014-08-10 22:11:42',299628,'/lander-5'),
(727691,'2014-08-10 22:12:35',299629,'/lander-2'),
(727692,'2014-08-10 22:13:58',299628,'/products'),
(727693,'2014-08-10 22:14:49',299626,'/the-forever-love-bear'),
(727694,'2014-08-10 22:15:32',299629,'/products'),
(727695,'2014-08-10 22:15:47',299626,'/cart'),
(727696,'2014-08-10 22:16:23',299629,'/the-original-mr-fuzzy'),
(727697,'2014-08-10 22:16:34',299628,'/the-forever-love-bear'),
(727698,'2014-08-10 22:22:42',299630,'/lander-5'),
(727699,'2014-08-10 22:26:16',299630,'/products'),
(727700,'2014-08-10 22:27:18',299631,'/home'),
(727701,'2014-08-10 22:32:18',299632,'/home'),
(727702,'2014-08-10 22:32:31',299633,'/home'),
(727703,'2014-08-10 22:33:08',299634,'/lander-2'),
(727704,'2014-08-10 22:33:40',299633,'/products'),
(727705,'2014-08-10 22:34:04',299635,'/lander-2'),
(727706,'2014-08-10 22:34:05',299633,'/the-original-mr-fuzzy'),
(727707,'2014-08-10 22:35:19',299632,'/products'),
(727708,'2014-08-10 22:35:58',299632,'/the-birthday-sugar-panda'),
(727709,'2014-08-10 22:36:06',299634,'/products'),
(727710,'2014-08-10 22:36:26',299632,'/cart'),
(727711,'2014-08-10 22:38:07',299636,'/home'),
(727712,'2014-08-10 22:39:25',299636,'/products'),
(727713,'2014-08-10 22:39:27',299632,'/shipping'),
(727714,'2014-08-10 22:40:24',299634,'/the-forever-love-bear'),
(727715,'2014-08-10 22:41:14',299632,'/billing-2'),
(727716,'2014-08-10 22:41:20',299637,'/lander-5'),
(727717,'2014-08-10 22:41:44',299636,'/the-forever-love-bear'),
(727718,'2014-08-10 22:42:56',299638,'/home'),
(727719,'2014-08-10 22:42:57',299637,'/products'),
(727720,'2014-08-10 22:43:06',299634,'/cart'),
(727721,'2014-08-10 22:43:36',299632,'/thank-you-for-your-order'),
(727722,'2014-08-10 22:44:41',299639,'/lander-5'),
(727723,'2014-08-10 22:45:51',299637,'/the-original-mr-fuzzy'),
(727724,'2014-08-10 22:46:32',299637,'/cart'),
(727725,'2014-08-10 22:46:42',299639,'/products'),
(727726,'2014-08-10 22:47:34',299637,'/shipping'),
(727727,'2014-08-10 22:48:22',299637,'/billing-2'),
(727728,'2014-08-10 22:49:32',299639,'/the-original-mr-fuzzy'),
(727729,'2014-08-10 22:50:28',299637,'/thank-you-for-your-order'),
(727730,'2014-08-10 22:54:59',299640,'/lander-5'),
(727731,'2014-08-10 22:55:50',299641,'/home'),
(727732,'2014-08-10 22:56:21',299642,'/lander-3'),
(727733,'2014-08-10 22:57:35',299641,'/products'),
(727734,'2014-08-10 22:57:42',299643,'/lander-3'),
(727735,'2014-08-10 22:58:23',299641,'/the-forever-love-bear'),
(727736,'2014-08-10 22:59:36',299644,'/lander-5'),
(727737,'2014-08-10 22:59:49',299645,'/lander-5'),
(727738,'2014-08-10 22:59:58',299646,'/lander-5'),
(727739,'2014-08-10 23:00:12',299643,'/products'),
(727740,'2014-08-10 23:00:24',299645,'/products'),
(727741,'2014-08-10 23:01:42',299642,'/products'),
(727742,'2014-08-10 23:04:18',299643,'/the-forever-love-bear'),
(727743,'2014-08-10 23:04:59',299645,'/the-original-mr-fuzzy'),
(727744,'2014-08-10 23:05:33',299647,'/home'),
(727745,'2014-08-10 23:19:16',299648,'/lander-3'),
(727746,'2014-08-10 23:19:27',299649,'/lander-5'),
(727747,'2014-08-10 23:19:55',299650,'/lander-3'),
(727748,'2014-08-10 23:20:09',299648,'/products'),
(727749,'2014-08-10 23:21:18',299649,'/products'),
(727750,'2014-08-10 23:21:42',299648,'/the-original-mr-fuzzy'),
(727751,'2014-08-10 23:22:47',299651,'/home'),
(727752,'2014-08-10 23:23:54',299649,'/the-original-mr-fuzzy'),
(727753,'2014-08-10 23:27:38',299651,'/products'),
(727754,'2014-08-10 23:30:15',299652,'/home'),
(727755,'2014-08-10 23:31:20',299651,'/the-original-mr-fuzzy'),
(727756,'2014-08-10 23:32:52',299653,'/home'),
(727757,'2014-08-10 23:34:40',299653,'/products'),
(727758,'2014-08-10 23:39:05',299654,'/home'),
(727759,'2014-08-10 23:40:06',299655,'/lander-2'),
(727760,'2014-08-10 23:40:19',299656,'/lander-2'),
(727761,'2014-08-10 23:41:36',299657,'/lander-2'),
(727762,'2014-08-10 23:43:55',299656,'/products'),
(727763,'2014-08-10 23:45:32',299656,'/the-original-mr-fuzzy'),
(727764,'2014-08-10 23:46:35',299658,'/lander-3'),
(727765,'2014-08-10 23:52:10',299659,'/lander-2'),
(727766,'2014-08-10 23:53:42',299660,'/lander-3'),
(727767,'2014-08-10 23:55:07',299660,'/products'),
(727768,'2014-08-10 23:56:13',299660,'/the-forever-love-bear'),
(727769,'2014-08-10 23:58:34',299661,'/lander-3'),
(727770,'2014-08-11 00:06:26',299662,'/lander-2'),
(727771,'2014-08-11 00:07:03',299663,'/lander-2'),
(727772,'2014-08-11 00:08:15',299664,'/lander-3'),
(727773,'2014-08-11 00:09:09',299665,'/home'),
(727774,'2014-08-11 00:09:34',299666,'/lander-3'),
(727775,'2014-08-11 00:10:21',299667,'/lander-5'),
(727776,'2014-08-11 00:10:51',299668,'/lander-3'),
(727777,'2014-08-11 00:11:31',299668,'/products'),
(727778,'2014-08-11 00:12:12',299667,'/products'),
(727779,'2014-08-11 00:12:38',299667,'/the-original-mr-fuzzy'),
(727780,'2014-08-11 00:14:32',299668,'/the-original-mr-fuzzy'),
(727781,'2014-08-11 00:20:56',299669,'/home'),
(727782,'2014-08-11 00:22:23',299669,'/products'),
(727783,'2014-08-11 00:22:40',299669,'/the-forever-love-bear'),
(727784,'2014-08-11 00:24:36',299670,'/lander-3'),
(727785,'2014-08-11 00:26:37',299671,'/lander-5'),
(727786,'2014-08-11 00:27:50',299671,'/products'),
(727787,'2014-08-11 00:28:48',299671,'/the-birthday-sugar-panda'),
(727788,'2014-08-11 00:29:09',299672,'/home'),
(727789,'2014-08-11 00:31:51',299673,'/home'),
(727790,'2014-08-11 00:35:27',299674,'/lander-2'),
(727791,'2014-08-11 00:39:14',299675,'/lander-5'),
(727792,'2014-08-11 00:39:36',299674,'/products'),
(727793,'2014-08-11 00:43:21',299674,'/the-original-mr-fuzzy'),
(727794,'2014-08-11 00:51:33',299676,'/home'),
(727795,'2014-08-11 00:53:19',299677,'/home'),
(727796,'2014-08-11 00:56:25',299676,'/products'),
(727797,'2014-08-11 00:58:45',299676,'/the-forever-love-bear'),
(727798,'2014-08-11 01:00:06',299678,'/lander-2'),
(727799,'2014-08-11 01:00:58',299676,'/cart'),
(727800,'2014-08-11 01:01:00',299678,'/products'),
(727801,'2014-08-11 01:01:44',299679,'/home'),
(727802,'2014-08-11 01:02:31',299680,'/home'),
(727803,'2014-08-11 01:04:57',299681,'/lander-2'),
(727804,'2014-08-11 01:05:36',299678,'/the-original-mr-fuzzy'),
(727805,'2014-08-11 01:06:54',299678,'/cart'),
(727806,'2014-08-11 01:08:10',299680,'/products'),
(727807,'2014-08-11 01:09:39',299682,'/home'),
(727808,'2014-08-11 01:09:52',299678,'/shipping'),
(727809,'2014-08-11 01:10:38',299680,'/the-forever-love-bear'),
(727810,'2014-08-11 01:11:04',299678,'/billing-2'),
(727811,'2014-08-11 01:12:51',299683,'/lander-5'),
(727812,'2014-08-11 01:15:07',299684,'/lander-2'),
(727813,'2014-08-11 01:16:54',299685,'/lander-2'),
(727814,'2014-08-11 01:18:06',299683,'/products'),
(727815,'2014-08-11 01:18:42',299686,'/lander-5'),
(727816,'2014-08-11 01:19:36',299687,'/lander-3'),
(727817,'2014-08-11 01:20:49',299683,'/the-original-mr-fuzzy'),
(727818,'2014-08-11 01:21:59',299688,'/home'),
(727819,'2014-08-11 01:22:17',299687,'/products'),
(727820,'2014-08-11 01:22:26',299685,'/products'),
(727821,'2014-08-11 01:23:56',299685,'/the-forever-love-bear'),
(727822,'2014-08-11 01:24:29',299689,'/lander-3'),
(727823,'2014-08-11 01:25:24',299689,'/products'),
(727824,'2014-08-11 01:25:50',299687,'/the-forever-love-bear'),
(727825,'2014-08-11 01:26:14',299688,'/products'),
(727826,'2014-08-11 01:26:28',299689,'/the-original-mr-fuzzy'),
(727827,'2014-08-11 01:28:58',299687,'/cart'),
(727828,'2014-08-11 01:29:37',299687,'/shipping'),
(727829,'2014-08-11 01:30:24',299688,'/the-original-mr-fuzzy'),
(727830,'2014-08-11 01:34:04',299690,'/lander-2'),
(727831,'2014-08-11 01:34:44',299691,'/lander-3'),
(727832,'2014-08-11 01:36:13',299691,'/products'),
(727833,'2014-08-11 01:37:01',299692,'/lander-5'),
(727834,'2014-08-11 01:37:56',299692,'/products'),
(727835,'2014-08-11 01:39:53',299690,'/products'),
(727836,'2014-08-11 01:41:18',299690,'/the-birthday-sugar-panda'),
(727837,'2014-08-11 01:41:22',299693,'/lander-5'),
(727838,'2014-08-11 01:41:37',299692,'/the-original-mr-fuzzy'),
(727839,'2014-08-11 01:41:43',299694,'/lander-2'),
(727840,'2014-08-11 01:42:57',299695,'/lander-5'),
(727841,'2014-08-11 01:44:47',299696,'/lander-3'),
(727842,'2014-08-11 01:45:18',299690,'/cart'),
(727843,'2014-08-11 01:45:38',299696,'/products'),
(727844,'2014-08-11 01:45:41',299694,'/products'),
(727845,'2014-08-11 01:46:18',299694,'/the-original-mr-fuzzy'),
(727846,'2014-08-11 01:46:42',299695,'/products'),
(727847,'2014-08-11 01:46:45',299696,'/the-original-mr-fuzzy'),
(727848,'2014-08-11 01:47:21',299695,'/the-original-mr-fuzzy'),
(727849,'2014-08-11 01:49:26',299697,'/home'),
(727850,'2014-08-11 01:50:16',299698,'/lander-2'),
(727851,'2014-08-11 01:51:05',299698,'/products'),
(727852,'2014-08-11 01:54:29',299698,'/the-original-mr-fuzzy'),
(727853,'2014-08-11 01:56:11',299699,'/lander-2'),
(727854,'2014-08-11 01:56:35',299699,'/products'),
(727855,'2014-08-11 01:58:10',299700,'/home'),
(727856,'2014-08-11 02:01:08',299699,'/the-original-mr-fuzzy'),
(727857,'2014-08-11 02:01:12',299700,'/products'),
(727858,'2014-08-11 02:01:44',299701,'/lander-5'),
(727859,'2014-08-11 02:04:00',299699,'/cart'),
(727860,'2014-08-11 02:05:11',299699,'/shipping'),
(727861,'2014-08-11 02:05:21',299701,'/products'),
(727862,'2014-08-11 02:05:24',299702,'/lander-2'),
(727863,'2014-08-11 02:05:35',299699,'/billing-2'),
(727864,'2014-08-11 02:08:48',299701,'/the-original-mr-fuzzy'),
(727865,'2014-08-11 02:10:44',299701,'/cart'),
(727866,'2014-08-11 02:13:00',299703,'/lander-3'),
(727867,'2014-08-11 02:13:47',299703,'/products'),
(727868,'2014-08-11 02:14:23',299701,'/shipping'),
(727869,'2014-08-11 02:15:21',299701,'/billing-2'),
(727870,'2014-08-11 02:16:22',299704,'/home'),
(727871,'2014-08-11 02:17:11',299703,'/the-birthday-sugar-panda'),
(727872,'2014-08-11 02:17:51',299703,'/cart'),
(727873,'2014-08-11 02:18:35',299704,'/products'),
(727874,'2014-08-11 02:20:07',299705,'/home'),
(727875,'2014-08-11 02:20:33',299704,'/the-original-mr-fuzzy'),
(727876,'2014-08-11 02:21:21',299704,'/cart'),
(727877,'2014-08-11 02:21:27',299703,'/shipping'),
(727878,'2014-08-11 02:21:48',299703,'/billing-2'),
(727879,'2014-08-11 02:23:21',299705,'/products'),
(727880,'2014-08-11 02:24:27',299704,'/shipping'),
(727881,'2014-08-11 02:25:55',299704,'/billing-2'),
(727882,'2014-08-11 02:27:07',299705,'/the-original-mr-fuzzy'),
(727883,'2014-08-11 02:28:38',299705,'/cart'),
(727884,'2014-08-11 02:29:26',299705,'/shipping'),
(727885,'2014-08-11 02:31:55',299706,'/lander-5'),
(727886,'2014-08-11 02:32:15',299707,'/lander-2'),
(727887,'2014-08-11 02:32:26',299705,'/billing-2'),
(727888,'2014-08-11 02:33:46',299706,'/products'),
(727889,'2014-08-11 02:35:15',299705,'/thank-you-for-your-order'),
(727890,'2014-08-11 02:36:13',299707,'/products'),
(727891,'2014-08-11 02:40:06',299707,'/the-original-mr-fuzzy'),
(727892,'2014-08-11 02:45:48',299708,'/lander-5'),
(727893,'2014-08-11 02:50:16',299708,'/products'),
(727894,'2014-08-11 02:55:03',299709,'/home'),
(727895,'2014-08-11 02:57:36',299710,'/lander-2'),
(727896,'2014-08-11 03:17:34',299711,'/lander-3'),
(727897,'2014-08-11 03:18:14',299712,'/lander-5'),
(727898,'2014-08-11 03:20:23',299713,'/lander-2'),
(727899,'2014-08-11 03:23:07',299712,'/products'),
(727900,'2014-08-11 03:25:44',299714,'/lander-5'),
(727901,'2014-08-11 03:26:35',299712,'/the-original-mr-fuzzy'),
(727902,'2014-08-11 03:27:03',299714,'/products'),
(727903,'2014-08-11 03:27:45',299712,'/cart'),
(727904,'2014-08-11 03:28:01',299714,'/the-forever-love-bear'),
(727905,'2014-08-11 03:28:08',299715,'/lander-5'),
(727906,'2014-08-11 03:29:17',299712,'/shipping'),
(727907,'2014-08-11 03:30:51',299712,'/billing-2'),
(727908,'2014-08-11 03:31:33',299715,'/products'),
(727909,'2014-08-11 03:34:37',299715,'/the-original-mr-fuzzy'),
(727910,'2014-08-11 03:35:30',299715,'/cart'),
(727911,'2014-08-11 03:36:33',299716,'/lander-3'),
(727912,'2014-08-11 03:36:53',299715,'/shipping'),
(727913,'2014-08-11 03:37:06',299717,'/home'),
(727914,'2014-08-11 03:38:15',299715,'/billing-2'),
(727915,'2014-08-11 03:39:47',299718,'/lander-3'),
(727916,'2014-08-11 03:40:35',299719,'/home'),
(727917,'2014-08-11 03:40:52',299717,'/products'),
(727918,'2014-08-11 03:41:24',299716,'/products'),
(727919,'2014-08-11 03:41:35',299718,'/products'),
(727920,'2014-08-11 03:44:42',299716,'/the-original-mr-fuzzy'),
(727921,'2014-08-11 03:57:39',299720,'/lander-3'),
(727922,'2014-08-11 04:00:56',299721,'/home'),
(727923,'2014-08-11 04:01:41',299722,'/home'),
(727924,'2014-08-11 04:01:50',299723,'/home'),
(727925,'2014-08-11 04:02:30',299724,'/lander-2'),
(727926,'2014-08-11 04:05:45',299724,'/products'),
(727927,'2014-08-11 04:12:53',299725,'/home'),
(727928,'2014-08-11 04:14:24',299726,'/lander-3'),
(727929,'2014-08-11 04:16:20',299725,'/products'),
(727930,'2014-08-11 04:16:20',299727,'/home'),
(727931,'2014-08-11 04:18:19',299727,'/products'),
(727932,'2014-08-11 04:18:39',299726,'/products'),
(727933,'2014-08-11 04:20:00',299728,'/lander-2'),
(727934,'2014-08-11 04:20:35',299728,'/products'),
(727935,'2014-08-11 04:21:19',299726,'/the-birthday-sugar-panda'),
(727936,'2014-08-11 04:21:30',299727,'/the-forever-love-bear'),
(727937,'2014-08-11 04:23:25',299729,'/lander-3'),
(727938,'2014-08-11 04:23:50',299728,'/the-original-mr-fuzzy'),
(727939,'2014-08-11 04:26:44',299730,'/lander-5'),
(727940,'2014-08-11 04:40:54',299731,'/lander-2'),
(727941,'2014-08-11 04:46:21',299731,'/products'),
(727942,'2014-08-11 04:48:23',299731,'/the-original-mr-fuzzy'),
(727943,'2014-08-11 04:48:51',299731,'/cart'),
(727944,'2014-08-11 04:53:36',299732,'/lander-5'),
(727945,'2014-08-11 04:56:24',299732,'/products'),
(727946,'2014-08-11 05:01:00',299732,'/the-original-mr-fuzzy'),
(727947,'2014-08-11 05:01:34',299733,'/lander-3'),
(727948,'2014-08-11 05:08:19',299734,'/home'),
(727949,'2014-08-11 05:11:39',299735,'/lander-2'),
(727950,'2014-08-11 05:12:09',299734,'/products'),
(727951,'2014-08-11 05:15:33',299734,'/the-forever-love-bear'),
(727952,'2014-08-11 05:18:30',299734,'/cart'),
(727953,'2014-08-11 05:18:48',299736,'/home'),
(727954,'2014-08-11 05:20:26',299734,'/shipping'),
(727955,'2014-08-11 05:20:46',299737,'/lander-3'),
(727956,'2014-08-11 05:22:17',299734,'/billing-2'),
(727957,'2014-08-11 05:23:41',299737,'/products'),
(727958,'2014-08-11 05:26:37',299737,'/the-original-mr-fuzzy'),
(727959,'2014-08-11 05:29:44',299738,'/lander-2'),
(727960,'2014-08-11 05:33:56',299738,'/products'),
(727961,'2014-08-11 05:38:10',299738,'/the-original-mr-fuzzy'),
(727962,'2014-08-11 05:38:42',299739,'/home'),
(727963,'2014-08-11 05:40:06',299738,'/cart'),
(727964,'2014-08-11 05:44:19',299740,'/lander-2'),
(727965,'2014-08-11 05:46:08',299740,'/products'),
(727966,'2014-08-11 05:46:48',299741,'/lander-5'),
(727967,'2014-08-11 05:51:00',299741,'/products'),
(727968,'2014-08-11 05:54:15',299741,'/the-original-mr-fuzzy'),
(727969,'2014-08-11 05:54:41',299741,'/cart'),
(727970,'2014-08-11 05:56:18',299741,'/shipping'),
(727971,'2014-08-11 05:58:09',299741,'/billing-2'),
(727972,'2014-08-11 06:08:20',299742,'/lander-3'),
(727973,'2014-08-11 06:08:50',299743,'/home'),
(727974,'2014-08-11 06:12:21',299744,'/home'),
(727975,'2014-08-11 06:27:34',299745,'/lander-5'),
(727976,'2014-08-11 06:31:24',299746,'/lander-3'),
(727977,'2014-08-11 06:40:27',299747,'/home'),
(727978,'2014-08-11 06:46:11',299747,'/products'),
(727979,'2014-08-11 06:51:02',299748,'/lander-3'),
(727980,'2014-08-11 06:53:31',299748,'/products'),
(727981,'2014-08-11 06:53:46',299749,'/home'),
(727982,'2014-08-11 06:54:07',299750,'/lander-3'),
(727983,'2014-08-11 06:54:37',299750,'/products'),
(727984,'2014-08-11 06:55:23',299751,'/home'),
(727985,'2014-08-11 06:56:11',299751,'/products'),
(727986,'2014-08-11 06:56:48',299748,'/the-original-mr-fuzzy'),
(727987,'2014-08-11 06:59:11',299749,'/products'),
(727988,'2014-08-11 07:00:03',299748,'/cart'),
(727989,'2014-08-11 07:00:45',299751,'/the-forever-love-bear'),
(727990,'2014-08-11 07:01:14',299749,'/the-original-mr-fuzzy'),
(727991,'2014-08-11 07:02:00',299748,'/shipping'),
(727992,'2014-08-11 07:03:21',299752,'/lander-3'),
(727993,'2014-08-11 07:04:48',299749,'/cart'),
(727994,'2014-08-11 07:04:48',299751,'/cart'),
(727995,'2014-08-11 07:05:46',299749,'/shipping'),
(727996,'2014-08-11 07:06:13',299749,'/billing-2'),
(727997,'2014-08-11 07:06:18',299753,'/home'),
(727998,'2014-08-11 07:07:02',299751,'/shipping'),
(727999,'2014-08-11 07:08:17',299749,'/thank-you-for-your-order'),
(728000,'2014-08-11 07:09:15',299751,'/billing-2'),
(728001,'2014-08-11 07:10:33',299751,'/thank-you-for-your-order'),
(728002,'2014-08-11 07:10:50',299754,'/home'),
(728003,'2014-08-11 07:10:56',299753,'/products'),
(728004,'2014-08-11 07:13:18',299755,'/home'),
(728005,'2014-08-11 07:19:05',299756,'/lander-3'),
(728006,'2014-08-11 07:19:38',299756,'/products'),
(728007,'2014-08-11 07:22:46',299756,'/the-birthday-sugar-panda'),
(728008,'2014-08-11 07:23:16',299757,'/lander-2'),
(728009,'2014-08-11 07:24:33',299756,'/cart'),
(728010,'2014-08-11 07:25:05',299757,'/products'),
(728011,'2014-08-11 07:26:51',299757,'/the-original-mr-fuzzy'),
(728012,'2014-08-11 07:31:16',299758,'/home'),
(728013,'2014-08-11 07:32:24',299759,'/lander-2'),
(728014,'2014-08-11 07:33:09',299758,'/products'),
(728015,'2014-08-11 07:36:44',299758,'/the-forever-love-bear'),
(728016,'2014-08-11 07:41:49',299760,'/home'),
(728017,'2014-08-11 07:43:36',299760,'/products'),
(728018,'2014-08-11 07:50:45',299761,'/home'),
(728019,'2014-08-11 07:52:51',299761,'/products'),
(728020,'2014-08-11 07:54:17',299762,'/lander-5'),
(728021,'2014-08-11 07:54:48',299763,'/lander-2'),
(728022,'2014-08-11 07:56:25',299761,'/the-original-mr-fuzzy'),
(728023,'2014-08-11 07:58:29',299762,'/products'),
(728024,'2014-08-11 08:00:05',299761,'/cart'),
(728025,'2014-08-11 08:00:43',299764,'/home'),
(728026,'2014-08-11 08:00:50',299761,'/shipping'),
(728027,'2014-08-11 08:00:50',299765,'/lander-2'),
(728028,'2014-08-11 08:00:53',299762,'/the-original-mr-fuzzy'),
(728029,'2014-08-11 08:02:13',299764,'/products'),
(728030,'2014-08-11 08:03:16',299764,'/the-birthday-sugar-panda'),
(728031,'2014-08-11 08:03:40',299766,'/lander-2'),
(728032,'2014-08-11 08:07:40',299767,'/home'),
(728033,'2014-08-11 08:08:21',299768,'/lander-5'),
(728034,'2014-08-11 08:10:15',299769,'/lander-2'),
(728035,'2014-08-11 08:11:48',299767,'/products'),
(728036,'2014-08-11 08:14:01',299767,'/the-original-mr-fuzzy'),
(728037,'2014-08-11 08:15:08',299769,'/products'),
(728038,'2014-08-11 08:15:14',299770,'/home'),
(728039,'2014-08-11 08:15:36',299767,'/cart'),
(728040,'2014-08-11 08:16:20',299771,'/lander-3'),
(728041,'2014-08-11 08:16:22',299772,'/lander-3'),
(728042,'2014-08-11 08:18:23',299769,'/the-original-mr-fuzzy'),
(728043,'2014-08-11 08:18:33',299773,'/lander-2'),
(728044,'2014-08-11 08:19:28',299767,'/shipping'),
(728045,'2014-08-11 08:20:06',299767,'/billing-2'),
(728046,'2014-08-11 08:20:34',299770,'/products'),
(728047,'2014-08-11 08:21:06',299770,'/the-original-mr-fuzzy'),
(728048,'2014-08-11 08:21:31',299771,'/products'),
(728049,'2014-08-11 08:23:03',299771,'/the-original-mr-fuzzy'),
(728050,'2014-08-11 08:23:37',299774,'/home'),
(728051,'2014-08-11 08:24:32',299775,'/lander-2'),
(728052,'2014-08-11 08:26:35',299776,'/lander-5'),
(728053,'2014-08-11 08:26:53',299777,'/lander-2'),
(728054,'2014-08-11 08:27:40',299778,'/home'),
(728055,'2014-08-11 08:28:19',299774,'/products'),
(728056,'2014-08-11 08:29:40',299774,'/the-original-mr-fuzzy'),
(728057,'2014-08-11 08:29:57',299775,'/products'),
(728058,'2014-08-11 08:30:49',299779,'/home'),
(728059,'2014-08-11 08:30:56',299780,'/lander-2'),
(728060,'2014-08-11 08:31:46',299779,'/products'),
(728061,'2014-08-11 08:31:51',299775,'/the-original-mr-fuzzy'),
(728062,'2014-08-11 08:32:35',299779,'/the-forever-love-bear'),
(728063,'2014-08-11 08:32:45',299781,'/lander-2'),
(728064,'2014-08-11 08:33:30',299774,'/cart'),
(728065,'2014-08-11 08:34:54',299775,'/cart'),
(728066,'2014-08-11 08:35:58',299774,'/shipping'),
(728067,'2014-08-11 08:38:01',299774,'/billing-2'),
(728068,'2014-08-11 08:38:06',299781,'/products'),
(728069,'2014-08-11 08:40:29',299782,'/lander-5'),
(728070,'2014-08-11 08:40:38',299781,'/the-original-mr-fuzzy'),
(728071,'2014-08-11 08:42:33',299783,'/lander-3'),
(728072,'2014-08-11 08:42:43',299782,'/products'),
(728073,'2014-08-11 08:43:01',299774,'/thank-you-for-your-order'),
(728074,'2014-08-11 08:43:53',299782,'/the-birthday-sugar-panda'),
(728075,'2014-08-11 08:45:54',299784,'/lander-3'),
(728076,'2014-08-11 08:46:54',299785,'/lander-5'),
(728077,'2014-08-11 08:47:30',299784,'/products'),
(728078,'2014-08-11 08:49:52',299784,'/the-original-mr-fuzzy'),
(728079,'2014-08-11 08:50:47',299786,'/lander-2'),
(728080,'2014-08-11 08:50:54',299785,'/products'),
(728081,'2014-08-11 08:51:03',299787,'/lander-3'),
(728082,'2014-08-11 08:52:48',299788,'/home'),
(728083,'2014-08-11 08:53:10',299784,'/cart'),
(728084,'2014-08-11 08:53:59',299786,'/products'),
(728085,'2014-08-11 08:54:35',299785,'/the-original-mr-fuzzy'),
(728086,'2014-08-11 08:55:07',299788,'/products'),
(728087,'2014-08-11 08:56:14',299786,'/the-original-mr-fuzzy'),
(728088,'2014-08-11 08:56:27',299789,'/lander-5'),
(728089,'2014-08-11 08:57:25',299790,'/lander-2'),
(728090,'2014-08-11 08:57:54',299785,'/cart'),
(728091,'2014-08-11 08:58:09',299791,'/lander-5'),
(728092,'2014-08-11 08:58:14',299792,'/home'),
(728093,'2014-08-11 08:58:17',299785,'/shipping'),
(728094,'2014-08-11 08:59:09',299793,'/lander-2'),
(728095,'2014-08-11 08:59:30',299788,'/the-forever-love-bear'),
(728096,'2014-08-11 09:00:29',299785,'/billing-2'),
(728097,'2014-08-11 09:01:01',299793,'/products'),
(728098,'2014-08-11 09:01:03',299791,'/products'),
(728099,'2014-08-11 09:01:46',299794,'/lander-3'),
(728100,'2014-08-11 09:02:40',299795,'/lander-5'),
(728101,'2014-08-11 09:03:03',299790,'/products'),
(728102,'2014-08-11 09:03:46',299792,'/products'),
(728103,'2014-08-11 09:04:40',299790,'/the-birthday-sugar-panda'),
(728104,'2014-08-11 09:04:45',299796,'/home'),
(728105,'2014-08-11 09:04:50',299793,'/the-forever-love-bear'),
(728106,'2014-08-11 09:05:14',299794,'/products'),
(728107,'2014-08-11 09:05:23',299785,'/thank-you-for-your-order'),
(728108,'2014-08-11 09:05:38',299795,'/products'),
(728109,'2014-08-11 09:06:39',299796,'/products'),
(728110,'2014-08-11 09:07:15',299790,'/cart'),
(728111,'2014-08-11 09:07:19',299792,'/the-original-mr-fuzzy'),
(728112,'2014-08-11 09:07:25',299793,'/cart'),
(728113,'2014-08-11 09:07:25',299797,'/lander-5'),
(728114,'2014-08-11 09:07:41',299798,'/lander-5'),
(728115,'2014-08-11 09:08:26',299795,'/the-birthday-sugar-panda'),
(728116,'2014-08-11 09:09:01',299794,'/the-original-mr-fuzzy'),
(728117,'2014-08-11 09:09:01',299796,'/the-original-mr-fuzzy'),
(728118,'2014-08-11 09:09:26',299795,'/cart'),
(728119,'2014-08-11 09:09:47',299797,'/products'),
(728120,'2014-08-11 09:10:07',299794,'/cart'),
(728121,'2014-08-11 09:10:18',299796,'/cart'),
(728122,'2014-08-11 09:10:18',299798,'/products'),
(728123,'2014-08-11 09:10:48',299795,'/shipping'),
(728124,'2014-08-11 09:12:29',299799,'/lander-2'),
(728125,'2014-08-11 09:12:43',299800,'/lander-3'),
(728126,'2014-08-11 09:13:00',299797,'/the-original-mr-fuzzy'),
(728127,'2014-08-11 09:14:06',299801,'/home'),
(728128,'2014-08-11 09:14:36',299798,'/the-original-mr-fuzzy'),
(728129,'2014-08-11 09:15:14',299802,'/lander-5'),
(728130,'2014-08-11 09:16:01',299797,'/cart'),
(728131,'2014-08-11 09:16:37',299803,'/lander-2'),
(728132,'2014-08-11 09:17:45',299797,'/shipping'),
(728133,'2014-08-11 09:19:18',299797,'/billing-2'),
(728134,'2014-08-11 09:19:36',299802,'/products'),
(728135,'2014-08-11 09:19:51',299804,'/lander-2'),
(728136,'2014-08-11 09:20:15',299805,'/lander-2'),
(728137,'2014-08-11 09:20:24',299806,'/lander-2'),
(728138,'2014-08-11 09:20:26',299804,'/products'),
(728139,'2014-08-11 09:20:33',299807,'/lander-5'),
(728140,'2014-08-11 09:20:38',299808,'/lander-5'),
(728141,'2014-08-11 09:20:59',299804,'/the-original-mr-fuzzy'),
(728142,'2014-08-11 09:21:30',299806,'/products'),
(728143,'2014-08-11 09:22:20',299802,'/the-original-mr-fuzzy'),
(728144,'2014-08-11 09:23:03',299797,'/thank-you-for-your-order'),
(728145,'2014-08-11 09:23:32',299809,'/lander-2'),
(728146,'2014-08-11 09:23:55',299810,'/home'),
(728147,'2014-08-11 09:24:57',299807,'/products'),
(728148,'2014-08-11 09:25:16',299811,'/home'),
(728149,'2014-08-11 09:25:50',299802,'/cart'),
(728150,'2014-08-11 09:28:06',299807,'/the-original-mr-fuzzy'),
(728151,'2014-08-11 09:28:41',299812,'/home'),
(728152,'2014-08-11 09:30:56',299812,'/products'),
(728153,'2014-08-11 09:31:01',299813,'/home'),
(728154,'2014-08-11 09:31:31',299812,'/the-original-mr-fuzzy'),
(728155,'2014-08-11 09:31:42',299814,'/lander-2'),
(728156,'2014-08-11 09:31:52',299815,'/lander-3'),
(728157,'2014-08-11 09:32:20',299814,'/products'),
(728158,'2014-08-11 09:34:25',299814,'/the-birthday-sugar-panda'),
(728159,'2014-08-11 09:34:54',299816,'/lander-5'),
(728160,'2014-08-11 09:35:04',299817,'/lander-5'),
(728161,'2014-08-11 09:35:09',299814,'/cart'),
(728162,'2014-08-11 09:35:22',299818,'/lander-3'),
(728163,'2014-08-11 09:35:28',299819,'/home'),
(728164,'2014-08-11 09:35:49',299814,'/shipping'),
(728165,'2014-08-11 09:36:39',299820,'/home'),
(728166,'2014-08-11 09:36:40',299814,'/billing-2'),
(728167,'2014-08-11 09:37:13',299821,'/home'),
(728168,'2014-08-11 09:38:04',299818,'/products'),
(728169,'2014-08-11 09:39:15',299818,'/the-forever-love-bear'),
(728170,'2014-08-11 09:40:06',299816,'/products'),
(728171,'2014-08-11 09:40:29',299817,'/products'),
(728172,'2014-08-11 09:41:21',299820,'/products'),
(728173,'2014-08-11 09:41:40',299818,'/cart'),
(728174,'2014-08-11 09:41:59',299822,'/home'),
(728175,'2014-08-11 09:42:16',299818,'/shipping'),
(728176,'2014-08-11 09:42:30',299823,'/home'),
(728177,'2014-08-11 09:42:37',299820,'/the-original-mr-fuzzy'),
(728178,'2014-08-11 09:42:56',299823,'/products'),
(728179,'2014-08-11 09:43:01',299818,'/billing-2'),
(728180,'2014-08-11 09:43:31',299822,'/products'),
(728181,'2014-08-11 09:43:36',299824,'/lander-3'),
(728182,'2014-08-11 09:43:57',299825,'/lander-3'),
(728183,'2014-08-11 09:44:03',299816,'/the-original-mr-fuzzy'),
(728184,'2014-08-11 09:44:33',299818,'/thank-you-for-your-order'),
(728185,'2014-08-11 09:44:54',299817,'/the-original-mr-fuzzy'),
(728186,'2014-08-11 09:45:24',299826,'/lander-3'),
(728187,'2014-08-11 09:46:01',299822,'/the-original-mr-fuzzy'),
(728188,'2014-08-11 09:46:14',299817,'/cart'),
(728189,'2014-08-11 09:46:57',299823,'/the-original-mr-fuzzy'),
(728190,'2014-08-11 09:47:09',299827,'/lander-2'),
(728191,'2014-08-11 09:47:13',299828,'/lander-3'),
(728192,'2014-08-11 09:47:15',299817,'/shipping'),
(728193,'2014-08-11 09:47:46',299816,'/cart'),
(728194,'2014-08-11 09:48:46',299826,'/products'),
(728195,'2014-08-11 09:49:09',299816,'/shipping'),
(728196,'2014-08-11 09:49:21',299817,'/billing-2'),
(728197,'2014-08-11 09:50:01',299822,'/cart'),
(728198,'2014-08-11 09:50:13',299827,'/products'),
(728199,'2014-08-11 09:50:34',299829,'/home'),
(728200,'2014-08-11 09:50:36',299830,'/lander-5'),
(728201,'2014-08-11 09:50:43',299831,'/lander-5'),
(728202,'2014-08-11 09:51:19',299816,'/billing-2'),
(728203,'2014-08-11 09:51:49',299828,'/products'),
(728204,'2014-08-11 09:51:53',299832,'/home'),
(728205,'2014-08-11 09:52:04',299833,'/lander-5'),
(728206,'2014-08-11 09:52:46',299828,'/the-original-mr-fuzzy'),
(728207,'2014-08-11 09:53:13',299822,'/shipping'),
(728208,'2014-08-11 09:53:45',299827,'/the-birthday-sugar-panda'),
(728209,'2014-08-11 09:54:08',299828,'/cart'),
(728210,'2014-08-11 09:54:39',299831,'/products'),
(728211,'2014-08-11 09:54:48',299816,'/thank-you-for-your-order'),
(728212,'2014-08-11 09:54:59',299817,'/thank-you-for-your-order'),
(728213,'2014-08-11 09:56:12',299822,'/billing-2'),
(728214,'2014-08-11 09:56:46',299833,'/products'),
(728215,'2014-08-11 09:57:14',299828,'/shipping'),
(728216,'2014-08-11 09:57:21',299831,'/the-original-mr-fuzzy'),
(728217,'2014-08-11 09:57:26',299834,'/lander-2'),
(728218,'2014-08-11 09:57:30',299832,'/products'),
(728219,'2014-08-11 09:58:20',299833,'/the-original-mr-fuzzy'),
(728220,'2014-08-11 09:58:31',299835,'/lander-3'),
(728221,'2014-08-11 09:59:00',299836,'/lander-2'),
(728222,'2014-08-11 09:59:38',299837,'/lander-2'),
(728223,'2014-08-11 10:00:03',299833,'/cart'),
(728224,'2014-08-11 10:00:12',299838,'/lander-5'),
(728225,'2014-08-11 10:00:15',299839,'/home'),
(728226,'2014-08-11 10:01:05',299840,'/home'),
(728227,'2014-08-11 10:01:21',299841,'/home'),
(728228,'2014-08-11 10:01:22',299842,'/lander-5'),
(728229,'2014-08-11 10:01:42',299838,'/products'),
(728230,'2014-08-11 10:01:47',299843,'/lander-3'),
(728231,'2014-08-11 10:01:49',299836,'/products'),
(728232,'2014-08-11 10:04:12',299844,'/home'),
(728233,'2014-08-11 10:04:15',299842,'/products'),
(728234,'2014-08-11 10:04:47',299837,'/products'),
(728235,'2014-08-11 10:05:07',299838,'/the-original-mr-fuzzy'),
(728236,'2014-08-11 10:05:10',299839,'/products'),
(728237,'2014-08-11 10:05:43',299836,'/the-forever-love-bear'),
(728238,'2014-08-11 10:05:44',299845,'/home'),
(728239,'2014-08-11 10:06:05',299837,'/the-original-mr-fuzzy'),
(728240,'2014-08-11 10:06:08',299836,'/cart'),
(728241,'2014-08-11 10:06:25',299841,'/products'),
(728242,'2014-08-11 10:07:34',299846,'/lander-5'),
(728243,'2014-08-11 10:08:19',299842,'/the-original-mr-fuzzy'),
(728244,'2014-08-11 10:09:52',299844,'/products'),
(728245,'2014-08-11 10:10:53',299844,'/the-birthday-sugar-panda'),
(728246,'2014-08-11 10:11:08',299847,'/home'),
(728247,'2014-08-11 10:11:20',299848,'/lander-5'),
(728248,'2014-08-11 10:11:21',299849,'/home'),
(728249,'2014-08-11 10:12:06',299846,'/products'),
(728250,'2014-08-11 10:12:07',299847,'/products'),
(728251,'2014-08-11 10:13:19',299849,'/products'),
(728252,'2014-08-11 10:13:32',299846,'/the-original-mr-fuzzy'),
(728253,'2014-08-11 10:13:53',299850,'/lander-2'),
(728254,'2014-08-11 10:13:58',299849,'/the-original-mr-fuzzy'),
(728255,'2014-08-11 10:14:07',299851,'/lander-3'),
(728256,'2014-08-11 10:14:18',299852,'/home'),
(728257,'2014-08-11 10:14:43',299844,'/cart'),
(728258,'2014-08-11 10:16:00',299847,'/the-original-mr-fuzzy'),
(728259,'2014-08-11 10:16:42',299844,'/shipping'),
(728260,'2014-08-11 10:17:04',299848,'/products'),
(728261,'2014-08-11 10:17:17',299853,'/lander-2'),
(728262,'2014-08-11 10:17:21',299844,'/billing-2'),
(728263,'2014-08-11 10:18:16',299854,'/lander-5'),
(728264,'2014-08-11 10:18:34',299855,'/lander-2'),
(728265,'2014-08-11 10:18:36',299851,'/products'),
(728266,'2014-08-11 10:18:42',299848,'/the-original-mr-fuzzy'),
(728267,'2014-08-11 10:19:37',299856,'/home'),
(728268,'2014-08-11 10:20:43',299857,'/lander-5'),
(728269,'2014-08-11 10:20:48',299858,'/home'),
(728270,'2014-08-11 10:21:09',299851,'/the-forever-love-bear'),
(728271,'2014-08-11 10:21:34',299848,'/cart'),
(728272,'2014-08-11 10:21:42',299859,'/lander-2'),
(728273,'2014-08-11 10:22:04',299860,'/lander-3'),
(728274,'2014-08-11 10:22:16',299861,'/home'),
(728275,'2014-08-11 10:23:02',299857,'/products'),
(728276,'2014-08-11 10:23:21',299854,'/products'),
(728277,'2014-08-11 10:25:04',299854,'/the-original-mr-fuzzy'),
(728278,'2014-08-11 10:25:07',299862,'/home'),
(728279,'2014-08-11 10:25:25',299848,'/shipping'),
(728280,'2014-08-11 10:25:32',299863,'/lander-5'),
(728281,'2014-08-11 10:25:58',299861,'/products'),
(728282,'2014-08-11 10:26:16',299864,'/lander-3'),
(728283,'2014-08-11 10:26:37',299861,'/the-original-mr-fuzzy'),
(728284,'2014-08-11 10:27:25',299862,'/products'),
(728285,'2014-08-11 10:27:30',299854,'/cart'),
(728286,'2014-08-11 10:28:09',299848,'/billing-2'),
(728287,'2014-08-11 10:28:09',299865,'/lander-3'),
(728288,'2014-08-11 10:28:26',299866,'/lander-3'),
(728289,'2014-08-11 10:28:44',299867,'/lander-3'),
(728290,'2014-08-11 10:28:46',299848,'/thank-you-for-your-order'),
(728291,'2014-08-11 10:28:47',299864,'/products'),
(728292,'2014-08-11 10:29:07',299864,'/the-original-mr-fuzzy'),
(728293,'2014-08-11 10:29:13',299866,'/products'),
(728294,'2014-08-11 10:29:18',299867,'/products'),
(728295,'2014-08-11 10:29:41',299862,'/the-original-mr-fuzzy'),
(728296,'2014-08-11 10:29:43',299854,'/shipping'),
(728297,'2014-08-11 10:29:46',299861,'/cart'),
(728298,'2014-08-11 10:30:27',299862,'/cart'),
(728299,'2014-08-11 10:31:53',299868,'/lander-5'),
(728300,'2014-08-11 10:32:05',299867,'/the-original-mr-fuzzy'),
(728301,'2014-08-11 10:32:20',299854,'/billing-2'),
(728302,'2014-08-11 10:32:33',299861,'/shipping'),
(728303,'2014-08-11 10:32:41',299866,'/the-original-mr-fuzzy'),
(728304,'2014-08-11 10:33:08',299869,'/lander-5'),
(728305,'2014-08-11 10:33:16',299868,'/products'),
(728306,'2014-08-11 10:33:47',299862,'/shipping'),
(728307,'2014-08-11 10:33:57',299869,'/products'),
(728308,'2014-08-11 10:34:26',299870,'/lander-2'),
(728309,'2014-08-11 10:34:28',299871,'/lander-3'),
(728310,'2014-08-11 10:35:26',299862,'/billing-2'),
(728311,'2014-08-11 10:35:30',299854,'/thank-you-for-your-order'),
(728312,'2014-08-11 10:37:16',299869,'/the-original-mr-fuzzy'),
(728313,'2014-08-11 10:37:30',299872,'/lander-5'),
(728314,'2014-08-11 10:37:30',299873,'/lander-3'),
(728315,'2014-08-11 10:39:49',299874,'/lander-5'),
(728316,'2014-08-11 10:40:23',299874,'/products'),
(728317,'2014-08-11 10:41:36',299875,'/home'),
(728318,'2014-08-11 10:43:54',299874,'/the-original-mr-fuzzy'),
(728319,'2014-08-11 10:48:04',299876,'/lander-3'),
(728320,'2014-08-11 10:51:09',299877,'/lander-5'),
(728321,'2014-08-11 10:52:53',299876,'/products'),
(728322,'2014-08-11 10:52:54',299878,'/lander-3'),
(728323,'2014-08-11 10:53:10',299879,'/home'),
(728324,'2014-08-11 10:53:45',299879,'/products'),
(728325,'2014-08-11 10:54:48',299880,'/lander-2'),
(728326,'2014-08-11 10:55:18',299878,'/products'),
(728327,'2014-08-11 10:55:37',299880,'/products'),
(728328,'2014-08-11 10:55:42',299881,'/lander-3'),
(728329,'2014-08-11 10:56:32',299877,'/products'),
(728330,'2014-08-11 10:57:57',299879,'/the-original-mr-fuzzy'),
(728331,'2014-08-11 10:58:14',299882,'/home'),
(728332,'2014-08-11 10:58:30',299880,'/the-original-mr-fuzzy'),
(728333,'2014-08-11 10:59:27',299883,'/lander-5'),
(728334,'2014-08-11 10:59:32',299877,'/the-original-mr-fuzzy'),
(728335,'2014-08-11 11:00:47',299877,'/cart'),
(728336,'2014-08-11 11:01:27',299879,'/cart'),
(728337,'2014-08-11 11:01:33',299883,'/products'),
(728338,'2014-08-11 11:01:36',299877,'/shipping'),
(728339,'2014-08-11 11:02:23',299879,'/shipping'),
(728340,'2014-08-11 11:02:56',299884,'/lander-5'),
(728341,'2014-08-11 11:03:06',299883,'/the-original-mr-fuzzy'),
(728342,'2014-08-11 11:03:11',299879,'/billing-2'),
(728343,'2014-08-11 11:03:39',299885,'/lander-2'),
(728344,'2014-08-11 11:03:52',299884,'/products'),
(728345,'2014-08-11 11:04:34',299877,'/billing-2'),
(728346,'2014-08-11 11:04:40',299886,'/home'),
(728347,'2014-08-11 11:06:39',299887,'/lander-5'),
(728348,'2014-08-11 11:07:11',299884,'/the-birthday-sugar-panda'),
(728349,'2014-08-11 11:07:14',299888,'/lander-5'),
(728350,'2014-08-11 11:07:34',299877,'/thank-you-for-your-order'),
(728351,'2014-08-11 11:07:50',299889,'/lander-5'),
(728352,'2014-08-11 11:08:53',299885,'/products'),
(728353,'2014-08-11 11:09:33',299890,'/lander-2'),
(728354,'2014-08-11 11:10:10',299886,'/products'),
(728355,'2014-08-11 11:10:51',299889,'/products'),
(728356,'2014-08-11 11:10:57',299887,'/products'),
(728357,'2014-08-11 11:11:45',299885,'/the-original-mr-fuzzy'),
(728358,'2014-08-11 11:12:17',299891,'/lander-5'),
(728359,'2014-08-11 11:12:25',299888,'/products'),
(728360,'2014-08-11 11:13:36',299892,'/lander-5'),
(728361,'2014-08-11 11:13:44',299887,'/the-birthday-sugar-panda'),
(728362,'2014-08-11 11:13:50',299888,'/the-original-mr-fuzzy'),
(728363,'2014-08-11 11:14:16',299886,'/the-original-mr-fuzzy'),
(728364,'2014-08-11 11:14:18',299891,'/products'),
(728365,'2014-08-11 11:14:18',299892,'/products'),
(728366,'2014-08-11 11:14:57',299887,'/cart'),
(728367,'2014-08-11 11:15:32',299892,'/the-original-mr-fuzzy'),
(728368,'2014-08-11 11:15:52',299888,'/cart'),
(728369,'2014-08-11 11:16:42',299886,'/cart'),
(728370,'2014-08-11 11:17:06',299893,'/lander-3'),
(728371,'2014-08-11 11:17:13',299891,'/the-original-mr-fuzzy'),
(728372,'2014-08-11 11:17:39',299892,'/cart'),
(728373,'2014-08-11 11:18:26',299888,'/shipping'),
(728374,'2014-08-11 11:18:33',299886,'/shipping'),
(728375,'2014-08-11 11:19:15',299893,'/products'),
(728376,'2014-08-11 11:19:17',299892,'/shipping'),
(728377,'2014-08-11 11:19:41',299891,'/cart'),
(728378,'2014-08-11 11:19:41',299892,'/billing-2'),
(728379,'2014-08-11 11:20:50',299893,'/the-original-mr-fuzzy'),
(728380,'2014-08-11 11:21:42',299894,'/lander-3'),
(728381,'2014-08-11 11:22:04',299894,'/products'),
(728382,'2014-08-11 11:23:03',299891,'/shipping'),
(728383,'2014-08-11 11:23:04',299895,'/lander-5'),
(728384,'2014-08-11 11:23:38',299893,'/cart'),
(728385,'2014-08-11 11:23:41',299891,'/billing-2'),
(728386,'2014-08-11 11:24:28',299896,'/lander-5'),
(728387,'2014-08-11 11:24:37',299892,'/thank-you-for-your-order'),
(728388,'2014-08-11 11:24:49',299895,'/products'),
(728389,'2014-08-11 11:24:51',299897,'/home'),
(728390,'2014-08-11 11:26:00',299894,'/the-original-mr-fuzzy'),
(728391,'2014-08-11 11:26:08',299898,'/home'),
(728392,'2014-08-11 11:26:13',299899,'/lander-5'),
(728393,'2014-08-11 11:27:08',299896,'/products'),
(728394,'2014-08-11 11:27:15',299898,'/products'),
(728395,'2014-08-11 11:28:27',299900,'/lander-5'),
(728396,'2014-08-11 11:29:14',299899,'/products'),
(728397,'2014-08-11 11:29:34',299894,'/cart'),
(728398,'2014-08-11 11:30:04',299897,'/products'),
(728399,'2014-08-11 11:30:55',299894,'/shipping'),
(728400,'2014-08-11 11:31:22',299898,'/the-birthday-sugar-panda'),
(728401,'2014-08-11 11:31:32',299897,'/the-original-mr-fuzzy'),
(728402,'2014-08-11 11:33:03',299898,'/cart'),
(728403,'2014-08-11 11:33:38',299894,'/billing-2'),
(728404,'2014-08-11 11:34:04',299901,'/lander-2'),
(728405,'2014-08-11 11:34:31',299898,'/shipping'),
(728406,'2014-08-11 11:34:41',299902,'/lander-5'),
(728407,'2014-08-11 11:34:53',299898,'/billing-2'),
(728408,'2014-08-11 11:36:37',299903,'/lander-5'),
(728409,'2014-08-11 11:38:21',299894,'/thank-you-for-your-order'),
(728410,'2014-08-11 11:38:51',299903,'/products'),
(728411,'2014-08-11 11:38:56',299904,'/home'),
(728412,'2014-08-11 11:41:30',299903,'/the-birthday-sugar-panda'),
(728413,'2014-08-11 11:42:33',299905,'/home'),
(728414,'2014-08-11 11:42:46',299906,'/home'),
(728415,'2014-08-11 11:43:55',299907,'/lander-5'),
(728416,'2014-08-11 11:43:56',299908,'/home'),
(728417,'2014-08-11 11:45:13',299905,'/products'),
(728418,'2014-08-11 11:45:48',299909,'/home'),
(728419,'2014-08-11 11:45:51',299905,'/the-original-mr-fuzzy'),
(728420,'2014-08-11 11:46:17',299906,'/products'),
(728421,'2014-08-11 11:46:52',299905,'/cart'),
(728422,'2014-08-11 11:47:12',299910,'/lander-2'),
(728423,'2014-08-11 11:48:15',299911,'/lander-2'),
(728424,'2014-08-11 11:48:26',299912,'/lander-3'),
(728425,'2014-08-11 11:49:28',299909,'/products'),
(728426,'2014-08-11 11:50:06',299906,'/the-original-mr-fuzzy'),
(728427,'2014-08-11 11:50:31',299913,'/lander-2'),
(728428,'2014-08-11 11:51:03',299913,'/products'),
(728429,'2014-08-11 11:51:12',299914,'/lander-3'),
(728430,'2014-08-11 11:52:29',299910,'/products'),
(728431,'2014-08-11 11:52:43',299915,'/home'),
(728432,'2014-08-11 11:53:41',299916,'/home'),
(728433,'2014-08-11 11:53:46',299911,'/products'),
(728434,'2014-08-11 11:54:27',299917,'/home'),
(728435,'2014-08-11 11:54:53',299914,'/products'),
(728436,'2014-08-11 11:55:25',299913,'/the-original-mr-fuzzy'),
(728437,'2014-08-11 11:56:00',299911,'/the-forever-love-bear'),
(728438,'2014-08-11 11:56:09',299910,'/the-original-mr-fuzzy'),
(728439,'2014-08-11 11:56:43',299918,'/lander-2'),
(728440,'2014-08-11 11:56:44',299919,'/lander-2'),
(728441,'2014-08-11 11:57:08',299913,'/cart'),
(728442,'2014-08-11 11:57:13',299919,'/products'),
(728443,'2014-08-11 11:57:24',299916,'/products'),
(728444,'2014-08-11 11:58:09',299920,'/lander-5'),
(728445,'2014-08-11 11:58:45',299917,'/products'),
(728446,'2014-08-11 11:58:46',299921,'/lander-3'),
(728447,'2014-08-11 11:59:01',299916,'/the-birthday-sugar-panda'),
(728448,'2014-08-11 11:59:14',299911,'/cart'),
(728449,'2014-08-11 11:59:28',299920,'/products'),
(728450,'2014-08-11 12:00:03',299913,'/shipping'),
(728451,'2014-08-11 12:00:14',299922,'/home'),
(728452,'2014-08-11 12:00:26',299923,'/lander-2'),
(728453,'2014-08-11 12:00:27',299913,'/billing-2'),
(728454,'2014-08-11 12:00:29',299924,'/lander-5'),
(728455,'2014-08-11 12:00:45',299919,'/the-original-mr-fuzzy'),
(728456,'2014-08-11 12:01:10',299916,'/cart'),
(728457,'2014-08-11 12:01:34',299922,'/products'),
(728458,'2014-08-11 12:02:12',299911,'/shipping'),
(728459,'2014-08-11 12:02:18',299925,'/lander-3'),
(728460,'2014-08-11 12:02:19',299919,'/cart'),
(728461,'2014-08-11 12:02:42',299925,'/products'),
(728462,'2014-08-11 12:02:47',299923,'/products'),
(728463,'2014-08-11 12:03:12',299920,'/the-original-mr-fuzzy'),
(728464,'2014-08-11 12:03:54',299923,'/the-original-mr-fuzzy'),
(728465,'2014-08-11 12:03:56',299926,'/lander-2'),
(728466,'2014-08-11 12:04:04',299919,'/shipping'),
(728467,'2014-08-11 12:04:19',299911,'/billing-2'),
(728468,'2014-08-11 12:04:58',299922,'/the-original-mr-fuzzy'),
(728469,'2014-08-11 12:04:59',299927,'/home'),
(728470,'2014-08-11 12:05:10',299919,'/billing-2'),
(728471,'2014-08-11 12:05:17',299928,'/lander-5'),
(728472,'2014-08-11 12:06:21',299926,'/products'),
(728473,'2014-08-11 12:06:40',299925,'/the-original-mr-fuzzy'),
(728474,'2014-08-11 12:06:59',299929,'/lander-2'),
(728475,'2014-08-11 12:07:00',299930,'/lander-2'),
(728476,'2014-08-11 12:07:01',299931,'/lander-2'),
(728477,'2014-08-11 12:07:18',299911,'/thank-you-for-your-order'),
(728478,'2014-08-11 12:07:43',299927,'/products'),
(728479,'2014-08-11 12:09:20',299926,'/the-birthday-sugar-panda'),
(728480,'2014-08-11 12:10:14',299926,'/cart'),
(728481,'2014-08-11 12:10:28',299927,'/the-original-mr-fuzzy'),
(728482,'2014-08-11 12:10:33',299931,'/products'),
(728483,'2014-08-11 12:10:38',299919,'/thank-you-for-your-order'),
(728484,'2014-08-11 12:10:42',299932,'/lander-3'),
(728485,'2014-08-11 12:11:36',299931,'/the-original-mr-fuzzy'),
(728486,'2014-08-11 12:12:08',299933,'/home'),
(728487,'2014-08-11 12:12:27',299929,'/products'),
(728488,'2014-08-11 12:13:31',299926,'/shipping'),
(728489,'2014-08-11 12:13:40',299934,'/lander-5'),
(728490,'2014-08-11 12:14:20',299935,'/lander-3'),
(728491,'2014-08-11 12:14:38',299926,'/billing-2'),
(728492,'2014-08-11 12:14:47',299935,'/products'),
(728493,'2014-08-11 12:15:20',299932,'/products'),
(728494,'2014-08-11 12:15:41',299933,'/products'),
(728495,'2014-08-11 12:16:14',299936,'/lander-5'),
(728496,'2014-08-11 12:16:47',299926,'/thank-you-for-your-order'),
(728497,'2014-08-11 12:17:01',299929,'/the-original-mr-fuzzy'),
(728498,'2014-08-11 12:17:10',299936,'/products'),
(728499,'2014-08-11 12:17:34',299933,'/the-original-mr-fuzzy'),
(728500,'2014-08-11 12:18:56',299933,'/cart'),
(728501,'2014-08-11 12:19:02',299935,'/the-original-mr-fuzzy'),
(728502,'2014-08-11 12:19:13',299936,'/the-forever-love-bear'),
(728503,'2014-08-11 12:19:52',299933,'/shipping'),
(728504,'2014-08-11 12:19:56',299932,'/the-original-mr-fuzzy'),
(728505,'2014-08-11 12:20:06',299929,'/cart'),
(728506,'2014-08-11 12:21:45',299937,'/lander-5'),
(728507,'2014-08-11 12:21:52',299938,'/home'),
(728508,'2014-08-11 12:21:59',299939,'/lander-3'),
(728509,'2014-08-11 12:22:48',299940,'/lander-5'),
(728510,'2014-08-11 12:23:45',299929,'/shipping'),
(728511,'2014-08-11 12:23:47',299937,'/products'),
(728512,'2014-08-11 12:25:28',299937,'/the-forever-love-bear'),
(728513,'2014-08-11 12:29:05',299941,'/lander-2'),
(728514,'2014-08-11 12:33:19',299942,'/lander-5'),
(728515,'2014-08-11 12:41:13',299943,'/lander-5'),
(728516,'2014-08-11 12:42:45',299944,'/home'),
(728517,'2014-08-11 12:43:31',299945,'/home'),
(728518,'2014-08-11 12:43:51',299943,'/products'),
(728519,'2014-08-11 12:44:36',299946,'/lander-5'),
(728520,'2014-08-11 12:44:38',299947,'/lander-3'),
(728521,'2014-08-11 12:44:58',299945,'/products'),
(728522,'2014-08-11 12:45:32',299948,'/lander-3'),
(728523,'2014-08-11 12:45:53',299943,'/the-original-mr-fuzzy'),
(728524,'2014-08-11 12:46:03',299944,'/products'),
(728525,'2014-08-11 12:46:19',299949,'/home'),
(728526,'2014-08-11 12:46:28',299944,'/the-original-mr-fuzzy'),
(728527,'2014-08-11 12:46:50',299948,'/products'),
(728528,'2014-08-11 12:47:06',299948,'/the-original-mr-fuzzy'),
(728529,'2014-08-11 12:49:00',299946,'/products'),
(728530,'2014-08-11 12:49:33',299945,'/the-original-mr-fuzzy'),
(728531,'2014-08-11 12:51:15',299950,'/lander-3'),
(728532,'2014-08-11 12:52:44',299946,'/the-original-mr-fuzzy'),
(728533,'2014-08-11 12:53:32',299946,'/cart'),
(728534,'2014-08-11 12:55:36',299950,'/products'),
(728535,'2014-08-11 12:55:49',299951,'/lander-5'),
(728536,'2014-08-11 12:55:53',299952,'/lander-5'),
(728537,'2014-08-11 12:56:06',299953,'/home'),
(728538,'2014-08-11 12:57:22',299951,'/products'),
(728539,'2014-08-11 12:57:55',299954,'/home'),
(728540,'2014-08-11 12:58:30',299955,'/lander-2'),
(728541,'2014-08-11 12:58:44',299950,'/the-original-mr-fuzzy'),
(728542,'2014-08-11 12:58:44',299951,'/the-original-mr-fuzzy'),
(728543,'2014-08-11 12:59:02',299952,'/products'),
(728544,'2014-08-11 12:59:11',299955,'/products'),
(728545,'2014-08-11 13:00:38',299952,'/the-original-mr-fuzzy'),
(728546,'2014-08-11 13:01:29',299956,'/lander-3'),
(728547,'2014-08-11 13:01:39',299954,'/products'),
(728548,'2014-08-11 13:01:45',299957,'/home'),
(728549,'2014-08-11 13:01:51',299951,'/cart'),
(728550,'2014-08-11 13:02:14',299958,'/lander-5'),
(728551,'2014-08-11 13:02:34',299959,'/home'),
(728552,'2014-08-11 13:03:39',299955,'/the-original-mr-fuzzy'),
(728553,'2014-08-11 13:03:44',299960,'/home'),
(728554,'2014-08-11 13:05:16',299958,'/products'),
(728555,'2014-08-11 13:05:19',299954,'/the-original-mr-fuzzy'),
(728556,'2014-08-11 13:06:17',299961,'/lander-5'),
(728557,'2014-08-11 13:06:34',299956,'/products'),
(728558,'2014-08-11 13:07:14',299957,'/products'),
(728559,'2014-08-11 13:07:40',299958,'/the-original-mr-fuzzy'),
(728560,'2014-08-11 13:08:26',299962,'/lander-2'),
(728561,'2014-08-11 13:08:47',299956,'/the-original-mr-fuzzy'),
(728562,'2014-08-11 13:08:57',299963,'/lander-3'),
(728563,'2014-08-11 13:09:04',299964,'/home'),
(728564,'2014-08-11 13:09:06',299957,'/the-forever-love-bear'),
(728565,'2014-08-11 13:09:35',299965,'/home'),
(728566,'2014-08-11 13:09:42',299966,'/lander-3'),
(728567,'2014-08-11 13:10:07',299962,'/products'),
(728568,'2014-08-11 13:10:42',299958,'/cart'),
(728569,'2014-08-11 13:10:47',299965,'/products'),
(728570,'2014-08-11 13:10:56',299957,'/cart'),
(728571,'2014-08-11 13:11:26',299957,'/shipping'),
(728572,'2014-08-11 13:11:51',299962,'/the-original-mr-fuzzy'),
(728573,'2014-08-11 13:12:00',299965,'/the-original-mr-fuzzy'),
(728574,'2014-08-11 13:13:20',299957,'/billing-2'),
(728575,'2014-08-11 13:13:39',299958,'/shipping'),
(728576,'2014-08-11 13:13:47',299962,'/cart'),
(728577,'2014-08-11 13:15:26',299967,'/lander-2'),
(728578,'2014-08-11 13:15:41',299968,'/home'),
(728579,'2014-08-11 13:16:32',299958,'/billing-2'),
(728580,'2014-08-11 13:17:27',299969,'/lander-2'),
(728581,'2014-08-11 13:18:42',299967,'/products'),
(728582,'2014-08-11 13:19:21',299967,'/the-original-mr-fuzzy'),
(728583,'2014-08-11 13:19:22',299970,'/lander-5'),
(728584,'2014-08-11 13:19:54',299971,'/lander-2'),
(728585,'2014-08-11 13:21:09',299972,'/home'),
(728586,'2014-08-11 13:21:41',299973,'/lander-3'),
(728587,'2014-08-11 13:23:11',299967,'/cart'),
(728588,'2014-08-11 13:23:24',299974,'/home'),
(728589,'2014-08-11 13:25:05',299972,'/products'),
(728590,'2014-08-11 13:25:22',299967,'/shipping'),
(728591,'2014-08-11 13:26:22',299975,'/lander-5'),
(728592,'2014-08-11 13:26:40',299973,'/products'),
(728593,'2014-08-11 13:27:36',299976,'/lander-5'),
(728594,'2014-08-11 13:27:56',299967,'/billing-2'),
(728595,'2014-08-11 13:28:49',299974,'/products'),
(728596,'2014-08-11 13:28:50',299972,'/the-original-mr-fuzzy'),
(728597,'2014-08-11 13:29:18',299977,'/home'),
(728598,'2014-08-11 13:29:38',299978,'/home'),
(728599,'2014-08-11 13:30:24',299979,'/lander-3'),
(728600,'2014-08-11 13:31:07',299980,'/lander-3'),
(728601,'2014-08-11 13:31:33',299981,'/lander-5'),
(728602,'2014-08-11 13:32:08',299974,'/the-original-mr-fuzzy'),
(728603,'2014-08-11 13:32:11',299967,'/thank-you-for-your-order'),
(728604,'2014-08-11 13:34:02',299982,'/lander-2'),
(728605,'2014-08-11 13:34:43',299983,'/lander-3'),
(728606,'2014-08-11 13:35:21',299981,'/products'),
(728607,'2014-08-11 13:35:41',299984,'/lander-3'),
(728608,'2014-08-11 13:35:59',299981,'/the-original-mr-fuzzy'),
(728609,'2014-08-11 13:37:36',299985,'/lander-2'),
(728610,'2014-08-11 13:38:33',299986,'/lander-3'),
(728611,'2014-08-11 13:39:31',299986,'/products'),
(728612,'2014-08-11 13:39:51',299987,'/home'),
(728613,'2014-08-11 13:41:14',299984,'/products'),
(728614,'2014-08-11 13:42:07',299985,'/products'),
(728615,'2014-08-11 13:43:57',299985,'/the-original-mr-fuzzy'),
(728616,'2014-08-11 13:45:19',299988,'/home'),
(728617,'2014-08-11 13:45:23',299989,'/lander-3'),
(728618,'2014-08-11 13:46:58',299990,'/home'),
(728619,'2014-08-11 13:47:08',299991,'/lander-2'),
(728620,'2014-08-11 13:47:15',299992,'/home'),
(728621,'2014-08-11 13:48:20',299993,'/lander-5'),
(728622,'2014-08-11 13:48:52',299989,'/products'),
(728623,'2014-08-11 13:49:16',299991,'/products'),
(728624,'2014-08-11 13:49:23',299988,'/products'),
(728625,'2014-08-11 13:49:39',299994,'/lander-3'),
(728626,'2014-08-11 13:50:17',299995,'/home'),
(728627,'2014-08-11 13:50:19',299996,'/lander-5'),
(728628,'2014-08-11 13:51:25',299997,'/lander-2'),
(728629,'2014-08-11 13:51:31',299989,'/the-original-mr-fuzzy'),
(728630,'2014-08-11 13:51:56',299988,'/the-original-mr-fuzzy'),
(728631,'2014-08-11 13:52:45',299998,'/lander-3'),
(728632,'2014-08-11 13:52:46',299999,'/home'),
(728633,'2014-08-11 13:53:18',299997,'/products'),
(728634,'2014-08-11 13:53:57',300000,'/home'),
(728635,'2014-08-11 13:54:28',300001,'/lander-2'),
(728636,'2014-08-11 13:54:31',299998,'/products'),
(728637,'2014-08-11 13:55:05',300000,'/products'),
(728638,'2014-08-11 13:55:25',300002,'/home'),
(728639,'2014-08-11 13:55:35',299996,'/products'),
(728640,'2014-08-11 13:55:35',299999,'/products'),
(728641,'2014-08-11 13:55:35',300000,'/the-original-mr-fuzzy'),
(728642,'2014-08-11 13:56:16',299999,'/the-original-mr-fuzzy'),
(728643,'2014-08-11 13:56:28',299996,'/the-original-mr-fuzzy'),
(728644,'2014-08-11 13:57:36',300000,'/cart'),
(728645,'2014-08-11 13:57:46',300003,'/home'),
(728646,'2014-08-11 13:58:16',300004,'/lander-3'),
(728647,'2014-08-11 13:59:16',300005,'/lander-2'),
(728648,'2014-08-11 13:59:19',300000,'/shipping'),
(728649,'2014-08-11 14:00:14',300000,'/billing-2'),
(728650,'2014-08-11 14:01:31',300003,'/products'),
(728651,'2014-08-11 14:01:52',300006,'/lander-2'),
(728652,'2014-08-11 14:02:26',300007,'/lander-3'),
(728653,'2014-08-11 14:02:33',300008,'/home'),
(728654,'2014-08-11 14:03:21',300008,'/products'),
(728655,'2014-08-11 14:03:41',300006,'/products'),
(728656,'2014-08-11 14:04:03',300000,'/thank-you-for-your-order'),
(728657,'2014-08-11 14:05:44',300009,'/lander-5'),
(728658,'2014-08-11 14:05:46',300007,'/products'),
(728659,'2014-08-11 14:06:07',300003,'/the-original-mr-fuzzy'),
(728660,'2014-08-11 14:06:10',300010,'/lander-2'),
(728661,'2014-08-11 14:06:14',300011,'/lander-2'),
(728662,'2014-08-11 14:06:59',300008,'/the-original-mr-fuzzy'),
(728663,'2014-08-11 14:07:15',300006,'/the-original-mr-fuzzy'),
(728664,'2014-08-11 14:07:21',300012,'/lander-3'),
(728665,'2014-08-11 14:09:03',300013,'/lander-3'),
(728666,'2014-08-11 14:09:34',300007,'/the-forever-love-bear'),
(728667,'2014-08-11 14:09:49',300010,'/products'),
(728668,'2014-08-11 14:10:20',300011,'/products'),
(728669,'2014-08-11 14:10:27',300014,'/lander-5'),
(728670,'2014-08-11 14:11:22',300007,'/cart'),
(728671,'2014-08-11 14:11:43',300015,'/lander-3'),
(728672,'2014-08-11 14:11:55',300010,'/the-original-mr-fuzzy'),
(728673,'2014-08-11 14:12:33',300013,'/products'),
(728674,'2014-08-11 14:13:29',300016,'/lander-2'),
(728675,'2014-08-11 14:13:33',300017,'/lander-5'),
(728676,'2014-08-11 14:14:05',300011,'/the-original-mr-fuzzy'),
(728677,'2014-08-11 14:14:27',300015,'/products'),
(728678,'2014-08-11 14:14:28',300010,'/cart'),
(728679,'2014-08-11 14:14:59',300018,'/lander-3'),
(728680,'2014-08-11 14:15:05',300019,'/lander-5'),
(728681,'2014-08-11 14:15:32',300015,'/the-birthday-sugar-panda'),
(728682,'2014-08-11 14:15:42',300020,'/lander-3'),
(728683,'2014-08-11 14:15:57',300013,'/the-forever-love-bear'),
(728684,'2014-08-11 14:16:27',300016,'/products'),
(728685,'2014-08-11 14:16:51',300013,'/cart'),
(728686,'2014-08-11 14:17:11',300015,'/cart'),
(728687,'2014-08-11 14:17:20',300011,'/cart'),
(728688,'2014-08-11 14:18:44',300017,'/products'),
(728689,'2014-08-11 14:19:05',300011,'/shipping'),
(728690,'2014-08-11 14:19:09',300021,'/lander-5'),
(728691,'2014-08-11 14:19:27',300020,'/products'),
(728692,'2014-08-11 14:19:27',300022,'/lander-3'),
(728693,'2014-08-11 14:19:30',300019,'/products'),
(728694,'2014-08-11 14:20:16',300016,'/the-original-mr-fuzzy'),
(728695,'2014-08-11 14:20:24',300015,'/shipping'),
(728696,'2014-08-11 14:21:01',300017,'/the-original-mr-fuzzy'),
(728697,'2014-08-11 14:21:30',300011,'/billing-2'),
(728698,'2014-08-11 14:22:04',300023,'/home'),
(728699,'2014-08-11 14:22:06',300011,'/thank-you-for-your-order'),
(728700,'2014-08-11 14:23:15',300024,'/lander-5'),
(728701,'2014-08-11 14:23:33',300015,'/billing-2'),
(728702,'2014-08-11 14:23:40',300019,'/the-original-mr-fuzzy'),
(728703,'2014-08-11 14:24:31',300021,'/products'),
(728704,'2014-08-11 14:24:56',300015,'/thank-you-for-your-order'),
(728705,'2014-08-11 14:25:01',300021,'/the-original-mr-fuzzy'),
(728706,'2014-08-11 14:25:57',300023,'/products'),
(728707,'2014-08-11 14:26:31',300021,'/cart'),
(728708,'2014-08-11 14:26:32',300025,'/lander-2'),
(728709,'2014-08-11 14:27:27',300026,'/home'),
(728710,'2014-08-11 14:28:54',300023,'/the-birthday-sugar-panda'),
(728711,'2014-08-11 14:30:17',300027,'/home'),
(728712,'2014-08-11 14:30:37',300028,'/lander-5'),
(728713,'2014-08-11 14:30:50',300026,'/products'),
(728714,'2014-08-11 14:31:01',300023,'/cart'),
(728715,'2014-08-11 14:33:29',300029,'/lander-2'),
(728716,'2014-08-11 14:34:20',300023,'/shipping'),
(728717,'2014-08-11 14:35:02',300030,'/lander-5'),
(728718,'2014-08-11 14:35:03',300026,'/the-original-mr-fuzzy'),
(728719,'2014-08-11 14:36:40',300023,'/billing-2'),
(728720,'2014-08-11 14:37:02',300026,'/cart'),
(728721,'2014-08-11 14:37:15',300031,'/lander-3'),
(728722,'2014-08-11 14:37:21',300029,'/products'),
(728723,'2014-08-11 14:39:28',300032,'/home'),
(728724,'2014-08-11 14:40:06',300026,'/shipping'),
(728725,'2014-08-11 14:40:27',300029,'/the-original-mr-fuzzy'),
(728726,'2014-08-11 14:40:59',300033,'/lander-3'),
(728727,'2014-08-11 14:41:16',300023,'/thank-you-for-your-order'),
(728728,'2014-08-11 14:41:42',300034,'/lander-2'),
(728729,'2014-08-11 14:41:51',300035,'/lander-3'),
(728730,'2014-08-11 14:41:58',300026,'/billing-2'),
(728731,'2014-08-11 14:42:55',300036,'/home'),
(728732,'2014-08-11 14:42:57',300037,'/lander-2'),
(728733,'2014-08-11 14:43:39',300029,'/cart'),
(728734,'2014-08-11 14:43:45',300036,'/products'),
(728735,'2014-08-11 14:44:24',300038,'/lander-2'),
(728736,'2014-08-11 14:44:30',300032,'/products'),
(728737,'2014-08-11 14:44:55',300033,'/products'),
(728738,'2014-08-11 14:45:07',300029,'/shipping'),
(728739,'2014-08-11 14:46:13',300039,'/home'),
(728740,'2014-08-11 14:46:42',300040,'/lander-2'),
(728741,'2014-08-11 14:47:06',300029,'/billing-2'),
(728742,'2014-08-11 14:47:07',300032,'/the-original-mr-fuzzy'),
(728743,'2014-08-11 14:47:16',300036,'/the-original-mr-fuzzy'),
(728744,'2014-08-11 14:47:46',300037,'/products'),
(728745,'2014-08-11 14:48:27',300037,'/the-forever-love-bear'),
(728746,'2014-08-11 14:49:00',300039,'/products'),
(728747,'2014-08-11 14:49:46',300029,'/thank-you-for-your-order'),
(728748,'2014-08-11 14:50:24',300039,'/the-original-mr-fuzzy'),
(728749,'2014-08-11 14:50:46',300037,'/cart'),
(728750,'2014-08-11 14:51:11',300041,'/home'),
(728751,'2014-08-11 14:51:31',300042,'/lander-5'),
(728752,'2014-08-11 14:51:58',300039,'/cart'),
(728753,'2014-08-11 14:52:08',300043,'/lander-2'),
(728754,'2014-08-11 14:52:10',300044,'/lander-5'),
(728755,'2014-08-11 14:52:53',300045,'/home'),
(728756,'2014-08-11 14:53:54',300044,'/products'),
(728757,'2014-08-11 14:54:12',300045,'/products'),
(728758,'2014-08-11 14:55:10',300045,'/the-birthday-sugar-panda'),
(728759,'2014-08-11 14:55:13',300046,'/home'),
(728760,'2014-08-11 14:55:14',300047,'/lander-2'),
(728761,'2014-08-11 14:55:37',300045,'/cart'),
(728762,'2014-08-11 14:55:55',300041,'/products'),
(728763,'2014-08-11 14:55:57',300044,'/the-original-mr-fuzzy'),
(728764,'2014-08-11 14:56:14',300041,'/the-original-mr-fuzzy'),
(728765,'2014-08-11 14:56:14',300046,'/products'),
(728766,'2014-08-11 14:56:44',300042,'/products'),
(728767,'2014-08-11 14:56:59',300045,'/shipping'),
(728768,'2014-08-11 14:58:04',300045,'/billing-2'),
(728769,'2014-08-11 14:58:16',300042,'/the-forever-love-bear'),
(728770,'2014-08-11 14:58:37',300048,'/lander-5'),
(728771,'2014-08-11 14:59:04',300046,'/the-birthday-sugar-panda'),
(728772,'2014-08-11 14:59:30',300049,'/home'),
(728773,'2014-08-11 14:59:42',300047,'/products'),
(728774,'2014-08-11 15:00:03',300049,'/products'),
(728775,'2014-08-11 15:01:25',300050,'/lander-5'),
(728776,'2014-08-11 15:01:54',300047,'/the-original-mr-fuzzy'),
(728777,'2014-08-11 15:02:13',300045,'/thank-you-for-your-order'),
(728778,'2014-08-11 15:02:54',300048,'/products'),
(728779,'2014-08-11 15:03:35',300051,'/lander-5'),
(728780,'2014-08-11 15:03:52',300052,'/lander-2'),
(728781,'2014-08-11 15:05:10',300048,'/the-original-mr-fuzzy'),
(728782,'2014-08-11 15:05:49',300053,'/lander-3'),
(728783,'2014-08-11 15:05:56',300048,'/cart'),
(728784,'2014-08-11 15:06:39',300054,'/lander-3'),
(728785,'2014-08-11 15:07:46',300055,'/home'),
(728786,'2014-08-11 15:07:54',300056,'/lander-3'),
(728787,'2014-08-11 15:08:03',300048,'/shipping'),
(728788,'2014-08-11 15:08:09',300057,'/lander-2'),
(728789,'2014-08-11 15:09:23',300058,'/lander-5'),
(728790,'2014-08-11 15:10:03',300059,'/lander-3'),
(728791,'2014-08-11 15:10:06',300048,'/billing-2'),
(728792,'2014-08-11 15:10:51',300060,'/lander-2'),
(728793,'2014-08-11 15:11:30',300059,'/products'),
(728794,'2014-08-11 15:11:40',300061,'/home'),
(728795,'2014-08-11 15:11:54',300048,'/thank-you-for-your-order'),
(728796,'2014-08-11 15:12:05',300062,'/home'),
(728797,'2014-08-11 15:12:07',300058,'/products'),
(728798,'2014-08-11 15:12:19',300059,'/the-original-mr-fuzzy'),
(728799,'2014-08-11 15:12:23',300054,'/products'),
(728800,'2014-08-11 15:12:49',300059,'/cart'),
(728801,'2014-08-11 15:13:18',300063,'/home'),
(728802,'2014-08-11 15:14:06',300064,'/lander-3'),
(728803,'2014-08-11 15:14:07',300058,'/the-original-mr-fuzzy'),
(728804,'2014-08-11 15:16:51',300054,'/the-birthday-sugar-panda'),
(728805,'2014-08-11 15:17:40',300064,'/products'),
(728806,'2014-08-11 15:18:57',300054,'/cart'),
(728807,'2014-08-11 15:19:53',300064,'/the-birthday-sugar-panda'),
(728808,'2014-08-11 15:21:29',300054,'/shipping'),
(728809,'2014-08-11 15:21:54',300065,'/lander-3'),
(728810,'2014-08-11 15:22:17',300054,'/billing-2'),
(728811,'2014-08-11 15:22:25',300066,'/lander-5'),
(728812,'2014-08-11 15:23:28',300054,'/thank-you-for-your-order'),
(728813,'2014-08-11 15:25:59',300067,'/home'),
(728814,'2014-08-11 15:27:22',300065,'/products'),
(728815,'2014-08-11 15:28:51',300068,'/lander-2'),
(728816,'2014-08-11 15:29:45',300067,'/products'),
(728817,'2014-08-11 15:31:21',300065,'/the-original-mr-fuzzy'),
(728818,'2014-08-11 15:31:22',300069,'/lander-5'),
(728819,'2014-08-11 15:33:44',300068,'/products'),
(728820,'2014-08-11 15:33:48',300070,'/home'),
(728821,'2014-08-11 15:33:54',300067,'/the-original-mr-fuzzy'),
(728822,'2014-08-11 15:34:56',300069,'/products'),
(728823,'2014-08-11 15:35:59',300071,'/lander-5'),
(728824,'2014-08-11 15:36:32',300072,'/lander-5'),
(728825,'2014-08-11 15:36:37',300070,'/products'),
(728826,'2014-08-11 15:36:47',300073,'/home'),
(728827,'2014-08-11 15:36:58',300067,'/cart'),
(728828,'2014-08-11 15:37:54',300068,'/the-original-mr-fuzzy'),
(728829,'2014-08-11 15:39:02',300074,'/lander-3'),
(728830,'2014-08-11 15:39:07',300073,'/products'),
(728831,'2014-08-11 15:39:25',300067,'/shipping'),
(728832,'2014-08-11 15:39:53',300067,'/billing-2'),
(728833,'2014-08-11 15:40:19',300070,'/the-original-mr-fuzzy'),
(728834,'2014-08-11 15:40:23',300068,'/cart'),
(728835,'2014-08-11 15:41:05',300068,'/shipping'),
(728836,'2014-08-11 15:41:05',300071,'/products'),
(728837,'2014-08-11 15:41:11',300075,'/home'),
(728838,'2014-08-11 15:42:25',300071,'/the-original-mr-fuzzy'),
(728839,'2014-08-11 15:43:06',300070,'/cart'),
(728840,'2014-08-11 15:43:34',300068,'/billing-2'),
(728841,'2014-08-11 15:44:43',300076,'/lander-3'),
(728842,'2014-08-11 15:45:04',300077,'/home'),
(728843,'2014-08-11 15:45:06',300067,'/thank-you-for-your-order'),
(728844,'2014-08-11 15:46:05',300070,'/shipping'),
(728845,'2014-08-11 15:46:08',300078,'/lander-2'),
(728846,'2014-08-11 15:47:02',300079,'/lander-5'),
(728847,'2014-08-11 15:48:02',300070,'/billing-2'),
(728848,'2014-08-11 15:49:05',300077,'/products'),
(728849,'2014-08-11 15:49:16',300078,'/products'),
(728850,'2014-08-11 15:50:01',300080,'/home'),
(728851,'2014-08-11 15:53:10',300081,'/lander-2'),
(728852,'2014-08-11 15:53:23',300078,'/the-original-mr-fuzzy'),
(728853,'2014-08-11 15:54:47',300082,'/lander-5'),
(728854,'2014-08-11 15:54:52',300083,'/home'),
(728855,'2014-08-11 15:54:55',300081,'/products'),
(728856,'2014-08-11 15:55:25',300083,'/products'),
(728857,'2014-08-11 15:55:49',300078,'/cart'),
(728858,'2014-08-11 15:56:26',300083,'/the-original-mr-fuzzy'),
(728859,'2014-08-11 15:56:43',300084,'/home'),
(728860,'2014-08-11 15:57:09',300082,'/products'),
(728861,'2014-08-11 15:57:21',300085,'/lander-3'),
(728862,'2014-08-11 15:57:31',300078,'/shipping'),
(728863,'2014-08-11 15:58:02',300081,'/the-original-mr-fuzzy'),
(728864,'2014-08-11 15:59:17',300084,'/products'),
(728865,'2014-08-11 15:59:24',300086,'/lander-2'),
(728866,'2014-08-11 15:59:35',300087,'/home'),
(728867,'2014-08-11 15:59:44',300088,'/lander-5'),
(728868,'2014-08-11 16:00:10',300082,'/the-original-mr-fuzzy'),
(728869,'2014-08-11 16:00:19',300085,'/products'),
(728870,'2014-08-11 16:00:38',300087,'/products'),
(728871,'2014-08-11 16:01:08',300089,'/lander-2'),
(728872,'2014-08-11 16:01:26',300086,'/products'),
(728873,'2014-08-11 16:02:33',300085,'/the-original-mr-fuzzy'),
(728874,'2014-08-11 16:02:52',300086,'/the-forever-love-bear'),
(728875,'2014-08-11 16:03:10',300088,'/products'),
(728876,'2014-08-11 16:03:27',300090,'/lander-5'),
(728877,'2014-08-11 16:03:56',300084,'/the-birthday-sugar-panda'),
(728878,'2014-08-11 16:04:43',300086,'/cart'),
(728879,'2014-08-11 16:05:13',300087,'/the-original-mr-fuzzy'),
(728880,'2014-08-11 16:05:55',300085,'/cart'),
(728881,'2014-08-11 16:06:00',300089,'/products'),
(728882,'2014-08-11 16:06:19',300086,'/shipping'),
(728883,'2014-08-11 16:06:34',300091,'/lander-2'),
(728884,'2014-08-11 16:06:44',300089,'/the-forever-love-bear'),
(728885,'2014-08-11 16:06:53',300090,'/products'),
(728886,'2014-08-11 16:06:55',300086,'/billing-2'),
(728887,'2014-08-11 16:07:49',300092,'/home'),
(728888,'2014-08-11 16:07:52',300093,'/lander-5'),
(728889,'2014-08-11 16:08:00',300086,'/thank-you-for-your-order'),
(728890,'2014-08-11 16:08:46',300085,'/shipping'),
(728891,'2014-08-11 16:09:48',300090,'/the-birthday-sugar-panda'),
(728892,'2014-08-11 16:10:42',300085,'/billing-2'),
(728893,'2014-08-11 16:11:06',300094,'/home'),
(728894,'2014-08-11 16:12:10',300090,'/cart'),
(728895,'2014-08-11 16:12:50',300095,'/lander-2'),
(728896,'2014-08-11 16:12:53',300093,'/products'),
(728897,'2014-08-11 16:13:12',300092,'/products'),
(728898,'2014-08-11 16:13:19',300095,'/products'),
(728899,'2014-08-11 16:13:46',300096,'/lander-2'),
(728900,'2014-08-11 16:13:52',300097,'/lander-3'),
(728901,'2014-08-11 16:14:17',300096,'/products'),
(728902,'2014-08-11 16:14:32',300095,'/the-original-mr-fuzzy'),
(728903,'2014-08-11 16:14:55',300090,'/shipping'),
(728904,'2014-08-11 16:15:02',300096,'/the-birthday-sugar-panda'),
(728905,'2014-08-11 16:16:03',300093,'/the-original-mr-fuzzy'),
(728906,'2014-08-11 16:16:31',300092,'/the-forever-love-bear'),
(728907,'2014-08-11 16:16:57',300098,'/lander-2'),
(728908,'2014-08-11 16:17:38',300090,'/billing-2'),
(728909,'2014-08-11 16:17:59',300097,'/products'),
(728910,'2014-08-11 16:18:16',300093,'/cart'),
(728911,'2014-08-11 16:18:56',300099,'/home'),
(728912,'2014-08-11 16:19:42',300093,'/shipping'),
(728913,'2014-08-11 16:20:15',300100,'/home'),
(728914,'2014-08-11 16:20:44',300098,'/products'),
(728915,'2014-08-11 16:22:15',300101,'/home'),
(728916,'2014-08-11 16:22:17',300097,'/the-birthday-sugar-panda'),
(728917,'2014-08-11 16:22:24',300093,'/billing-2'),
(728918,'2014-08-11 16:22:29',300090,'/thank-you-for-your-order'),
(728919,'2014-08-11 16:23:47',300102,'/lander-5'),
(728920,'2014-08-11 16:23:51',300099,'/products'),
(728921,'2014-08-11 16:24:14',300103,'/lander-3'),
(728922,'2014-08-11 16:25:08',300099,'/the-birthday-sugar-panda'),
(728923,'2014-08-11 16:25:11',300104,'/home'),
(728924,'2014-08-11 16:25:38',300105,'/lander-3'),
(728925,'2014-08-11 16:27:27',300106,'/lander-5'),
(728926,'2014-08-11 16:28:00',300101,'/products'),
(728927,'2014-08-11 16:28:49',300107,'/home'),
(728928,'2014-08-11 16:29:05',300102,'/products'),
(728929,'2014-08-11 16:29:32',300108,'/lander-5'),
(728930,'2014-08-11 16:30:04',300109,'/lander-2'),
(728931,'2014-08-11 16:30:07',300101,'/the-original-mr-fuzzy'),
(728932,'2014-08-11 16:30:18',300110,'/lander-2'),
(728933,'2014-08-11 16:30:20',300104,'/products'),
(728934,'2014-08-11 16:31:08',300102,'/the-original-mr-fuzzy'),
(728935,'2014-08-11 16:31:35',300111,'/lander-3'),
(728936,'2014-08-11 16:32:41',300112,'/home'),
(728937,'2014-08-11 16:33:19',300113,'/lander-2'),
(728938,'2014-08-11 16:34:00',300104,'/the-original-mr-fuzzy'),
(728939,'2014-08-11 16:34:15',300114,'/lander-3'),
(728940,'2014-08-11 16:34:27',300107,'/products'),
(728941,'2014-08-11 16:36:10',300114,'/products'),
(728942,'2014-08-11 16:36:35',300112,'/products'),
(728943,'2014-08-11 16:36:44',300115,'/lander-5'),
(728944,'2014-08-11 16:36:56',300116,'/lander-3'),
(728945,'2014-08-11 16:37:07',300117,'/home'),
(728946,'2014-08-11 16:37:32',300107,'/the-forever-love-bear'),
(728947,'2014-08-11 16:37:35',300104,'/cart'),
(728948,'2014-08-11 16:37:42',300118,'/lander-2'),
(728949,'2014-08-11 16:38:36',300118,'/products'),
(728950,'2014-08-11 16:38:37',300114,'/the-original-mr-fuzzy'),
(728951,'2014-08-11 16:38:50',300119,'/lander-2'),
(728952,'2014-08-11 16:39:00',300120,'/home'),
(728953,'2014-08-11 16:40:08',300121,'/lander-5'),
(728954,'2014-08-11 16:40:44',300112,'/the-original-mr-fuzzy'),
(728955,'2014-08-11 16:41:27',300122,'/home'),
(728956,'2014-08-11 16:41:48',300123,'/lander-5'),
(728957,'2014-08-11 16:42:04',300121,'/products'),
(728958,'2014-08-11 16:42:09',300114,'/cart'),
(728959,'2014-08-11 16:42:25',300123,'/products'),
(728960,'2014-08-11 16:42:34',300118,'/the-original-mr-fuzzy'),
(728961,'2014-08-11 16:42:41',300123,'/the-birthday-sugar-panda'),
(728962,'2014-08-11 16:42:55',300124,'/lander-2'),
(728963,'2014-08-11 16:43:23',300122,'/products'),
(728964,'2014-08-11 16:43:33',300125,'/lander-5'),
(728965,'2014-08-11 16:43:45',300122,'/the-original-mr-fuzzy'),
(728966,'2014-08-11 16:43:49',300126,'/home'),
(728967,'2014-08-11 16:44:19',300114,'/shipping'),
(728968,'2014-08-11 16:44:31',300127,'/lander-3'),
(728969,'2014-08-11 16:45:24',300118,'/cart'),
(728970,'2014-08-11 16:45:25',300123,'/cart'),
(728971,'2014-08-11 16:45:27',300121,'/the-original-mr-fuzzy'),
(728972,'2014-08-11 16:47:01',300122,'/cart'),
(728973,'2014-08-11 16:47:21',300125,'/products'),
(728974,'2014-08-11 16:47:27',300124,'/products'),
(728975,'2014-08-11 16:47:38',300123,'/shipping'),
(728976,'2014-08-11 16:48:00',300118,'/shipping'),
(728977,'2014-08-11 16:48:23',300122,'/shipping'),
(728978,'2014-08-11 16:48:37',300121,'/cart'),
(728979,'2014-08-11 16:48:49',300128,'/lander-5'),
(728980,'2014-08-11 16:48:51',300129,'/lander-2'),
(728981,'2014-08-11 16:48:54',300123,'/billing-2'),
(728982,'2014-08-11 16:49:10',300130,'/home'),
(728983,'2014-08-11 16:49:24',300122,'/billing-2'),
(728984,'2014-08-11 16:50:07',300118,'/billing-2'),
(728985,'2014-08-11 16:50:38',300125,'/the-original-mr-fuzzy'),
(728986,'2014-08-11 16:50:42',300130,'/products'),
(728987,'2014-08-11 16:51:14',300121,'/shipping'),
(728988,'2014-08-11 16:51:51',300124,'/the-original-mr-fuzzy'),
(728989,'2014-08-11 16:52:27',300128,'/products'),
(728990,'2014-08-11 16:53:21',300121,'/billing-2'),
(728991,'2014-08-11 16:53:29',300123,'/thank-you-for-your-order'),
(728992,'2014-08-11 16:54:08',300125,'/cart'),
(728993,'2014-08-11 16:54:09',300129,'/products'),
(728994,'2014-08-11 16:54:30',300129,'/the-original-mr-fuzzy'),
(728995,'2014-08-11 16:54:58',300118,'/thank-you-for-your-order'),
(728996,'2014-08-11 16:55:03',300131,'/lander-2'),
(728997,'2014-08-11 16:55:25',300128,'/the-original-mr-fuzzy'),
(728998,'2014-08-11 16:56:14',300132,'/lander-5'),
(728999,'2014-08-11 16:56:42',300133,'/lander-2'),
(729000,'2014-08-11 16:57:14',300125,'/shipping'),
(729001,'2014-08-11 16:57:18',300121,'/thank-you-for-your-order'),
(729002,'2014-08-11 16:57:37',300134,'/lander-3'),
(729003,'2014-08-11 16:59:09',300132,'/products'),
(729004,'2014-08-11 16:59:48',300135,'/home'),
(729005,'2014-08-11 16:59:49',300136,'/lander-3'),
(729006,'2014-08-11 17:00:14',300125,'/billing-2'),
(729007,'2014-08-11 17:00:32',300132,'/the-original-mr-fuzzy'),
(729008,'2014-08-11 17:00:59',300137,'/home'),
(729009,'2014-08-11 17:02:06',300132,'/cart'),
(729010,'2014-08-11 17:02:21',300138,'/lander-3'),
(729011,'2014-08-11 17:02:28',300133,'/products'),
(729012,'2014-08-11 17:02:39',300135,'/products'),
(729013,'2014-08-11 17:03:04',300139,'/lander-3'),
(729014,'2014-08-11 17:03:26',300132,'/shipping'),
(729015,'2014-08-11 17:03:40',300133,'/the-birthday-sugar-panda'),
(729016,'2014-08-11 17:04:15',300135,'/the-original-mr-fuzzy'),
(729017,'2014-08-11 17:05:33',300140,'/lander-3'),
(729018,'2014-08-11 17:05:36',300125,'/thank-you-for-your-order'),
(729019,'2014-08-11 17:06:11',300139,'/products'),
(729020,'2014-08-11 17:06:29',300137,'/products'),
(729021,'2014-08-11 17:06:36',300141,'/home'),
(729022,'2014-08-11 17:07:18',300142,'/lander-5'),
(729023,'2014-08-11 17:07:21',300141,'/products'),
(729024,'2014-08-11 17:07:33',300138,'/products'),
(729025,'2014-08-11 17:08:16',300143,'/lander-3'),
(729026,'2014-08-11 17:08:24',300144,'/home'),
(729027,'2014-08-11 17:09:49',300142,'/products'),
(729028,'2014-08-11 17:10:06',300138,'/the-original-mr-fuzzy'),
(729029,'2014-08-11 17:10:06',300145,'/lander-3'),
(729030,'2014-08-11 17:10:13',300140,'/products'),
(729031,'2014-08-11 17:10:26',300146,'/lander-2'),
(729032,'2014-08-11 17:10:34',300139,'/the-original-mr-fuzzy'),
(729033,'2014-08-11 17:10:38',300138,'/cart'),
(729034,'2014-08-11 17:10:39',300137,'/the-original-mr-fuzzy'),
(729035,'2014-08-11 17:11:00',300140,'/the-original-mr-fuzzy'),
(729036,'2014-08-11 17:11:06',300141,'/the-original-mr-fuzzy'),
(729037,'2014-08-11 17:11:17',300138,'/shipping'),
(729038,'2014-08-11 17:11:49',300147,'/lander-2'),
(729039,'2014-08-11 17:12:17',300148,'/lander-2'),
(729040,'2014-08-11 17:12:25',300149,'/lander-5'),
(729041,'2014-08-11 17:12:43',300142,'/the-original-mr-fuzzy'),
(729042,'2014-08-11 17:13:00',300147,'/products'),
(729043,'2014-08-11 17:13:23',300146,'/products'),
(729044,'2014-08-11 17:14:15',300145,'/products'),
(729045,'2014-08-11 17:14:34',300147,'/the-original-mr-fuzzy'),
(729046,'2014-08-11 17:15:47',300149,'/products'),
(729047,'2014-08-11 17:16:07',300150,'/lander-3'),
(729048,'2014-08-11 17:16:22',300146,'/the-original-mr-fuzzy'),
(729049,'2014-08-11 17:16:28',300151,'/lander-3'),
(729050,'2014-08-11 17:16:30',300152,'/home'),
(729051,'2014-08-11 17:16:48',300153,'/home'),
(729052,'2014-08-11 17:17:19',300154,'/home'),
(729053,'2014-08-11 17:17:36',300146,'/cart'),
(729054,'2014-08-11 17:17:51',300154,'/products'),
(729055,'2014-08-11 17:18:59',300155,'/lander-5'),
(729056,'2014-08-11 17:19:11',300156,'/lander-5'),
(729057,'2014-08-11 17:19:52',300154,'/the-original-mr-fuzzy'),
(729058,'2014-08-11 17:19:58',300157,'/lander-2'),
(729059,'2014-08-11 17:20:02',300146,'/shipping'),
(729060,'2014-08-11 17:20:21',300155,'/products'),
(729061,'2014-08-11 17:21:02',300158,'/home'),
(729062,'2014-08-11 17:21:19',300150,'/products'),
(729063,'2014-08-11 17:21:21',300152,'/products'),
(729064,'2014-08-11 17:21:38',300155,'/the-forever-love-bear'),
(729065,'2014-08-11 17:21:46',300159,'/lander-3'),
(729066,'2014-08-11 17:22:29',300160,'/lander-5'),
(729067,'2014-08-11 17:22:44',300152,'/the-original-mr-fuzzy'),
(729068,'2014-08-11 17:22:45',300158,'/products'),
(729069,'2014-08-11 17:22:47',300161,'/lander-5'),
(729070,'2014-08-11 17:23:47',300154,'/cart'),
(729071,'2014-08-11 17:24:12',300155,'/cart'),
(729072,'2014-08-11 17:24:21',300150,'/the-forever-love-bear'),
(729073,'2014-08-11 17:24:36',300152,'/cart'),
(729074,'2014-08-11 17:24:39',300154,'/shipping'),
(729075,'2014-08-11 17:24:49',300150,'/cart'),
(729076,'2014-08-11 17:26:03',300162,'/lander-5'),
(729077,'2014-08-11 17:26:13',300160,'/products'),
(729078,'2014-08-11 17:27:13',300152,'/shipping'),
(729079,'2014-08-11 17:27:14',300158,'/the-original-mr-fuzzy'),
(729080,'2014-08-11 17:27:24',300161,'/products'),
(729081,'2014-08-11 17:27:29',300163,'/lander-3'),
(729082,'2014-08-11 17:27:32',300155,'/shipping'),
(729083,'2014-08-11 17:27:35',300150,'/shipping'),
(729084,'2014-08-11 17:27:53',300158,'/cart'),
(729085,'2014-08-11 17:28:06',300161,'/the-original-mr-fuzzy'),
(729086,'2014-08-11 17:28:26',300152,'/billing-2'),
(729087,'2014-08-11 17:29:26',300164,'/home'),
(729088,'2014-08-11 17:29:42',300150,'/billing-2'),
(729089,'2014-08-11 17:29:49',300165,'/home'),
(729090,'2014-08-11 17:29:50',300155,'/billing-2'),
(729091,'2014-08-11 17:30:06',300166,'/lander-5'),
(729092,'2014-08-11 17:30:29',300152,'/thank-you-for-your-order'),
(729093,'2014-08-11 17:30:35',300161,'/cart'),
(729094,'2014-08-11 17:30:57',300167,'/lander-2'),
(729095,'2014-08-11 17:31:18',300168,'/home'),
(729096,'2014-08-11 17:31:32',300166,'/products'),
(729097,'2014-08-11 17:31:49',300169,'/lander-3'),
(729098,'2014-08-11 17:33:32',300161,'/shipping'),
(729099,'2014-08-11 17:34:32',300166,'/the-forever-love-bear'),
(729100,'2014-08-11 17:35:02',300170,'/lander-2'),
(729101,'2014-08-11 17:35:05',300168,'/products'),
(729102,'2014-08-11 17:35:15',300161,'/billing-2'),
(729103,'2014-08-11 17:36:40',300167,'/products'),
(729104,'2014-08-11 17:36:43',300171,'/lander-3'),
(729105,'2014-08-11 17:37:16',300166,'/cart'),
(729106,'2014-08-11 17:37:26',300170,'/products'),
(729107,'2014-08-11 17:38:06',300172,'/home'),
(729108,'2014-08-11 17:38:23',300170,'/the-original-mr-fuzzy'),
(729109,'2014-08-11 17:38:32',300173,'/lander-2'),
(729110,'2014-08-11 17:38:53',300168,'/the-birthday-sugar-panda'),
(729111,'2014-08-11 17:39:07',300174,'/lander-2'),
(729112,'2014-08-11 17:39:15',300171,'/products'),
(729113,'2014-08-11 17:39:16',300161,'/thank-you-for-your-order'),
(729114,'2014-08-11 17:40:33',300170,'/cart'),
(729115,'2014-08-11 17:40:42',300175,'/lander-5'),
(729116,'2014-08-11 17:40:54',300176,'/lander-5'),
(729117,'2014-08-11 17:41:07',300177,'/home'),
(729118,'2014-08-11 17:41:18',300178,'/home'),
(729119,'2014-08-11 17:41:23',300170,'/shipping'),
(729120,'2014-08-11 17:42:13',300176,'/products'),
(729121,'2014-08-11 17:42:37',300174,'/products'),
(729122,'2014-08-11 17:42:43',300175,'/products'),
(729123,'2014-08-11 17:42:45',300170,'/billing-2'),
(729124,'2014-08-11 17:43:11',300173,'/products'),
(729125,'2014-08-11 17:43:13',300175,'/the-original-mr-fuzzy'),
(729126,'2014-08-11 17:43:20',300179,'/home'),
(729127,'2014-08-11 17:44:26',300180,'/lander-5'),
(729128,'2014-08-11 17:44:49',300174,'/the-original-mr-fuzzy'),
(729129,'2014-08-11 17:45:06',300181,'/home'),
(729130,'2014-08-11 17:45:08',300173,'/the-original-mr-fuzzy'),
(729131,'2014-08-11 17:45:34',300177,'/products'),
(729132,'2014-08-11 17:45:44',300170,'/thank-you-for-your-order'),
(729133,'2014-08-11 17:46:44',300176,'/the-original-mr-fuzzy'),
(729134,'2014-08-11 17:47:01',300174,'/cart'),
(729135,'2014-08-11 17:48:31',300182,'/home'),
(729136,'2014-08-11 17:48:41',300177,'/the-birthday-sugar-panda'),
(729137,'2014-08-11 17:48:43',300179,'/products'),
(729138,'2014-08-11 17:49:09',300174,'/shipping'),
(729139,'2014-08-11 17:49:55',300181,'/products'),
(729140,'2014-08-11 17:49:59',300180,'/products'),
(729141,'2014-08-11 17:50:31',300179,'/the-forever-love-bear'),
(729142,'2014-08-11 17:52:45',300177,'/cart'),
(729143,'2014-08-11 17:52:53',300179,'/cart'),
(729144,'2014-08-11 17:53:36',300179,'/shipping'),
(729145,'2014-08-11 17:53:48',300180,'/the-forever-love-bear'),
(729146,'2014-08-11 17:54:32',300181,'/the-original-mr-fuzzy'),
(729147,'2014-08-11 17:54:54',300179,'/billing-2'),
(729148,'2014-08-11 17:55:26',300183,'/lander-2'),
(729149,'2014-08-11 17:56:19',300184,'/lander-5'),
(729150,'2014-08-11 17:57:14',300179,'/thank-you-for-your-order'),
(729151,'2014-08-11 17:58:00',300184,'/products'),
(729152,'2014-08-11 17:58:03',300185,'/home'),
(729153,'2014-08-11 17:58:32',300186,'/lander-3'),
(729154,'2014-08-11 17:59:23',300187,'/home'),
(729155,'2014-08-11 17:59:44',300188,'/home'),
(729156,'2014-08-11 18:00:32',300184,'/the-birthday-sugar-panda'),
(729157,'2014-08-11 18:01:20',300185,'/products'),
(729158,'2014-08-11 18:03:04',300189,'/lander-3'),
(729159,'2014-08-11 18:04:20',300185,'/the-original-mr-fuzzy'),
(729160,'2014-08-11 18:05:07',300190,'/lander-5'),
(729161,'2014-08-11 18:06:36',300191,'/lander-3'),
(729162,'2014-08-11 18:08:34',300189,'/products'),
(729163,'2014-08-11 18:10:12',300191,'/products'),
(729164,'2014-08-11 18:11:19',300189,'/the-original-mr-fuzzy'),
(729165,'2014-08-11 18:11:56',300192,'/lander-5'),
(729166,'2014-08-11 18:11:56',300193,'/lander-2'),
(729167,'2014-08-11 18:12:45',300194,'/home'),
(729168,'2014-08-11 18:14:43',300191,'/the-forever-love-bear'),
(729169,'2014-08-11 18:16:23',300192,'/products'),
(729170,'2014-08-11 18:17:11',300192,'/the-original-mr-fuzzy'),
(729171,'2014-08-11 18:17:36',300191,'/cart'),
(729172,'2014-08-11 18:18:19',300195,'/home'),
(729173,'2014-08-11 18:19:47',300196,'/lander-5'),
(729174,'2014-08-11 18:20:17',300195,'/products'),
(729175,'2014-08-11 18:20:25',300192,'/cart'),
(729176,'2014-08-11 18:20:50',300192,'/shipping'),
(729177,'2014-08-11 18:21:06',300197,'/home'),
(729178,'2014-08-11 18:21:13',300198,'/home'),
(729179,'2014-08-11 18:21:23',300199,'/lander-3'),
(729180,'2014-08-11 18:22:08',300196,'/products'),
(729181,'2014-08-11 18:22:56',300199,'/products'),
(729182,'2014-08-11 18:22:57',300200,'/home'),
(729183,'2014-08-11 18:23:32',300196,'/the-original-mr-fuzzy'),
(729184,'2014-08-11 18:23:44',300201,'/lander-2'),
(729185,'2014-08-11 18:23:45',300195,'/the-original-mr-fuzzy'),
(729186,'2014-08-11 18:24:11',300198,'/products'),
(729187,'2014-08-11 18:24:59',300198,'/the-original-mr-fuzzy'),
(729188,'2014-08-11 18:25:14',300201,'/products'),
(729189,'2014-08-11 18:26:40',300202,'/lander-2'),
(729190,'2014-08-11 18:26:52',300199,'/the-original-mr-fuzzy'),
(729191,'2014-08-11 18:28:28',300198,'/cart'),
(729192,'2014-08-11 18:29:03',300201,'/the-original-mr-fuzzy'),
(729193,'2014-08-11 18:30:44',300203,'/home'),
(729194,'2014-08-11 18:34:25',300204,'/lander-3'),
(729195,'2014-08-11 18:37:13',300204,'/products'),
(729196,'2014-08-11 18:40:49',300205,'/home'),
(729197,'2014-08-11 18:45:23',300206,'/home'),
(729198,'2014-08-11 18:45:52',300205,'/products'),
(729199,'2014-08-11 18:46:11',300207,'/lander-2'),
(729200,'2014-08-11 18:48:26',300205,'/the-original-mr-fuzzy'),
(729201,'2014-08-11 18:49:19',300206,'/products'),
(729202,'2014-08-11 18:49:24',300208,'/lander-2'),
(729203,'2014-08-11 18:50:30',300206,'/the-original-mr-fuzzy'),
(729204,'2014-08-11 18:54:39',300209,'/home'),
(729205,'2014-08-11 19:01:18',300210,'/lander-3'),
(729206,'2014-08-11 19:02:59',300210,'/products'),
(729207,'2014-08-11 19:04:11',300211,'/lander-5'),
(729208,'2014-08-11 19:05:19',300210,'/the-original-mr-fuzzy'),
(729209,'2014-08-11 19:06:29',300211,'/products'),
(729210,'2014-08-11 19:09:57',300211,'/the-birthday-sugar-panda'),
(729211,'2014-08-11 19:19:05',300212,'/lander-5'),
(729212,'2014-08-11 19:21:30',300213,'/home'),
(729213,'2014-08-11 19:21:36',300214,'/lander-2'),
(729214,'2014-08-11 19:21:46',300212,'/products'),
(729215,'2014-08-11 19:21:52',300215,'/lander-3'),
(729216,'2014-08-11 19:23:00',300212,'/the-birthday-sugar-panda'),
(729217,'2014-08-11 19:24:42',300216,'/lander-2'),
(729218,'2014-08-11 19:26:05',300217,'/lander-2'),
(729219,'2014-08-11 19:26:36',300212,'/cart'),
(729220,'2014-08-11 19:28:05',300218,'/lander-5'),
(729221,'2014-08-11 19:28:27',300218,'/products'),
(729222,'2014-08-11 19:28:55',300219,'/home'),
(729223,'2014-08-11 19:29:17',300219,'/products'),
(729224,'2014-08-11 19:32:26',300220,'/home'),
(729225,'2014-08-11 19:32:48',300218,'/the-original-mr-fuzzy'),
(729226,'2014-08-11 19:33:53',300219,'/the-original-mr-fuzzy'),
(729227,'2014-08-11 19:34:29',300221,'/lander-3'),
(729228,'2014-08-11 19:37:23',300219,'/cart'),
(729229,'2014-08-11 19:40:34',300219,'/shipping'),
(729230,'2014-08-11 19:42:41',300219,'/billing-2'),
(729231,'2014-08-11 19:44:51',300219,'/thank-you-for-your-order'),
(729232,'2014-08-11 19:45:33',300222,'/lander-2'),
(729233,'2014-08-11 19:47:05',300223,'/lander-5'),
(729234,'2014-08-11 19:47:32',300222,'/products'),
(729235,'2014-08-11 19:47:50',300224,'/lander-3'),
(729236,'2014-08-11 19:48:15',300225,'/home'),
(729237,'2014-08-11 19:48:21',300222,'/the-original-mr-fuzzy'),
(729238,'2014-08-11 19:50:12',300226,'/lander-2'),
(729239,'2014-08-11 19:51:44',300225,'/products'),
(729240,'2014-08-11 19:51:53',300223,'/products'),
(729241,'2014-08-11 19:55:10',300223,'/the-original-mr-fuzzy'),
(729242,'2014-08-11 19:56:33',300227,'/lander-2'),
(729243,'2014-08-11 19:57:10',300228,'/lander-2'),
(729244,'2014-08-11 19:57:50',300223,'/cart'),
(729245,'2014-08-11 19:58:03',300228,'/products'),
(729246,'2014-08-11 19:58:33',300228,'/the-original-mr-fuzzy'),
(729247,'2014-08-11 19:58:34',300229,'/lander-3'),
(729248,'2014-08-11 19:59:03',300230,'/lander-2'),
(729249,'2014-08-11 20:00:58',300228,'/cart'),
(729250,'2014-08-11 20:01:24',300223,'/shipping'),
(729251,'2014-08-11 20:01:46',300228,'/shipping'),
(729252,'2014-08-11 20:02:17',300228,'/billing-2'),
(729253,'2014-08-11 20:03:39',300229,'/products'),
(729254,'2014-08-11 20:03:54',300231,'/lander-2'),
(729255,'2014-08-11 20:04:26',300230,'/products'),
(729256,'2014-08-11 20:05:40',300230,'/the-original-mr-fuzzy'),
(729257,'2014-08-11 20:08:11',300232,'/lander-5'),
(729258,'2014-08-11 20:09:45',300233,'/lander-2'),
(729259,'2014-08-11 20:10:06',300234,'/lander-2'),
(729260,'2014-08-11 20:10:10',300233,'/products'),
(729261,'2014-08-11 20:10:40',300233,'/the-forever-love-bear'),
(729262,'2014-08-11 20:11:34',300234,'/products'),
(729263,'2014-08-11 20:12:05',300235,'/lander-5'),
(729264,'2014-08-11 20:13:34',300235,'/products'),
(729265,'2014-08-11 20:13:47',300234,'/the-original-mr-fuzzy'),
(729266,'2014-08-11 20:13:57',300232,'/products'),
(729267,'2014-08-11 20:14:04',300235,'/the-original-mr-fuzzy'),
(729268,'2014-08-11 20:16:52',300236,'/lander-2'),
(729269,'2014-08-11 20:17:27',300234,'/cart'),
(729270,'2014-08-11 20:18:18',300237,'/lander-5'),
(729271,'2014-08-11 20:18:23',300232,'/the-original-mr-fuzzy'),
(729272,'2014-08-11 20:18:52',300238,'/home'),
(729273,'2014-08-11 20:21:11',300238,'/products'),
(729274,'2014-08-11 20:22:23',300239,'/home'),
(729275,'2014-08-11 20:23:32',300240,'/lander-5'),
(729276,'2014-08-11 20:25:38',300238,'/the-original-mr-fuzzy'),
(729277,'2014-08-11 20:26:54',300241,'/lander-3'),
(729278,'2014-08-11 20:28:25',300242,'/home'),
(729279,'2014-08-11 20:28:36',300240,'/products'),
(729280,'2014-08-11 20:31:19',300243,'/lander-5'),
(729281,'2014-08-11 20:31:27',300240,'/the-original-mr-fuzzy'),
(729282,'2014-08-11 20:31:31',300244,'/home'),
(729283,'2014-08-11 20:32:35',300245,'/home'),
(729284,'2014-08-11 20:32:48',300246,'/lander-2'),
(729285,'2014-08-11 20:35:54',300247,'/lander-2'),
(729286,'2014-08-11 20:37:02',300243,'/products'),
(729287,'2014-08-11 20:37:41',300243,'/the-original-mr-fuzzy'),
(729288,'2014-08-11 20:38:05',300245,'/products'),
(729289,'2014-08-11 20:41:02',300243,'/cart'),
(729290,'2014-08-11 20:41:23',300245,'/the-original-mr-fuzzy'),
(729291,'2014-08-11 20:43:06',300245,'/cart'),
(729292,'2014-08-11 20:43:33',300248,'/lander-3'),
(729293,'2014-08-11 20:44:02',300249,'/lander-3'),
(729294,'2014-08-11 20:44:43',300243,'/shipping'),
(729295,'2014-08-11 20:44:57',300250,'/lander-3'),
(729296,'2014-08-11 20:46:24',300243,'/billing-2'),
(729297,'2014-08-11 20:46:34',300251,'/lander-5'),
(729298,'2014-08-11 20:47:40',300251,'/products'),
(729299,'2014-08-11 20:49:25',300249,'/products'),
(729300,'2014-08-11 20:50:27',300249,'/the-original-mr-fuzzy'),
(729301,'2014-08-11 20:51:30',300251,'/the-original-mr-fuzzy'),
(729302,'2014-08-11 20:52:12',300249,'/cart'),
(729303,'2014-08-11 20:52:54',300252,'/lander-5'),
(729304,'2014-08-11 20:53:33',300249,'/shipping'),
(729305,'2014-08-11 20:54:18',300249,'/billing-2'),
(729306,'2014-08-11 20:56:02',300252,'/products'),
(729307,'2014-08-11 20:58:36',300252,'/the-forever-love-bear'),
(729308,'2014-08-11 20:59:12',300253,'/home'),
(729309,'2014-08-11 21:00:02',300253,'/products'),
(729310,'2014-08-11 21:00:03',300254,'/lander-3'),
(729311,'2014-08-11 21:01:07',300253,'/the-original-mr-fuzzy'),
(729312,'2014-08-11 21:02:16',300255,'/lander-5'),
(729313,'2014-08-11 21:02:33',300256,'/lander-2'),
(729314,'2014-08-11 21:04:17',300253,'/cart'),
(729315,'2014-08-11 21:05:40',300257,'/home'),
(729316,'2014-08-11 21:06:18',300257,'/products'),
(729317,'2014-08-11 21:06:30',300256,'/products'),
(729318,'2014-08-11 21:06:49',300253,'/shipping'),
(729319,'2014-08-11 21:06:56',300258,'/lander-5'),
(729320,'2014-08-11 21:07:49',300257,'/the-original-mr-fuzzy'),
(729321,'2014-08-11 21:08:06',300253,'/billing-2'),
(729322,'2014-08-11 21:08:08',300259,'/lander-2'),
(729323,'2014-08-11 21:08:23',300256,'/the-original-mr-fuzzy'),
(729324,'2014-08-11 21:09:27',300258,'/products'),
(729325,'2014-08-11 21:10:25',300260,'/lander-2'),
(729326,'2014-08-11 21:10:49',300261,'/lander-2'),
(729327,'2014-08-11 21:11:00',300260,'/products'),
(729328,'2014-08-11 21:11:06',300258,'/the-original-mr-fuzzy'),
(729329,'2014-08-11 21:11:16',300256,'/cart'),
(729330,'2014-08-11 21:11:23',300253,'/thank-you-for-your-order'),
(729331,'2014-08-11 21:12:06',300262,'/lander-3'),
(729332,'2014-08-11 21:12:24',300256,'/shipping'),
(729333,'2014-08-11 21:13:17',300262,'/products'),
(729334,'2014-08-11 21:13:20',300256,'/billing-2'),
(729335,'2014-08-11 21:13:43',300263,'/home'),
(729336,'2014-08-11 21:13:52',300264,'/lander-2'),
(729337,'2014-08-11 21:14:30',300260,'/the-original-mr-fuzzy'),
(729338,'2014-08-11 21:14:59',300261,'/products'),
(729339,'2014-08-11 21:15:33',300265,'/lander-2'),
(729340,'2014-08-11 21:17:27',300256,'/thank-you-for-your-order'),
(729341,'2014-08-11 21:18:24',300261,'/the-original-mr-fuzzy'),
(729342,'2014-08-11 21:18:57',300263,'/products'),
(729343,'2014-08-11 21:18:59',300266,'/lander-3'),
(729344,'2014-08-11 21:19:38',300264,'/products'),
(729345,'2014-08-11 21:20:35',300265,'/products'),
(729346,'2014-08-11 21:21:36',300264,'/the-original-mr-fuzzy'),
(729347,'2014-08-11 21:22:44',300266,'/products'),
(729348,'2014-08-11 21:23:27',300267,'/home'),
(729349,'2014-08-11 21:24:04',300268,'/lander-3'),
(729350,'2014-08-11 21:24:18',300265,'/the-forever-love-bear'),
(729351,'2014-08-11 21:25:11',300265,'/cart'),
(729352,'2014-08-11 21:26:02',300269,'/lander-3'),
(729353,'2014-08-11 21:26:21',300270,'/home'),
(729354,'2014-08-11 21:26:22',300266,'/the-birthday-sugar-panda'),
(729355,'2014-08-11 21:28:59',300266,'/cart'),
(729356,'2014-08-11 21:28:59',300270,'/products'),
(729357,'2014-08-11 21:30:19',300266,'/shipping'),
(729358,'2014-08-11 21:30:46',300266,'/billing-2'),
(729359,'2014-08-11 21:31:19',300270,'/the-original-mr-fuzzy'),
(729360,'2014-08-11 21:31:19',300271,'/lander-3'),
(729361,'2014-08-11 21:34:58',300271,'/products'),
(729362,'2014-08-11 21:35:28',300271,'/the-original-mr-fuzzy'),
(729363,'2014-08-11 21:35:43',300266,'/thank-you-for-your-order'),
(729364,'2014-08-11 21:37:53',300272,'/home'),
(729365,'2014-08-11 21:38:11',300271,'/cart'),
(729366,'2014-08-11 21:39:49',300272,'/products'),
(729367,'2014-08-11 21:41:06',300271,'/shipping'),
(729368,'2014-08-11 21:41:44',300273,'/home'),
(729369,'2014-08-11 21:43:07',300271,'/billing-2'),
(729370,'2014-08-11 21:43:17',300273,'/products'),
(729371,'2014-08-11 21:43:50',300274,'/lander-3'),
(729372,'2014-08-11 21:43:52',300275,'/lander-5'),
(729373,'2014-08-11 21:44:35',300271,'/thank-you-for-your-order'),
(729374,'2014-08-11 21:46:48',300276,'/lander-5'),
(729375,'2014-08-11 21:47:24',300273,'/the-original-mr-fuzzy'),
(729376,'2014-08-11 21:47:27',300274,'/products'),
(729377,'2014-08-11 21:48:09',300275,'/products'),
(729378,'2014-08-11 21:48:38',300274,'/the-original-mr-fuzzy'),
(729379,'2014-08-11 21:49:02',300273,'/cart'),
(729380,'2014-08-11 21:49:48',300276,'/products'),
(729381,'2014-08-11 21:50:16',300275,'/the-forever-love-bear'),
(729382,'2014-08-11 21:52:06',300273,'/shipping'),
(729383,'2014-08-11 21:52:10',300276,'/the-original-mr-fuzzy'),
(729384,'2014-08-11 21:53:34',300275,'/cart'),
(729385,'2014-08-11 21:54:02',300277,'/lander-5'),
(729386,'2014-08-11 21:54:18',300278,'/home'),
(729387,'2014-08-11 21:54:28',300279,'/lander-5'),
(729388,'2014-08-11 21:54:39',300273,'/billing-2'),
(729389,'2014-08-11 21:56:00',300276,'/cart'),
(729390,'2014-08-11 21:56:15',300275,'/shipping'),
(729391,'2014-08-11 21:56:49',300275,'/billing-2'),
(729392,'2014-08-11 21:57:02',300280,'/home'),
(729393,'2014-08-11 21:57:44',300277,'/products'),
(729394,'2014-08-11 21:58:34',300277,'/the-original-mr-fuzzy'),
(729395,'2014-08-11 21:58:34',300281,'/lander-2'),
(729396,'2014-08-11 21:59:53',300276,'/shipping'),
(729397,'2014-08-11 22:00:34',300276,'/billing-2'),
(729398,'2014-08-11 22:00:53',300282,'/home'),
(729399,'2014-08-11 22:01:21',300281,'/products'),
(729400,'2014-08-11 22:02:28',300283,'/home'),
(729401,'2014-08-11 22:02:31',300280,'/products'),
(729402,'2014-08-11 22:03:43',300280,'/the-original-mr-fuzzy'),
(729403,'2014-08-11 22:04:37',300281,'/the-original-mr-fuzzy'),
(729404,'2014-08-11 22:05:17',300280,'/cart'),
(729405,'2014-08-11 22:05:40',300284,'/lander-2'),
(729406,'2014-08-11 22:05:59',300285,'/home'),
(729407,'2014-08-11 22:06:58',300286,'/lander-3'),
(729408,'2014-08-11 22:07:35',300287,'/lander-3'),
(729409,'2014-08-11 22:08:50',300284,'/products'),
(729410,'2014-08-11 22:09:40',300288,'/lander-2'),
(729411,'2014-08-11 22:11:28',300286,'/products'),
(729412,'2014-08-11 22:14:02',300288,'/products'),
(729413,'2014-08-11 22:15:09',300286,'/the-birthday-sugar-panda'),
(729414,'2014-08-11 22:17:57',300288,'/the-original-mr-fuzzy'),
(729415,'2014-08-11 22:18:22',300286,'/cart'),
(729416,'2014-08-11 22:20:43',300289,'/lander-3'),
(729417,'2014-08-11 22:21:30',300290,'/home'),
(729418,'2014-08-11 22:21:36',300289,'/products'),
(729419,'2014-08-11 22:22:12',300291,'/lander-3'),
(729420,'2014-08-11 22:22:16',300286,'/shipping'),
(729421,'2014-08-11 22:22:47',300291,'/products'),
(729422,'2014-08-11 22:23:38',300286,'/billing-2'),
(729423,'2014-08-11 22:24:39',300292,'/lander-5'),
(729424,'2014-08-11 22:24:46',300290,'/products'),
(729425,'2014-08-11 22:25:30',300289,'/the-original-mr-fuzzy'),
(729426,'2014-08-11 22:25:57',300286,'/thank-you-for-your-order'),
(729427,'2014-08-11 22:27:52',300290,'/the-birthday-sugar-panda'),
(729428,'2014-08-11 22:29:57',300292,'/products'),
(729429,'2014-08-11 22:31:28',300293,'/lander-3'),
(729430,'2014-08-11 22:32:07',300294,'/lander-3'),
(729431,'2014-08-11 22:32:38',300295,'/lander-3'),
(729432,'2014-08-11 22:33:28',300292,'/the-original-mr-fuzzy'),
(729433,'2014-08-11 22:33:39',300293,'/products'),
(729434,'2014-08-11 22:36:31',300296,'/lander-3'),
(729435,'2014-08-11 22:37:10',300292,'/cart'),
(729436,'2014-08-11 22:37:16',300293,'/the-original-mr-fuzzy'),
(729437,'2014-08-11 22:38:22',300293,'/cart'),
(729438,'2014-08-11 22:39:08',300296,'/products'),
(729439,'2014-08-11 22:40:16',300297,'/home'),
(729440,'2014-08-11 22:41:51',300298,'/lander-2'),
(729441,'2014-08-11 22:42:01',300296,'/the-original-mr-fuzzy'),
(729442,'2014-08-11 22:43:27',300297,'/products'),
(729443,'2014-08-11 22:44:07',300299,'/home'),
(729444,'2014-08-11 22:46:46',300297,'/the-original-mr-fuzzy'),
(729445,'2014-08-11 22:47:54',300300,'/home'),
(729446,'2014-08-11 22:48:03',300297,'/cart'),
(729447,'2014-08-11 22:55:26',300301,'/home'),
(729448,'2014-08-11 22:56:08',300302,'/home'),
(729449,'2014-08-11 22:57:11',300303,'/lander-3'),
(729450,'2014-08-11 23:01:43',300302,'/products'),
(729451,'2014-08-11 23:01:47',300304,'/lander-3'),
(729452,'2014-08-11 23:03:01',300304,'/products'),
(729453,'2014-08-11 23:04:50',300304,'/the-original-mr-fuzzy'),
(729454,'2014-08-11 23:05:00',300302,'/the-original-mr-fuzzy'),
(729455,'2014-08-11 23:06:43',300304,'/cart'),
(729456,'2014-08-11 23:07:41',300302,'/cart'),
(729457,'2014-08-11 23:08:29',300305,'/home'),
(729458,'2014-08-11 23:09:10',300305,'/products'),
(729459,'2014-08-11 23:12:31',300305,'/the-forever-love-bear'),
(729460,'2014-08-11 23:13:27',300305,'/cart'),
(729461,'2014-08-11 23:15:08',300306,'/home'),
(729462,'2014-08-11 23:15:47',300307,'/lander-5'),
(729463,'2014-08-11 23:16:10',300308,'/lander-5'),
(729464,'2014-08-11 23:17:45',300308,'/products'),
(729465,'2014-08-11 23:19:58',300308,'/the-original-mr-fuzzy'),
(729466,'2014-08-11 23:22:12',300308,'/cart'),
(729467,'2014-08-11 23:26:06',300308,'/shipping'),
(729468,'2014-08-11 23:26:17',300309,'/lander-5'),
(729469,'2014-08-11 23:26:32',300310,'/lander-2'),
(729470,'2014-08-11 23:26:53',300311,'/lander-2'),
(729471,'2014-08-11 23:27:07',300310,'/products'),
(729472,'2014-08-11 23:27:56',300310,'/the-forever-love-bear'),
(729473,'2014-08-11 23:27:59',300309,'/products'),
(729474,'2014-08-11 23:28:35',300310,'/cart'),
(729475,'2014-08-11 23:28:55',300312,'/lander-3'),
(729476,'2014-08-11 23:30:34',300313,'/lander-5'),
(729477,'2014-08-11 23:31:45',300314,'/lander-3'),
(729478,'2014-08-11 23:32:29',300310,'/shipping'),
(729479,'2014-08-11 23:33:05',300315,'/lander-2'),
(729480,'2014-08-11 23:34:00',300310,'/billing-2'),
(729481,'2014-08-11 23:35:26',300310,'/thank-you-for-your-order'),
(729482,'2014-08-11 23:35:47',300316,'/lander-3'),
(729483,'2014-08-11 23:38:40',300317,'/lander-5'),
(729484,'2014-08-11 23:39:29',300318,'/lander-2'),
(729485,'2014-08-11 23:42:43',300317,'/products'),
(729486,'2014-08-11 23:45:02',300318,'/products'),
(729487,'2014-08-11 23:46:35',300318,'/the-original-mr-fuzzy'),
(729488,'2014-08-11 23:51:32',300319,'/lander-3'),
(729489,'2014-08-11 23:52:29',300319,'/products'),
(729490,'2014-08-11 23:53:09',300319,'/the-original-mr-fuzzy'),
(729491,'2014-08-11 23:56:51',300320,'/lander-3'),
(729492,'2014-08-11 23:59:32',300321,'/home'),
(729493,'2014-08-11 23:59:47',300320,'/products'),
(729494,'2014-08-12 00:01:53',300321,'/products'),
(729495,'2014-08-12 00:02:38',300320,'/the-birthday-sugar-panda'),
(729496,'2014-08-12 00:03:04',300322,'/lander-2'),
(729497,'2014-08-12 00:05:02',300321,'/the-original-mr-fuzzy'),
(729498,'2014-08-12 00:06:06',300320,'/cart'),
(729499,'2014-08-12 00:06:24',300323,'/lander-2'),
(729500,'2014-08-12 00:08:59',300324,'/lander-5'),
(729501,'2014-08-12 00:12:04',300324,'/products'),
(729502,'2014-08-12 00:14:35',300324,'/the-original-mr-fuzzy'),
(729503,'2014-08-12 00:17:24',300325,'/lander-2'),
(729504,'2014-08-12 00:19:02',300326,'/lander-3'),
(729505,'2014-08-12 00:19:41',300325,'/products'),
(729506,'2014-08-12 00:22:34',300325,'/the-original-mr-fuzzy'),
(729507,'2014-08-12 00:23:15',300327,'/home'),
(729508,'2014-08-12 00:23:53',300328,'/home'),
(729509,'2014-08-12 00:25:08',300329,'/lander-3'),
(729510,'2014-08-12 00:27:20',300327,'/products'),
(729511,'2014-08-12 00:28:30',300330,'/home'),
(729512,'2014-08-12 00:29:19',300331,'/lander-5'),
(729513,'2014-08-12 00:29:34',300327,'/the-original-mr-fuzzy'),
(729514,'2014-08-12 00:30:06',300330,'/products'),
(729515,'2014-08-12 00:32:23',300330,'/the-forever-love-bear'),
(729516,'2014-08-12 00:34:22',300331,'/products'),
(729517,'2014-08-12 00:35:19',300332,'/home'),
(729518,'2014-08-12 00:36:22',300330,'/cart'),
(729519,'2014-08-12 00:38:47',300331,'/the-forever-love-bear'),
(729520,'2014-08-12 00:39:18',300332,'/products'),
(729521,'2014-08-12 00:40:14',300330,'/shipping'),
(729522,'2014-08-12 00:40:14',300333,'/home'),
(729523,'2014-08-12 00:40:34',300331,'/cart'),
(729524,'2014-08-12 00:41:04',300332,'/the-original-mr-fuzzy'),
(729525,'2014-08-12 00:43:24',300330,'/billing-2'),
(729526,'2014-08-12 00:44:03',300334,'/lander-5'),
(729527,'2014-08-12 00:44:17',300331,'/shipping'),
(729528,'2014-08-12 00:44:56',300332,'/cart'),
(729529,'2014-08-12 00:46:29',300331,'/billing-2'),
(729530,'2014-08-12 00:47:59',300332,'/shipping'),
(729531,'2014-08-12 00:48:17',300330,'/thank-you-for-your-order'),
(729532,'2014-08-12 00:49:07',300332,'/billing-2'),
(729533,'2014-08-12 00:50:25',300331,'/thank-you-for-your-order'),
(729534,'2014-08-12 00:51:38',300335,'/lander-5'),
(729535,'2014-08-12 00:52:59',300336,'/home'),
(729536,'2014-08-12 00:53:30',300335,'/products'),
(729537,'2014-08-12 00:59:50',300337,'/lander-5'),
(729538,'2014-08-12 01:02:30',300338,'/lander-2'),
(729539,'2014-08-12 01:03:08',300339,'/lander-3'),
(729540,'2014-08-12 01:05:01',300339,'/products'),
(729541,'2014-08-12 01:08:07',300340,'/lander-3'),
(729542,'2014-08-12 01:09:09',300339,'/the-forever-love-bear'),
(729543,'2014-08-12 01:09:43',300341,'/home'),
(729544,'2014-08-12 01:11:45',300339,'/cart'),
(729545,'2014-08-12 01:14:11',300341,'/products'),
(729546,'2014-08-12 01:15:46',300342,'/lander-3'),
(729547,'2014-08-12 01:16:05',300341,'/the-birthday-sugar-panda'),
(729548,'2014-08-12 01:22:06',300343,'/home'),
(729549,'2014-08-12 01:22:55',300344,'/lander-2'),
(729550,'2014-08-12 01:26:30',300344,'/products'),
(729551,'2014-08-12 01:27:25',300345,'/lander-2'),
(729552,'2014-08-12 01:27:45',300344,'/the-original-mr-fuzzy'),
(729553,'2014-08-12 01:28:47',300344,'/cart'),
(729554,'2014-08-12 01:32:34',300344,'/shipping'),
(729555,'2014-08-12 01:34:16',300344,'/billing-2'),
(729556,'2014-08-12 01:34:19',300346,'/lander-5'),
(729557,'2014-08-12 01:35:44',300347,'/lander-5'),
(729558,'2014-08-12 01:37:34',300347,'/products'),
(729559,'2014-08-12 01:37:54',300347,'/the-original-mr-fuzzy'),
(729560,'2014-08-12 01:38:41',300344,'/thank-you-for-your-order'),
(729561,'2014-08-12 01:40:04',300348,'/lander-5'),
(729562,'2014-08-12 01:43:24',300349,'/home'),
(729563,'2014-08-12 01:44:06',300349,'/products'),
(729564,'2014-08-12 01:45:39',300348,'/products'),
(729565,'2014-08-12 01:46:43',300350,'/home'),
(729566,'2014-08-12 01:47:29',300350,'/products'),
(729567,'2014-08-12 01:47:43',300348,'/the-original-mr-fuzzy'),
(729568,'2014-08-12 01:48:16',300348,'/cart'),
(729569,'2014-08-12 01:48:44',300349,'/the-original-mr-fuzzy'),
(729570,'2014-08-12 01:51:00',300350,'/the-original-mr-fuzzy'),
(729571,'2014-08-12 01:54:29',300351,'/home'),
(729572,'2014-08-12 01:59:25',300352,'/lander-2'),
(729573,'2014-08-12 01:59:46',300351,'/products'),
(729574,'2014-08-12 02:03:11',300351,'/the-original-mr-fuzzy'),
(729575,'2014-08-12 02:19:39',300353,'/lander-5'),
(729576,'2014-08-12 02:20:04',300353,'/products'),
(729577,'2014-08-12 02:21:54',300353,'/the-original-mr-fuzzy'),
(729578,'2014-08-12 02:24:50',300353,'/cart'),
(729579,'2014-08-12 02:27:07',300353,'/shipping'),
(729580,'2014-08-12 02:28:55',300354,'/lander-2'),
(729581,'2014-08-12 02:28:58',300353,'/billing-2'),
(729582,'2014-08-12 02:31:34',300355,'/lander-3'),
(729583,'2014-08-12 02:42:21',300356,'/home'),
(729584,'2014-08-12 02:44:32',300357,'/home'),
(729585,'2014-08-12 02:46:57',300358,'/home'),
(729586,'2014-08-12 03:04:51',300359,'/lander-5'),
(729587,'2014-08-12 03:04:59',300360,'/home'),
(729588,'2014-08-12 03:06:16',300359,'/products'),
(729589,'2014-08-12 03:07:29',300361,'/lander-5'),
(729590,'2014-08-12 03:08:53',300360,'/products'),
(729591,'2014-08-12 03:09:23',300359,'/the-original-mr-fuzzy'),
(729592,'2014-08-12 03:09:51',300360,'/the-original-mr-fuzzy'),
(729593,'2014-08-12 03:27:21',300362,'/lander-2'),
(729594,'2014-08-12 03:28:31',300363,'/lander-5'),
(729595,'2014-08-12 03:35:44',300364,'/lander-2'),
(729596,'2014-08-12 03:40:42',300364,'/products'),
(729597,'2014-08-12 03:41:23',300365,'/lander-5'),
(729598,'2014-08-12 03:45:26',300365,'/products'),
(729599,'2014-08-12 03:49:32',300365,'/the-birthday-sugar-panda'),
(729600,'2014-08-12 03:51:08',300365,'/cart'),
(729601,'2014-08-12 03:54:25',300365,'/shipping'),
(729602,'2014-08-12 03:55:19',300365,'/billing-2'),
(729603,'2014-08-12 03:59:43',300366,'/lander-3'),
(729604,'2014-08-12 04:01:32',300366,'/products'),
(729605,'2014-08-12 04:05:38',300366,'/the-original-mr-fuzzy'),
(729606,'2014-08-12 04:09:23',300367,'/lander-3'),
(729607,'2014-08-12 04:10:10',300367,'/products'),
(729608,'2014-08-12 04:12:08',300368,'/lander-5'),
(729609,'2014-08-12 04:14:33',300369,'/home'),
(729610,'2014-08-12 04:14:47',300368,'/products'),
(729611,'2014-08-12 04:16:22',300370,'/home'),
(729612,'2014-08-12 04:17:17',300371,'/home'),
(729613,'2014-08-12 04:18:20',300368,'/the-original-mr-fuzzy'),
(729614,'2014-08-12 04:19:50',300370,'/products'),
(729615,'2014-08-12 04:20:01',300372,'/home'),
(729616,'2014-08-12 04:20:36',300371,'/products'),
(729617,'2014-08-12 04:20:38',300370,'/the-original-mr-fuzzy'),
(729618,'2014-08-12 04:20:46',300368,'/cart'),
(729619,'2014-08-12 04:22:29',300371,'/the-original-mr-fuzzy'),
(729620,'2014-08-12 04:22:51',300368,'/shipping'),
(729621,'2014-08-12 04:23:01',300372,'/products'),
(729622,'2014-08-12 04:23:55',300370,'/cart'),
(729623,'2014-08-12 04:23:55',300371,'/cart'),
(729624,'2014-08-12 04:24:22',300368,'/billing-2'),
(729625,'2014-08-12 04:25:25',300372,'/the-original-mr-fuzzy'),
(729626,'2014-08-12 04:25:44',300371,'/shipping'),
(729627,'2014-08-12 04:25:56',300372,'/cart'),
(729628,'2014-08-12 04:26:46',300372,'/shipping'),
(729629,'2014-08-12 04:27:45',300370,'/shipping'),
(729630,'2014-08-12 04:29:21',300370,'/billing-2'),
(729631,'2014-08-12 04:29:21',300373,'/home'),
(729632,'2014-08-12 04:29:56',300372,'/billing-2'),
(729633,'2014-08-12 04:34:30',300372,'/thank-you-for-your-order'),
(729634,'2014-08-12 04:38:00',300374,'/lander-2'),
(729635,'2014-08-12 04:40:29',300375,'/lander-3'),
(729636,'2014-08-12 04:42:10',300375,'/products'),
(729637,'2014-08-12 04:43:48',300375,'/the-original-mr-fuzzy'),
(729638,'2014-08-12 04:44:13',300376,'/lander-5'),
(729639,'2014-08-12 04:45:18',300375,'/cart'),
(729640,'2014-08-12 04:46:51',300377,'/lander-3'),
(729641,'2014-08-12 04:47:18',300375,'/shipping'),
(729642,'2014-08-12 04:48:51',300378,'/lander-3'),
(729643,'2014-08-12 04:49:16',300375,'/billing-2'),
(729644,'2014-08-12 04:49:19',300378,'/products'),
(729645,'2014-08-12 04:50:05',300378,'/the-original-mr-fuzzy'),
(729646,'2014-08-12 04:51:30',300379,'/home'),
(729647,'2014-08-12 04:52:01',300378,'/cart'),
(729648,'2014-08-12 04:52:53',300379,'/products'),
(729649,'2014-08-12 04:55:02',300380,'/lander-2'),
(729650,'2014-08-12 04:55:35',300378,'/shipping'),
(729651,'2014-08-12 04:55:57',300379,'/the-forever-love-bear'),
(729652,'2014-08-12 04:56:40',300381,'/lander-5'),
(729653,'2014-08-12 04:57:01',300379,'/cart'),
(729654,'2014-08-12 04:57:13',300380,'/products'),
(729655,'2014-08-12 04:57:30',300382,'/home'),
(729656,'2014-08-12 04:57:44',300379,'/shipping'),
(729657,'2014-08-12 04:58:29',300378,'/billing-2'),
(729658,'2014-08-12 04:59:23',300381,'/products'),
(729659,'2014-08-12 04:59:26',300383,'/home'),
(729660,'2014-08-12 05:00:10',300382,'/products'),
(729661,'2014-08-12 05:00:11',300379,'/billing-2'),
(729662,'2014-08-12 05:01:11',300380,'/the-forever-love-bear'),
(729663,'2014-08-12 05:01:45',300382,'/the-original-mr-fuzzy'),
(729664,'2014-08-12 05:02:18',300378,'/thank-you-for-your-order'),
(729665,'2014-08-12 05:02:26',300383,'/products'),
(729666,'2014-08-12 05:03:53',300384,'/lander-2'),
(729667,'2014-08-12 05:03:56',300380,'/cart'),
(729668,'2014-08-12 05:04:58',300379,'/thank-you-for-your-order'),
(729669,'2014-08-12 05:06:59',300383,'/the-birthday-sugar-panda'),
(729670,'2014-08-12 05:09:51',300383,'/cart'),
(729671,'2014-08-12 05:10:48',300385,'/lander-5'),
(729672,'2014-08-12 05:13:10',300383,'/shipping'),
(729673,'2014-08-12 05:15:09',300385,'/products'),
(729674,'2014-08-12 05:16:18',300386,'/home'),
(729675,'2014-08-12 05:16:22',300383,'/billing-2'),
(729676,'2014-08-12 05:17:47',300387,'/home'),
(729677,'2014-08-12 05:19:40',300385,'/the-original-mr-fuzzy'),
(729678,'2014-08-12 05:20:49',300387,'/products'),
(729679,'2014-08-12 05:22:03',300386,'/products'),
(729680,'2014-08-12 05:23:31',300388,'/home'),
(729681,'2014-08-12 05:25:07',300387,'/the-original-mr-fuzzy'),
(729682,'2014-08-12 05:32:06',300389,'/home'),
(729683,'2014-08-12 05:37:31',300390,'/lander-3'),
(729684,'2014-08-12 05:39:47',300390,'/products'),
(729685,'2014-08-12 05:45:55',300391,'/lander-5'),
(729686,'2014-08-12 05:47:35',300391,'/products'),
(729687,'2014-08-12 05:50:50',300391,'/the-original-mr-fuzzy'),
(729688,'2014-08-12 05:53:17',300392,'/lander-3'),
(729689,'2014-08-12 05:54:18',300393,'/lander-2'),
(729690,'2014-08-12 05:55:08',300394,'/lander-2'),
(729691,'2014-08-12 05:55:39',300392,'/products'),
(729692,'2014-08-12 05:55:56',300394,'/products'),
(729693,'2014-08-12 05:56:57',300393,'/products'),
(729694,'2014-08-12 05:57:06',300395,'/home'),
(729695,'2014-08-12 05:58:14',300395,'/products'),
(729696,'2014-08-12 05:59:04',300394,'/the-forever-love-bear'),
(729697,'2014-08-12 06:01:04',300394,'/cart'),
(729698,'2014-08-12 06:03:29',300396,'/home'),
(729699,'2014-08-12 06:04:26',300394,'/shipping'),
(729700,'2014-08-12 06:05:51',300397,'/lander-3'),
(729701,'2014-08-12 06:06:36',300398,'/home'),
(729702,'2014-08-12 06:06:57',300394,'/billing-2'),
(729703,'2014-08-12 06:07:32',300396,'/products'),
(729704,'2014-08-12 06:07:38',300399,'/lander-2'),
(729705,'2014-08-12 06:07:43',300400,'/lander-5'),
(729706,'2014-08-12 06:08:29',300394,'/thank-you-for-your-order'),
(729707,'2014-08-12 06:09:34',300398,'/products'),
(729708,'2014-08-12 06:10:30',300401,'/lander-5'),
(729709,'2014-08-12 06:10:38',300402,'/lander-5'),
(729710,'2014-08-12 06:10:47',300398,'/the-original-mr-fuzzy'),
(729711,'2014-08-12 06:11:35',300402,'/products'),
(729712,'2014-08-12 06:11:48',300398,'/cart'),
(729713,'2014-08-12 06:12:10',300401,'/products'),
(729714,'2014-08-12 06:12:10',300403,'/lander-5'),
(729715,'2014-08-12 06:12:34',300401,'/the-original-mr-fuzzy'),
(729716,'2014-08-12 06:12:40',300404,'/lander-3'),
(729717,'2014-08-12 06:12:48',300400,'/products'),
(729718,'2014-08-12 06:13:40',300400,'/the-original-mr-fuzzy'),
(729719,'2014-08-12 06:14:07',300403,'/products'),
(729720,'2014-08-12 06:14:45',300398,'/shipping'),
(729721,'2014-08-12 06:14:51',300401,'/cart'),
(729722,'2014-08-12 06:14:56',300405,'/lander-3'),
(729723,'2014-08-12 06:15:09',300402,'/the-original-mr-fuzzy'),
(729724,'2014-08-12 06:15:50',300402,'/cart'),
(729725,'2014-08-12 06:16:27',300406,'/lander-2'),
(729726,'2014-08-12 06:16:35',300402,'/shipping'),
(729727,'2014-08-12 06:17:15',300403,'/the-original-mr-fuzzy'),
(729728,'2014-08-12 06:17:23',300398,'/billing-2'),
(729729,'2014-08-12 06:18:56',300402,'/billing-2'),
(729730,'2014-08-12 06:18:57',300406,'/products'),
(729731,'2014-08-12 06:19:17',300406,'/the-original-mr-fuzzy'),
(729732,'2014-08-12 06:20:36',300398,'/thank-you-for-your-order'),
(729733,'2014-08-12 06:20:40',300403,'/cart'),
(729734,'2014-08-12 06:22:24',300403,'/shipping'),
(729735,'2014-08-12 06:22:57',300406,'/cart'),
(729736,'2014-08-12 06:23:01',300403,'/billing-2'),
(729737,'2014-08-12 06:24:38',300402,'/thank-you-for-your-order'),
(729738,'2014-08-12 06:25:42',300403,'/thank-you-for-your-order'),
(729739,'2014-08-12 06:33:56',300407,'/lander-5'),
(729740,'2014-08-12 06:34:20',300408,'/home'),
(729741,'2014-08-12 06:35:13',300409,'/lander-3'),
(729742,'2014-08-12 06:37:27',300410,'/lander-5'),
(729743,'2014-08-12 06:39:23',300407,'/products'),
(729744,'2014-08-12 06:40:13',300407,'/the-original-mr-fuzzy'),
(729745,'2014-08-12 06:41:07',300410,'/products'),
(729746,'2014-08-12 06:41:31',300411,'/lander-3'),
(729747,'2014-08-12 06:42:12',300411,'/products'),
(729748,'2014-08-12 06:44:02',300410,'/the-original-mr-fuzzy'),
(729749,'2014-08-12 06:44:14',300407,'/cart'),
(729750,'2014-08-12 06:45:10',300411,'/the-forever-love-bear'),
(729751,'2014-08-12 06:45:24',300410,'/cart'),
(729752,'2014-08-12 06:46:43',300407,'/shipping'),
(729753,'2014-08-12 06:48:15',300407,'/billing-2'),
(729754,'2014-08-12 06:48:43',300410,'/shipping'),
(729755,'2014-08-12 06:51:17',300410,'/billing-2'),
(729756,'2014-08-12 06:51:34',300412,'/lander-3'),
(729757,'2014-08-12 06:52:12',300410,'/thank-you-for-your-order'),
(729758,'2014-08-12 06:57:03',300413,'/lander-5'),
(729759,'2014-08-12 06:57:54',300414,'/lander-5'),
(729760,'2014-08-12 07:00:22',300415,'/lander-2'),
(729761,'2014-08-12 07:01:14',300413,'/products'),
(729762,'2014-08-12 07:01:58',300414,'/products'),
(729763,'2014-08-12 07:02:20',300415,'/products'),
(729764,'2014-08-12 07:02:40',300413,'/the-original-mr-fuzzy'),
(729765,'2014-08-12 07:04:28',300416,'/home'),
(729766,'2014-08-12 07:04:46',300415,'/the-original-mr-fuzzy'),
(729767,'2014-08-12 07:07:22',300416,'/products'),
(729768,'2014-08-12 07:10:01',300417,'/lander-5'),
(729769,'2014-08-12 07:11:43',300417,'/products'),
(729770,'2014-08-12 07:14:15',300418,'/home'),
(729771,'2014-08-12 07:14:55',300417,'/the-original-mr-fuzzy'),
(729772,'2014-08-12 07:20:32',300419,'/lander-5'),
(729773,'2014-08-12 07:21:44',300420,'/home'),
(729774,'2014-08-12 07:22:05',300420,'/products'),
(729775,'2014-08-12 07:22:44',300419,'/products'),
(729776,'2014-08-12 07:24:04',300421,'/home'),
(729777,'2014-08-12 07:26:47',300419,'/the-birthday-sugar-panda'),
(729778,'2014-08-12 07:27:28',300421,'/products'),
(729779,'2014-08-12 07:29:00',300421,'/the-original-mr-fuzzy'),
(729780,'2014-08-12 07:30:09',300422,'/lander-3'),
(729781,'2014-08-12 07:47:18',300423,'/lander-3'),
(729782,'2014-08-12 07:49:21',300424,'/lander-2'),
(729783,'2014-08-12 07:50:18',300423,'/products'),
(729784,'2014-08-12 07:51:36',300425,'/home'),
(729785,'2014-08-12 07:54:26',300423,'/the-forever-love-bear'),
(729786,'2014-08-12 07:56:49',300425,'/products'),
(729787,'2014-08-12 07:57:05',300426,'/lander-5'),
(729788,'2014-08-12 07:58:03',300427,'/home'),
(729789,'2014-08-12 07:59:18',300428,'/home'),
(729790,'2014-08-12 07:59:22',300425,'/the-birthday-sugar-panda'),
(729791,'2014-08-12 08:01:02',300425,'/cart'),
(729792,'2014-08-12 08:01:43',300429,'/lander-2'),
(729793,'2014-08-12 08:01:51',300430,'/home'),
(729794,'2014-08-12 08:02:21',300426,'/products'),
(729795,'2014-08-12 08:02:29',300427,'/products'),
(729796,'2014-08-12 08:02:40',300425,'/shipping'),
(729797,'2014-08-12 08:03:53',300427,'/the-original-mr-fuzzy'),
(729798,'2014-08-12 08:06:51',300426,'/the-original-mr-fuzzy'),
(729799,'2014-08-12 08:07:59',300431,'/lander-5'),
(729800,'2014-08-12 08:09:32',300432,'/lander-2'),
(729801,'2014-08-12 08:10:42',300426,'/cart'),
(729802,'2014-08-12 08:11:16',300432,'/products'),
(729803,'2014-08-12 08:13:18',300432,'/the-original-mr-fuzzy'),
(729804,'2014-08-12 08:14:11',300433,'/lander-5'),
(729805,'2014-08-12 08:15:11',300433,'/products'),
(729806,'2014-08-12 08:16:08',300432,'/cart'),
(729807,'2014-08-12 08:16:29',300433,'/the-original-mr-fuzzy'),
(729808,'2014-08-12 08:17:10',300434,'/lander-3'),
(729809,'2014-08-12 08:17:37',300432,'/shipping'),
(729810,'2014-08-12 08:19:40',300432,'/billing-2'),
(729811,'2014-08-12 08:19:52',300435,'/lander-5'),
(729812,'2014-08-12 08:20:56',300435,'/products'),
(729813,'2014-08-12 08:21:36',300436,'/home'),
(729814,'2014-08-12 08:22:22',300437,'/lander-5'),
(729815,'2014-08-12 08:24:32',300436,'/products'),
(729816,'2014-08-12 08:25:31',300435,'/the-original-mr-fuzzy'),
(729817,'2014-08-12 08:25:39',300436,'/the-original-mr-fuzzy'),
(729818,'2014-08-12 08:27:51',300436,'/cart'),
(729819,'2014-08-12 08:27:59',300437,'/products'),
(729820,'2014-08-12 08:28:24',300437,'/the-original-mr-fuzzy'),
(729821,'2014-08-12 08:30:03',300438,'/home'),
(729822,'2014-08-12 08:30:31',300437,'/cart'),
(729823,'2014-08-12 08:30:56',300438,'/products'),
(729824,'2014-08-12 08:31:42',300439,'/lander-3'),
(729825,'2014-08-12 08:32:42',300437,'/shipping'),
(729826,'2014-08-12 08:33:26',300440,'/home'),
(729827,'2014-08-12 08:33:47',300438,'/the-original-mr-fuzzy'),
(729828,'2014-08-12 08:34:57',300437,'/billing-2'),
(729829,'2014-08-12 08:35:34',300441,'/home'),
(729830,'2014-08-12 08:36:13',300437,'/thank-you-for-your-order'),
(729831,'2014-08-12 08:37:04',300442,'/lander-5'),
(729832,'2014-08-12 08:37:20',300438,'/cart'),
(729833,'2014-08-12 08:39:14',300440,'/products'),
(729834,'2014-08-12 08:41:09',300443,'/lander-2'),
(729835,'2014-08-12 08:42:02',300442,'/products'),
(729836,'2014-08-12 08:42:08',300444,'/lander-5'),
(729837,'2014-08-12 08:43:06',300445,'/home'),
(729838,'2014-08-12 08:43:13',300440,'/the-original-mr-fuzzy'),
(729839,'2014-08-12 08:43:18',300446,'/lander-2'),
(729840,'2014-08-12 08:45:23',300445,'/products'),
(729841,'2014-08-12 08:46:53',300440,'/cart'),
(729842,'2014-08-12 08:47:37',300445,'/the-original-mr-fuzzy'),
(729843,'2014-08-12 08:48:51',300446,'/products'),
(729844,'2014-08-12 08:49:28',300440,'/shipping'),
(729845,'2014-08-12 08:50:44',300447,'/home'),
(729846,'2014-08-12 08:51:16',300440,'/billing-2'),
(729847,'2014-08-12 08:52:15',300446,'/the-birthday-sugar-panda'),
(729848,'2014-08-12 08:55:23',300448,'/lander-3'),
(729849,'2014-08-12 08:55:51',300446,'/cart'),
(729850,'2014-08-12 08:57:35',300449,'/lander-3'),
(729851,'2014-08-12 08:57:45',300450,'/home'),
(729852,'2014-08-12 08:58:02',300451,'/lander-5'),
(729853,'2014-08-12 08:58:14',300446,'/shipping'),
(729854,'2014-08-12 09:00:12',300446,'/billing-2'),
(729855,'2014-08-12 09:00:14',300450,'/products'),
(729856,'2014-08-12 09:00:39',300451,'/products'),
(729857,'2014-08-12 09:01:09',300449,'/products'),
(729858,'2014-08-12 09:01:14',300451,'/the-original-mr-fuzzy'),
(729859,'2014-08-12 09:02:21',300449,'/the-forever-love-bear'),
(729860,'2014-08-12 09:03:10',300446,'/thank-you-for-your-order'),
(729861,'2014-08-12 09:04:07',300452,'/lander-2'),
(729862,'2014-08-12 09:04:40',300450,'/the-original-mr-fuzzy'),
(729863,'2014-08-12 09:04:56',300451,'/cart'),
(729864,'2014-08-12 09:06:02',300451,'/shipping'),
(729865,'2014-08-12 09:06:43',300453,'/lander-3'),
(729866,'2014-08-12 09:07:00',300454,'/home'),
(729867,'2014-08-12 09:07:15',300455,'/home'),
(729868,'2014-08-12 09:07:39',300450,'/cart'),
(729869,'2014-08-12 09:08:01',300456,'/home'),
(729870,'2014-08-12 09:08:36',300451,'/billing-2'),
(729871,'2014-08-12 09:09:47',300452,'/products'),
(729872,'2014-08-12 09:10:30',300457,'/home'),
(729873,'2014-08-12 09:11:08',300458,'/lander-2'),
(729874,'2014-08-12 09:11:31',300450,'/shipping'),
(729875,'2014-08-12 09:11:36',300459,'/lander-3'),
(729876,'2014-08-12 09:12:04',300453,'/products'),
(729877,'2014-08-12 09:12:06',300460,'/lander-3'),
(729878,'2014-08-12 09:12:12',300461,'/lander-5'),
(729879,'2014-08-12 09:12:28',300452,'/the-original-mr-fuzzy'),
(729880,'2014-08-12 09:12:42',300450,'/billing-2'),
(729881,'2014-08-12 09:13:20',300461,'/products'),
(729882,'2014-08-12 09:13:24',300457,'/products'),
(729883,'2014-08-12 09:13:36',300460,'/products'),
(729884,'2014-08-12 09:14:22',300462,'/lander-5'),
(729885,'2014-08-12 09:14:35',300453,'/the-forever-love-bear'),
(729886,'2014-08-12 09:16:24',300458,'/products'),
(729887,'2014-08-12 09:16:27',300463,'/lander-5'),
(729888,'2014-08-12 09:16:42',300460,'/the-original-mr-fuzzy'),
(729889,'2014-08-12 09:17:01',300458,'/the-original-mr-fuzzy'),
(729890,'2014-08-12 09:17:23',300464,'/lander-5'),
(729891,'2014-08-12 09:17:27',300462,'/products'),
(729892,'2014-08-12 09:17:44',300457,'/the-original-mr-fuzzy'),
(729893,'2014-08-12 09:17:51',300461,'/the-original-mr-fuzzy'),
(729894,'2014-08-12 09:17:55',300465,'/lander-5'),
(729895,'2014-08-12 09:18:32',300466,'/lander-3'),
(729896,'2014-08-12 09:18:42',300465,'/products'),
(729897,'2014-08-12 09:19:37',300464,'/products'),
(729898,'2014-08-12 09:20:14',300465,'/the-birthday-sugar-panda'),
(729899,'2014-08-12 09:20:57',300463,'/products'),
(729900,'2014-08-12 09:21:27',300467,'/lander-3'),
(729901,'2014-08-12 09:22:04',300466,'/products'),
(729902,'2014-08-12 09:22:12',300468,'/lander-2'),
(729903,'2014-08-12 09:22:30',300464,'/the-original-mr-fuzzy'),
(729904,'2014-08-12 09:22:47',300467,'/products'),
(729905,'2014-08-12 09:23:37',300464,'/cart'),
(729906,'2014-08-12 09:24:20',300464,'/shipping'),
(729907,'2014-08-12 09:24:27',300469,'/lander-3'),
(729908,'2014-08-12 09:25:10',300463,'/the-original-mr-fuzzy'),
(729909,'2014-08-12 09:25:13',300466,'/the-original-mr-fuzzy'),
(729910,'2014-08-12 09:25:43',300468,'/products'),
(729911,'2014-08-12 09:25:51',300470,'/lander-5'),
(729912,'2014-08-12 09:26:53',300470,'/products'),
(729913,'2014-08-12 09:26:58',300463,'/cart'),
(729914,'2014-08-12 09:27:26',300471,'/lander-2'),
(729915,'2014-08-12 09:27:46',300468,'/the-original-mr-fuzzy'),
(729916,'2014-08-12 09:27:50',300470,'/the-original-mr-fuzzy'),
(729917,'2014-08-12 09:28:28',300472,'/lander-5'),
(729918,'2014-08-12 09:29:47',300469,'/products'),
(729919,'2014-08-12 09:30:22',300469,'/the-original-mr-fuzzy'),
(729920,'2014-08-12 09:30:22',300472,'/products'),
(729921,'2014-08-12 09:31:09',300473,'/home'),
(729922,'2014-08-12 09:32:29',300474,'/lander-2'),
(729923,'2014-08-12 09:33:05',300472,'/the-original-mr-fuzzy'),
(729924,'2014-08-12 09:34:55',300475,'/home'),
(729925,'2014-08-12 09:35:30',300476,'/home'),
(729926,'2014-08-12 09:36:33',300477,'/lander-2'),
(729927,'2014-08-12 09:36:51',300478,'/lander-2'),
(729928,'2014-08-12 09:37:02',300479,'/lander-3'),
(729929,'2014-08-12 09:37:17',300477,'/products'),
(729930,'2014-08-12 09:37:22',300480,'/home'),
(729931,'2014-08-12 09:37:56',300476,'/products'),
(729932,'2014-08-12 09:39:37',300476,'/the-original-mr-fuzzy'),
(729933,'2014-08-12 09:41:09',300481,'/home'),
(729934,'2014-08-12 09:41:43',300477,'/the-original-mr-fuzzy'),
(729935,'2014-08-12 09:41:47',300482,'/lander-2'),
(729936,'2014-08-12 09:41:55',300483,'/lander-5'),
(729937,'2014-08-12 09:43:04',300476,'/cart'),
(729938,'2014-08-12 09:44:15',300477,'/cart'),
(729939,'2014-08-12 09:44:58',300482,'/products'),
(729940,'2014-08-12 09:45:11',300483,'/products'),
(729941,'2014-08-12 09:46:31',300484,'/home'),
(729942,'2014-08-12 09:47:01',300485,'/home'),
(729943,'2014-08-12 09:47:48',300477,'/shipping'),
(729944,'2014-08-12 09:48:16',300486,'/lander-2'),
(729945,'2014-08-12 09:48:33',300482,'/the-original-mr-fuzzy'),
(729946,'2014-08-12 09:48:33',300484,'/products'),
(729947,'2014-08-12 09:50:26',300482,'/cart'),
(729948,'2014-08-12 09:50:49',300487,'/home'),
(729949,'2014-08-12 09:50:58',300477,'/billing-2'),
(729950,'2014-08-12 09:50:59',300488,'/home'),
(729951,'2014-08-12 09:52:57',300484,'/the-forever-love-bear'),
(729952,'2014-08-12 09:54:09',300489,'/lander-3'),
(729953,'2014-08-12 09:54:55',300490,'/lander-5'),
(729954,'2014-08-12 09:55:43',300488,'/products'),
(729955,'2014-08-12 09:56:17',300477,'/thank-you-for-your-order'),
(729956,'2014-08-12 09:57:47',300491,'/home'),
(729957,'2014-08-12 09:57:53',300488,'/the-original-mr-fuzzy'),
(729958,'2014-08-12 09:58:19',300490,'/products'),
(729959,'2014-08-12 09:58:57',300489,'/products'),
(729960,'2014-08-12 10:00:20',300492,'/lander-5'),
(729961,'2014-08-12 10:00:22',300493,'/lander-5'),
(729962,'2014-08-12 10:00:26',300490,'/the-original-mr-fuzzy'),
(729963,'2014-08-12 10:00:43',300489,'/the-original-mr-fuzzy'),
(729964,'2014-08-12 10:02:07',300492,'/products'),
(729965,'2014-08-12 10:02:45',300492,'/the-original-mr-fuzzy'),
(729966,'2014-08-12 10:03:31',300494,'/lander-2'),
(729967,'2014-08-12 10:04:10',300492,'/cart'),
(729968,'2014-08-12 10:05:07',300492,'/shipping'),
(729969,'2014-08-12 10:06:21',300495,'/lander-5'),
(729970,'2014-08-12 10:06:22',300496,'/home'),
(729971,'2014-08-12 10:07:04',300492,'/billing-2'),
(729972,'2014-08-12 10:08:33',300492,'/thank-you-for-your-order'),
(729973,'2014-08-12 10:08:35',300497,'/lander-3'),
(729974,'2014-08-12 10:08:50',300494,'/products'),
(729975,'2014-08-12 10:09:03',300495,'/products'),
(729976,'2014-08-12 10:09:09',300498,'/lander-2'),
(729977,'2014-08-12 10:09:29',300499,'/lander-3'),
(729978,'2014-08-12 10:09:46',300494,'/the-original-mr-fuzzy'),
(729979,'2014-08-12 10:10:01',300496,'/products'),
(729980,'2014-08-12 10:10:47',300496,'/the-original-mr-fuzzy'),
(729981,'2014-08-12 10:11:05',300498,'/products'),
(729982,'2014-08-12 10:11:35',300495,'/the-original-mr-fuzzy'),
(729983,'2014-08-12 10:12:27',300500,'/home'),
(729984,'2014-08-12 10:12:34',300495,'/cart'),
(729985,'2014-08-12 10:12:50',300501,'/lander-5'),
(729986,'2014-08-12 10:13:21',300502,'/lander-3'),
(729987,'2014-08-12 10:13:27',300495,'/shipping'),
(729988,'2014-08-12 10:13:57',300503,'/home'),
(729989,'2014-08-12 10:14:38',300499,'/products'),
(729990,'2014-08-12 10:16:03',300504,'/lander-2'),
(729991,'2014-08-12 10:16:15',300495,'/billing-2'),
(729992,'2014-08-12 10:17:16',300503,'/products'),
(729993,'2014-08-12 10:17:28',300505,'/lander-5'),
(729994,'2014-08-12 10:17:39',300503,'/the-forever-love-bear'),
(729995,'2014-08-12 10:17:56',300506,'/lander-5'),
(729996,'2014-08-12 10:18:59',300507,'/home'),
(729997,'2014-08-12 10:19:34',300508,'/lander-5'),
(729998,'2014-08-12 10:20:11',300507,'/products'),
(729999,'2014-08-12 10:20:34',300509,'/lander-3'),
(730000,'2014-08-12 10:21:08',300510,'/lander-5'),
(730001,'2014-08-12 10:21:19',300505,'/products'),
(730002,'2014-08-12 10:21:34',300503,'/cart'),
(730003,'2014-08-12 10:21:59',300508,'/products'),
(730004,'2014-08-12 10:22:50',300503,'/shipping'),
(730005,'2014-08-12 10:23:19',300508,'/the-forever-love-bear'),
(730006,'2014-08-12 10:24:00',300511,'/home'),
(730007,'2014-08-12 10:24:33',300507,'/the-original-mr-fuzzy'),
(730008,'2014-08-12 10:24:48',300503,'/billing-2'),
(730009,'2014-08-12 10:25:07',300505,'/the-birthday-sugar-panda'),
(730010,'2014-08-12 10:25:09',300512,'/lander-2'),
(730011,'2014-08-12 10:25:18',300509,'/products'),
(730012,'2014-08-12 10:25:41',300512,'/products'),
(730013,'2014-08-12 10:26:09',300503,'/thank-you-for-your-order'),
(730014,'2014-08-12 10:26:09',300507,'/cart'),
(730015,'2014-08-12 10:26:46',300513,'/lander-3'),
(730016,'2014-08-12 10:27:27',300509,'/the-original-mr-fuzzy'),
(730017,'2014-08-12 10:27:57',300514,'/lander-5'),
(730018,'2014-08-12 10:28:29',300515,'/home'),
(730019,'2014-08-12 10:28:53',300516,'/home'),
(730020,'2014-08-12 10:29:17',300512,'/the-forever-love-bear'),
(730021,'2014-08-12 10:29:26',300511,'/products'),
(730022,'2014-08-12 10:31:21',300516,'/products'),
(730023,'2014-08-12 10:31:25',300517,'/home'),
(730024,'2014-08-12 10:31:29',300511,'/the-original-mr-fuzzy'),
(730025,'2014-08-12 10:31:34',300518,'/home'),
(730026,'2014-08-12 10:31:53',300514,'/products'),
(730027,'2014-08-12 10:31:55',300517,'/products'),
(730028,'2014-08-12 10:32:06',300519,'/home'),
(730029,'2014-08-12 10:32:24',300512,'/cart'),
(730030,'2014-08-12 10:33:42',300520,'/lander-5'),
(730031,'2014-08-12 10:34:39',300521,'/home'),
(730032,'2014-08-12 10:34:39',300522,'/lander-2'),
(730033,'2014-08-12 10:34:40',300514,'/the-birthday-sugar-panda'),
(730034,'2014-08-12 10:34:44',300517,'/the-original-mr-fuzzy'),
(730035,'2014-08-12 10:35:47',300512,'/shipping'),
(730036,'2014-08-12 10:36:04',300518,'/products'),
(730037,'2014-08-12 10:36:56',300512,'/billing-2'),
(730038,'2014-08-12 10:37:04',300520,'/products'),
(730039,'2014-08-12 10:37:09',300518,'/the-original-mr-fuzzy'),
(730040,'2014-08-12 10:37:57',300523,'/lander-5'),
(730041,'2014-08-12 10:38:14',300520,'/the-original-mr-fuzzy'),
(730042,'2014-08-12 10:38:21',300524,'/home'),
(730043,'2014-08-12 10:39:15',300524,'/products'),
(730044,'2014-08-12 10:39:23',300521,'/products'),
(730045,'2014-08-12 10:39:42',300524,'/the-original-mr-fuzzy'),
(730046,'2014-08-12 10:40:17',300523,'/products'),
(730047,'2014-08-12 10:41:40',300521,'/the-original-mr-fuzzy'),
(730048,'2014-08-12 10:41:51',300524,'/cart'),
(730049,'2014-08-12 10:42:13',300525,'/lander-2'),
(730050,'2014-08-12 10:43:34',300523,'/the-original-mr-fuzzy'),
(730051,'2014-08-12 10:44:09',300526,'/lander-3'),
(730052,'2014-08-12 10:44:47',300521,'/cart'),
(730053,'2014-08-12 10:44:48',300525,'/products'),
(730054,'2014-08-12 10:45:17',300527,'/home'),
(730055,'2014-08-12 10:45:49',300525,'/the-original-mr-fuzzy'),
(730056,'2014-08-12 10:47:10',300528,'/lander-3'),
(730057,'2014-08-12 10:47:48',300529,'/home'),
(730058,'2014-08-12 10:48:44',300530,'/lander-3'),
(730059,'2014-08-12 10:48:48',300531,'/home'),
(730060,'2014-08-12 10:50:27',300527,'/products'),
(730061,'2014-08-12 10:51:50',300531,'/products'),
(730062,'2014-08-12 10:52:00',300528,'/products'),
(730063,'2014-08-12 10:52:49',300528,'/the-original-mr-fuzzy'),
(730064,'2014-08-12 10:53:01',300532,'/lander-3'),
(730065,'2014-08-12 10:53:08',300529,'/products'),
(730066,'2014-08-12 10:53:40',300533,'/home'),
(730067,'2014-08-12 10:53:55',300527,'/the-original-mr-fuzzy'),
(730068,'2014-08-12 10:54:56',300527,'/cart'),
(730069,'2014-08-12 10:55:23',300529,'/the-original-mr-fuzzy'),
(730070,'2014-08-12 10:55:59',300531,'/the-original-mr-fuzzy'),
(730071,'2014-08-12 10:56:55',300527,'/shipping'),
(730072,'2014-08-12 10:57:39',300534,'/lander-5'),
(730073,'2014-08-12 10:57:49',300531,'/cart'),
(730074,'2014-08-12 10:57:55',300535,'/lander-2'),
(730075,'2014-08-12 10:58:26',300536,'/home'),
(730076,'2014-08-12 10:58:29',300537,'/home'),
(730077,'2014-08-12 10:59:22',300527,'/billing-2'),
(730078,'2014-08-12 11:00:05',300538,'/lander-5'),
(730079,'2014-08-12 11:00:43',300539,'/lander-3'),
(730080,'2014-08-12 11:00:48',300537,'/products'),
(730081,'2014-08-12 11:00:50',300535,'/products'),
(730082,'2014-08-12 11:01:09',300527,'/thank-you-for-your-order'),
(730083,'2014-08-12 11:01:18',300535,'/the-original-mr-fuzzy'),
(730084,'2014-08-12 11:01:32',300534,'/products'),
(730085,'2014-08-12 11:03:04',300540,'/lander-3'),
(730086,'2014-08-12 11:04:13',300536,'/products'),
(730087,'2014-08-12 11:04:18',300539,'/products'),
(730088,'2014-08-12 11:04:23',300541,'/lander-3'),
(730089,'2014-08-12 11:04:45',300537,'/the-birthday-sugar-panda'),
(730090,'2014-08-12 11:05:08',300542,'/home'),
(730091,'2014-08-12 11:05:27',300537,'/cart'),
(730092,'2014-08-12 11:06:09',300543,'/home'),
(730093,'2014-08-12 11:06:21',300539,'/the-birthday-sugar-panda'),
(730094,'2014-08-12 11:06:58',300543,'/products'),
(730095,'2014-08-12 11:07:06',300536,'/the-original-mr-fuzzy'),
(730096,'2014-08-12 11:07:06',300537,'/shipping'),
(730097,'2014-08-12 11:07:32',300542,'/products'),
(730098,'2014-08-12 11:08:03',300544,'/lander-5'),
(730099,'2014-08-12 11:08:18',300545,'/home'),
(730100,'2014-08-12 11:09:09',300536,'/cart'),
(730101,'2014-08-12 11:09:25',300537,'/billing-2'),
(730102,'2014-08-12 11:09:29',300546,'/home'),
(730103,'2014-08-12 11:10:04',300542,'/the-forever-love-bear'),
(730104,'2014-08-12 11:10:16',300547,'/lander-5'),
(730105,'2014-08-12 11:10:39',300542,'/cart'),
(730106,'2014-08-12 11:11:24',300548,'/lander-5'),
(730107,'2014-08-12 11:12:10',300536,'/shipping'),
(730108,'2014-08-12 11:12:13',300549,'/home'),
(730109,'2014-08-12 11:12:24',300544,'/products'),
(730110,'2014-08-12 11:12:36',300545,'/products'),
(730111,'2014-08-12 11:12:41',300547,'/products'),
(730112,'2014-08-12 11:13:04',300542,'/shipping'),
(730113,'2014-08-12 11:13:40',300542,'/billing-2'),
(730114,'2014-08-12 11:13:52',300545,'/the-forever-love-bear'),
(730115,'2014-08-12 11:14:09',300550,'/lander-2'),
(730116,'2014-08-12 11:14:13',300544,'/the-original-mr-fuzzy'),
(730117,'2014-08-12 11:14:17',300551,'/home'),
(730118,'2014-08-12 11:14:21',300552,'/home'),
(730119,'2014-08-12 11:14:27',300548,'/products'),
(730120,'2014-08-12 11:14:41',300546,'/products'),
(730121,'2014-08-12 11:14:45',300536,'/billing-2'),
(730122,'2014-08-12 11:15:01',300553,'/lander-2'),
(730123,'2014-08-12 11:15:10',300549,'/products'),
(730124,'2014-08-12 11:15:20',300546,'/the-original-mr-fuzzy'),
(730125,'2014-08-12 11:15:24',300550,'/products'),
(730126,'2014-08-12 11:15:26',300551,'/products'),
(730127,'2014-08-12 11:15:53',300551,'/the-original-mr-fuzzy'),
(730128,'2014-08-12 11:16:15',300547,'/the-original-mr-fuzzy'),
(730129,'2014-08-12 11:16:18',300549,'/the-birthday-sugar-panda'),
(730130,'2014-08-12 11:16:44',300549,'/cart'),
(730131,'2014-08-12 11:16:52',300548,'/the-birthday-sugar-panda'),
(730132,'2014-08-12 11:17:55',300542,'/thank-you-for-your-order'),
(730133,'2014-08-12 11:17:59',300550,'/the-birthday-sugar-panda'),
(730134,'2014-08-12 11:18:19',300554,'/lander-2'),
(730135,'2014-08-12 11:19:01',300552,'/products'),
(730136,'2014-08-12 11:19:36',300554,'/products'),
(730137,'2014-08-12 11:19:41',300555,'/home'),
(730138,'2014-08-12 11:20:04',300556,'/lander-5'),
(730139,'2014-08-12 11:22:04',300552,'/the-original-mr-fuzzy'),
(730140,'2014-08-12 11:22:23',300557,'/lander-5'),
(730141,'2014-08-12 11:22:38',300558,'/lander-5'),
(730142,'2014-08-12 11:23:44',300556,'/products'),
(730143,'2014-08-12 11:23:59',300559,'/lander-3'),
(730144,'2014-08-12 11:25:39',300552,'/cart'),
(730145,'2014-08-12 11:26:14',300560,'/lander-3'),
(730146,'2014-08-12 11:27:16',300561,'/home'),
(730147,'2014-08-12 11:27:38',300562,'/lander-2'),
(730148,'2014-08-12 11:28:55',300552,'/shipping'),
(730149,'2014-08-12 11:29:08',300563,'/lander-2'),
(730150,'2014-08-12 11:30:05',300564,'/home'),
(730151,'2014-08-12 11:30:29',300552,'/billing-2'),
(730152,'2014-08-12 11:31:25',300560,'/products'),
(730153,'2014-08-12 11:31:48',300560,'/the-original-mr-fuzzy'),
(730154,'2014-08-12 11:31:56',300565,'/lander-3'),
(730155,'2014-08-12 11:32:46',300563,'/products'),
(730156,'2014-08-12 11:33:37',300566,'/lander-3'),
(730157,'2014-08-12 11:34:09',300563,'/the-original-mr-fuzzy'),
(730158,'2014-08-12 11:35:15',300564,'/products'),
(730159,'2014-08-12 11:35:17',300567,'/lander-3'),
(730160,'2014-08-12 11:35:25',300568,'/home'),
(730161,'2014-08-12 11:35:27',300552,'/thank-you-for-your-order'),
(730162,'2014-08-12 11:36:25',300569,'/lander-5'),
(730163,'2014-08-12 11:37:51',300568,'/products'),
(730164,'2014-08-12 11:37:59',300570,'/home'),
(730165,'2014-08-12 11:38:34',300566,'/products'),
(730166,'2014-08-12 11:38:57',300568,'/the-original-mr-fuzzy'),
(730167,'2014-08-12 11:39:38',300571,'/lander-2'),
(730168,'2014-08-12 11:40:36',300568,'/cart'),
(730169,'2014-08-12 11:40:45',300572,'/home'),
(730170,'2014-08-12 11:41:30',300573,'/lander-5'),
(730171,'2014-08-12 11:41:34',300574,'/lander-5'),
(730172,'2014-08-12 11:44:01',300575,'/lander-2'),
(730173,'2014-08-12 11:44:05',300574,'/products'),
(730174,'2014-08-12 11:45:44',300573,'/products'),
(730175,'2014-08-12 11:45:59',300574,'/the-birthday-sugar-panda'),
(730176,'2014-08-12 11:46:49',300573,'/the-original-mr-fuzzy'),
(730177,'2014-08-12 11:47:21',300576,'/lander-5'),
(730178,'2014-08-12 11:48:00',300576,'/products'),
(730179,'2014-08-12 11:48:49',300577,'/lander-2'),
(730180,'2014-08-12 11:49:50',300575,'/products'),
(730181,'2014-08-12 11:50:37',300577,'/products'),
(730182,'2014-08-12 11:51:25',300575,'/the-birthday-sugar-panda'),
(730183,'2014-08-12 11:51:33',300578,'/home'),
(730184,'2014-08-12 11:51:44',300579,'/home'),
(730185,'2014-08-12 11:52:33',300577,'/the-original-mr-fuzzy'),
(730186,'2014-08-12 11:53:02',300579,'/products'),
(730187,'2014-08-12 11:54:18',300580,'/lander-3'),
(730188,'2014-08-12 11:54:44',300581,'/lander-2'),
(730189,'2014-08-12 11:54:52',300582,'/home'),
(730190,'2014-08-12 11:55:47',300582,'/products'),
(730191,'2014-08-12 11:55:56',300583,'/home'),
(730192,'2014-08-12 11:56:01',300581,'/products'),
(730193,'2014-08-12 11:56:35',300578,'/products'),
(730194,'2014-08-12 11:56:47',300584,'/lander-5'),
(730195,'2014-08-12 11:57:10',300585,'/lander-2'),
(730196,'2014-08-12 11:57:18',300582,'/the-forever-love-bear'),
(730197,'2014-08-12 11:58:09',300586,'/lander-3'),
(730198,'2014-08-12 11:59:02',300587,'/home'),
(730199,'2014-08-12 11:59:19',300582,'/cart'),
(730200,'2014-08-12 11:59:40',300584,'/products'),
(730201,'2014-08-12 11:59:43',300588,'/lander-2'),
(730202,'2014-08-12 11:59:52',300589,'/home'),
(730203,'2014-08-12 12:00:03',300581,'/the-original-mr-fuzzy'),
(730204,'2014-08-12 12:00:48',300581,'/cart'),
(730205,'2014-08-12 12:01:15',300578,'/the-original-mr-fuzzy'),
(730206,'2014-08-12 12:01:27',300590,'/home'),
(730207,'2014-08-12 12:01:33',300591,'/lander-5'),
(730208,'2014-08-12 12:02:21',300581,'/shipping'),
(730209,'2014-08-12 12:03:36',300592,'/home'),
(730210,'2014-08-12 12:03:39',300593,'/lander-2'),
(730211,'2014-08-12 12:03:43',300594,'/lander-2'),
(730212,'2014-08-12 12:03:45',300584,'/the-original-mr-fuzzy'),
(730213,'2014-08-12 12:05:05',300595,'/home'),
(730214,'2014-08-12 12:05:06',300581,'/billing-2'),
(730215,'2014-08-12 12:05:08',300596,'/lander-5'),
(730216,'2014-08-12 12:05:22',300592,'/products'),
(730217,'2014-08-12 12:05:29',300590,'/products'),
(730218,'2014-08-12 12:06:04',300595,'/products'),
(730219,'2014-08-12 12:06:12',300593,'/products'),
(730220,'2014-08-12 12:07:33',300595,'/the-original-mr-fuzzy'),
(730221,'2014-08-12 12:07:51',300590,'/the-original-mr-fuzzy'),
(730222,'2014-08-12 12:08:00',300594,'/products'),
(730223,'2014-08-12 12:08:41',300593,'/the-forever-love-bear'),
(730224,'2014-08-12 12:08:57',300594,'/the-original-mr-fuzzy'),
(730225,'2014-08-12 12:09:06',300592,'/the-original-mr-fuzzy'),
(730226,'2014-08-12 12:09:22',300597,'/lander-5'),
(730227,'2014-08-12 12:09:23',300598,'/lander-5'),
(730228,'2014-08-12 12:09:54',300596,'/products'),
(730229,'2014-08-12 12:10:07',300593,'/cart'),
(730230,'2014-08-12 12:11:17',300593,'/shipping'),
(730231,'2014-08-12 12:11:40',300594,'/cart'),
(730232,'2014-08-12 12:12:52',300592,'/cart'),
(730233,'2014-08-12 12:12:52',300597,'/products'),
(730234,'2014-08-12 12:14:04',300599,'/home'),
(730235,'2014-08-12 12:14:06',300592,'/shipping'),
(730236,'2014-08-12 12:14:09',300593,'/billing-2'),
(730237,'2014-08-12 12:14:13',300596,'/the-original-mr-fuzzy'),
(730238,'2014-08-12 12:14:55',300600,'/lander-5'),
(730239,'2014-08-12 12:15:14',300593,'/thank-you-for-your-order'),
(730240,'2014-08-12 12:16:30',300597,'/the-original-mr-fuzzy'),
(730241,'2014-08-12 12:16:42',300601,'/home'),
(730242,'2014-08-12 12:16:58',300592,'/billing-2'),
(730243,'2014-08-12 12:17:26',300602,'/home'),
(730244,'2014-08-12 12:17:34',300601,'/products'),
(730245,'2014-08-12 12:18:03',300601,'/the-original-mr-fuzzy'),
(730246,'2014-08-12 12:18:05',300597,'/cart'),
(730247,'2014-08-12 12:18:18',300603,'/lander-3'),
(730248,'2014-08-12 12:18:57',300604,'/home'),
(730249,'2014-08-12 12:19:00',300599,'/products'),
(730250,'2014-08-12 12:19:07',300605,'/home'),
(730251,'2014-08-12 12:19:32',300603,'/products'),
(730252,'2014-08-12 12:19:34',300599,'/the-original-mr-fuzzy'),
(730253,'2014-08-12 12:19:51',300597,'/shipping'),
(730254,'2014-08-12 12:20:20',300603,'/the-original-mr-fuzzy'),
(730255,'2014-08-12 12:21:02',300601,'/cart'),
(730256,'2014-08-12 12:21:50',300606,'/lander-2'),
(730257,'2014-08-12 12:21:56',300607,'/home'),
(730258,'2014-08-12 12:22:08',300602,'/products'),
(730259,'2014-08-12 12:22:21',300597,'/billing-2'),
(730260,'2014-08-12 12:22:28',300601,'/shipping'),
(730261,'2014-08-12 12:22:38',300602,'/the-forever-love-bear'),
(730262,'2014-08-12 12:22:39',300608,'/lander-3'),
(730263,'2014-08-12 12:22:58',300604,'/products'),
(730264,'2014-08-12 12:23:06',300601,'/billing-2'),
(730265,'2014-08-12 12:24:29',300606,'/products'),
(730266,'2014-08-12 12:25:13',300604,'/the-original-mr-fuzzy'),
(730267,'2014-08-12 12:26:26',300601,'/thank-you-for-your-order'),
(730268,'2014-08-12 12:27:30',300607,'/products'),
(730269,'2014-08-12 12:27:33',300609,'/lander-2'),
(730270,'2014-08-12 12:27:57',300597,'/thank-you-for-your-order'),
(730271,'2014-08-12 12:28:11',300610,'/lander-2'),
(730272,'2014-08-12 12:28:17',300607,'/the-original-mr-fuzzy'),
(730273,'2014-08-12 12:28:42',300606,'/the-birthday-sugar-panda'),
(730274,'2014-08-12 12:29:05',300611,'/lander-3'),
(730275,'2014-08-12 12:30:10',300612,'/lander-2'),
(730276,'2014-08-12 12:30:53',300613,'/home'),
(730277,'2014-08-12 12:30:57',300614,'/home'),
(730278,'2014-08-12 12:31:11',300606,'/cart'),
(730279,'2014-08-12 12:31:12',300611,'/products'),
(730280,'2014-08-12 12:31:38',300610,'/products'),
(730281,'2014-08-12 12:31:57',300615,'/lander-3'),
(730282,'2014-08-12 12:31:57',300616,'/lander-5'),
(730283,'2014-08-12 12:32:35',300617,'/lander-5'),
(730284,'2014-08-12 12:32:50',300612,'/products'),
(730285,'2014-08-12 12:34:05',300612,'/the-original-mr-fuzzy'),
(730286,'2014-08-12 12:35:31',300618,'/lander-2'),
(730287,'2014-08-12 12:35:56',300610,'/the-birthday-sugar-panda'),
(730288,'2014-08-12 12:36:42',300614,'/products'),
(730289,'2014-08-12 12:37:23',300619,'/home'),
(730290,'2014-08-12 12:38:57',300610,'/cart'),
(730291,'2014-08-12 12:38:57',300620,'/home'),
(730292,'2014-08-12 12:39:38',300618,'/products'),
(730293,'2014-08-12 12:39:41',300621,'/lander-5'),
(730294,'2014-08-12 12:39:47',300622,'/lander-3'),
(730295,'2014-08-12 12:40:09',300623,'/lander-5'),
(730296,'2014-08-12 12:41:27',300620,'/products'),
(730297,'2014-08-12 12:41:33',300618,'/the-birthday-sugar-panda'),
(730298,'2014-08-12 12:42:13',300624,'/home'),
(730299,'2014-08-12 12:42:38',300620,'/the-original-mr-fuzzy'),
(730300,'2014-08-12 12:43:49',300625,'/lander-3'),
(730301,'2014-08-12 12:44:43',300626,'/lander-2'),
(730302,'2014-08-12 12:44:51',300622,'/products'),
(730303,'2014-08-12 12:46:47',300627,'/lander-3'),
(730304,'2014-08-12 12:47:09',300628,'/lander-2'),
(730305,'2014-08-12 12:47:14',300624,'/products'),
(730306,'2014-08-12 12:47:31',300624,'/the-original-mr-fuzzy'),
(730307,'2014-08-12 12:48:33',300629,'/lander-5'),
(730308,'2014-08-12 12:48:42',300626,'/products'),
(730309,'2014-08-12 12:48:46',300624,'/cart'),
(730310,'2014-08-12 12:49:12',300622,'/the-original-mr-fuzzy'),
(730311,'2014-08-12 12:50:02',300626,'/the-original-mr-fuzzy'),
(730312,'2014-08-12 12:51:58',300624,'/shipping'),
(730313,'2014-08-12 12:52:20',300626,'/cart'),
(730314,'2014-08-12 12:52:37',300624,'/billing-2'),
(730315,'2014-08-12 12:52:48',300622,'/cart'),
(730316,'2014-08-12 12:53:00',300630,'/home'),
(730317,'2014-08-12 12:53:48',300629,'/products'),
(730318,'2014-08-12 12:54:08',300631,'/lander-5'),
(730319,'2014-08-12 12:54:22',300622,'/shipping'),
(730320,'2014-08-12 12:54:48',300632,'/lander-5'),
(730321,'2014-08-12 12:55:32',300622,'/billing-2'),
(730322,'2014-08-12 12:56:02',300630,'/products'),
(730323,'2014-08-12 12:57:38',300633,'/lander-5'),
(730324,'2014-08-12 12:59:30',300634,'/lander-3'),
(730325,'2014-08-12 12:59:30',300635,'/lander-2'),
(730326,'2014-08-12 13:00:04',300636,'/lander-3'),
(730327,'2014-08-12 13:03:41',300637,'/lander-2'),
(730328,'2014-08-12 13:03:44',300636,'/products'),
(730329,'2014-08-12 13:04:52',300636,'/the-original-mr-fuzzy'),
(730330,'2014-08-12 13:07:03',300638,'/lander-5'),
(730331,'2014-08-12 13:07:31',300639,'/lander-5'),
(730332,'2014-08-12 13:08:10',300640,'/lander-2'),
(730333,'2014-08-12 13:08:33',300636,'/cart'),
(730334,'2014-08-12 13:08:34',300641,'/home'),
(730335,'2014-08-12 13:09:49',300639,'/products'),
(730336,'2014-08-12 13:10:33',300642,'/lander-3'),
(730337,'2014-08-12 13:11:17',300639,'/the-original-mr-fuzzy'),
(730338,'2014-08-12 13:11:50',300643,'/lander-5'),
(730339,'2014-08-12 13:12:08',300644,'/lander-5'),
(730340,'2014-08-12 13:12:18',300641,'/products'),
(730341,'2014-08-12 13:15:07',300645,'/home'),
(730342,'2014-08-12 13:15:47',300646,'/lander-3'),
(730343,'2014-08-12 13:15:57',300641,'/the-original-mr-fuzzy'),
(730344,'2014-08-12 13:17:07',300645,'/products'),
(730345,'2014-08-12 13:17:08',300647,'/lander-3'),
(730346,'2014-08-12 13:17:36',300644,'/products'),
(730347,'2014-08-12 13:17:52',300648,'/lander-5'),
(730348,'2014-08-12 13:17:57',300644,'/the-original-mr-fuzzy'),
(730349,'2014-08-12 13:18:12',300649,'/lander-3'),
(730350,'2014-08-12 13:19:01',300647,'/products'),
(730351,'2014-08-12 13:19:46',300641,'/cart'),
(730352,'2014-08-12 13:20:16',300649,'/products'),
(730353,'2014-08-12 13:20:52',300646,'/products'),
(730354,'2014-08-12 13:20:55',300645,'/the-original-mr-fuzzy'),
(730355,'2014-08-12 13:21:35',300645,'/cart'),
(730356,'2014-08-12 13:21:55',300644,'/cart'),
(730357,'2014-08-12 13:22:04',300649,'/the-original-mr-fuzzy'),
(730358,'2014-08-12 13:22:05',300650,'/lander-5'),
(730359,'2014-08-12 13:22:10',300648,'/products'),
(730360,'2014-08-12 13:22:51',300650,'/products'),
(730361,'2014-08-12 13:23:28',300647,'/the-forever-love-bear'),
(730362,'2014-08-12 13:23:34',300641,'/shipping'),
(730363,'2014-08-12 13:23:50',300644,'/shipping'),
(730364,'2014-08-12 13:24:34',300651,'/home'),
(730365,'2014-08-12 13:24:36',300652,'/home'),
(730366,'2014-08-12 13:24:56',300652,'/products'),
(730367,'2014-08-12 13:25:25',300647,'/cart'),
(730368,'2014-08-12 13:25:57',300641,'/billing-2'),
(730369,'2014-08-12 13:26:02',300651,'/products'),
(730370,'2014-08-12 13:26:32',300653,'/home'),
(730371,'2014-08-12 13:26:41',300654,'/home'),
(730372,'2014-08-12 13:26:50',300647,'/shipping'),
(730373,'2014-08-12 13:27:05',300650,'/the-original-mr-fuzzy'),
(730374,'2014-08-12 13:27:32',300655,'/lander-3'),
(730375,'2014-08-12 13:27:33',300656,'/home'),
(730376,'2014-08-12 13:27:44',300647,'/billing-2'),
(730377,'2014-08-12 13:28:03',300657,'/home'),
(730378,'2014-08-12 13:28:29',300658,'/lander-3'),
(730379,'2014-08-12 13:29:15',300659,'/lander-5'),
(730380,'2014-08-12 13:29:28',300647,'/thank-you-for-your-order'),
(730381,'2014-08-12 13:29:32',300653,'/products'),
(730382,'2014-08-12 13:30:30',300641,'/thank-you-for-your-order'),
(730383,'2014-08-12 13:31:15',300660,'/lander-5'),
(730384,'2014-08-12 13:31:17',300661,'/lander-2'),
(730385,'2014-08-12 13:31:40',300654,'/products'),
(730386,'2014-08-12 13:32:20',300662,'/lander-5'),
(730387,'2014-08-12 13:32:34',300657,'/products'),
(730388,'2014-08-12 13:32:36',300655,'/products'),
(730389,'2014-08-12 13:33:15',300661,'/products'),
(730390,'2014-08-12 13:34:28',300661,'/the-original-mr-fuzzy'),
(730391,'2014-08-12 13:34:45',300659,'/products'),
(730392,'2014-08-12 13:34:50',300655,'/the-forever-love-bear'),
(730393,'2014-08-12 13:35:13',300657,'/the-original-mr-fuzzy'),
(730394,'2014-08-12 13:36:31',300662,'/products'),
(730395,'2014-08-12 13:36:32',300663,'/lander-3'),
(730396,'2014-08-12 13:36:38',300659,'/the-original-mr-fuzzy'),
(730397,'2014-08-12 13:38:11',300661,'/cart'),
(730398,'2014-08-12 13:38:28',300664,'/lander-5'),
(730399,'2014-08-12 13:39:09',300665,'/home'),
(730400,'2014-08-12 13:39:12',300661,'/shipping'),
(730401,'2014-08-12 13:39:50',300664,'/products'),
(730402,'2014-08-12 13:41:02',300666,'/lander-3'),
(730403,'2014-08-12 13:41:07',300662,'/the-original-mr-fuzzy'),
(730404,'2014-08-12 13:41:18',300664,'/the-original-mr-fuzzy'),
(730405,'2014-08-12 13:41:22',300667,'/home'),
(730406,'2014-08-12 13:41:45',300668,'/lander-2'),
(730407,'2014-08-12 13:41:59',300661,'/billing-2'),
(730408,'2014-08-12 13:42:40',300664,'/cart'),
(730409,'2014-08-12 13:42:41',300665,'/products'),
(730410,'2014-08-12 13:43:10',300664,'/shipping'),
(730411,'2014-08-12 13:44:43',300666,'/products'),
(730412,'2014-08-12 13:44:44',300669,'/lander-3'),
(730413,'2014-08-12 13:44:47',300665,'/the-original-mr-fuzzy'),
(730414,'2014-08-12 13:44:49',300670,'/lander-5'),
(730415,'2014-08-12 13:45:21',300664,'/billing-2'),
(730416,'2014-08-12 13:46:07',300666,'/the-original-mr-fuzzy'),
(730417,'2014-08-12 13:46:23',300671,'/lander-5'),
(730418,'2014-08-12 13:46:26',300669,'/products'),
(730419,'2014-08-12 13:46:26',300672,'/lander-5'),
(730420,'2014-08-12 13:46:48',300668,'/products'),
(730421,'2014-08-12 13:46:54',300661,'/thank-you-for-your-order'),
(730422,'2014-08-12 13:47:06',300667,'/products'),
(730423,'2014-08-12 13:47:06',300672,'/products'),
(730424,'2014-08-12 13:47:08',300673,'/home'),
(730425,'2014-08-12 13:47:16',300674,'/lander-2'),
(730426,'2014-08-12 13:47:20',300665,'/cart'),
(730427,'2014-08-12 13:47:36',300667,'/the-original-mr-fuzzy'),
(730428,'2014-08-12 13:48:05',300672,'/the-original-mr-fuzzy'),
(730429,'2014-08-12 13:48:17',300675,'/home'),
(730430,'2014-08-12 13:48:32',300664,'/thank-you-for-your-order'),
(730431,'2014-08-12 13:49:16',300668,'/the-original-mr-fuzzy'),
(730432,'2014-08-12 13:49:41',300676,'/lander-3'),
(730433,'2014-08-12 13:50:07',300671,'/products'),
(730434,'2014-08-12 13:51:07',300677,'/lander-2'),
(730435,'2014-08-12 13:51:14',300678,'/lander-2'),
(730436,'2014-08-12 13:51:50',300671,'/the-original-mr-fuzzy'),
(730437,'2014-08-12 13:51:51',300672,'/cart'),
(730438,'2014-08-12 13:51:56',300675,'/products'),
(730439,'2014-08-12 13:52:44',300671,'/cart'),
(730440,'2014-08-12 13:53:03',300676,'/products'),
(730441,'2014-08-12 13:53:29',300679,'/lander-2'),
(730442,'2014-08-12 13:53:56',300677,'/products'),
(730443,'2014-08-12 13:53:58',300680,'/home'),
(730444,'2014-08-12 13:54:08',300681,'/lander-5'),
(730445,'2014-08-12 13:54:54',300682,'/lander-5'),
(730446,'2014-08-12 13:55:25',300671,'/shipping'),
(730447,'2014-08-12 13:55:53',300679,'/products'),
(730448,'2014-08-12 13:56:21',300678,'/products'),
(730449,'2014-08-12 13:56:56',300676,'/the-original-mr-fuzzy'),
(730450,'2014-08-12 13:57:40',300671,'/billing-2'),
(730451,'2014-08-12 13:58:03',300676,'/cart'),
(730452,'2014-08-12 13:58:58',300679,'/the-forever-love-bear'),
(730453,'2014-08-12 13:59:07',300683,'/lander-3'),
(730454,'2014-08-12 13:59:21',300678,'/the-original-mr-fuzzy'),
(730455,'2014-08-12 13:59:31',300684,'/home'),
(730456,'2014-08-12 13:59:33',300685,'/home'),
(730457,'2014-08-12 14:00:19',300682,'/products'),
(730458,'2014-08-12 14:00:31',300678,'/cart'),
(730459,'2014-08-12 14:01:00',300679,'/cart'),
(730460,'2014-08-12 14:01:49',300679,'/shipping'),
(730461,'2014-08-12 14:01:59',300683,'/products'),
(730462,'2014-08-12 14:02:31',300686,'/lander-5'),
(730463,'2014-08-12 14:03:12',300687,'/lander-2'),
(730464,'2014-08-12 14:03:15',300679,'/billing-2'),
(730465,'2014-08-12 14:03:39',300686,'/products'),
(730466,'2014-08-12 14:03:44',300688,'/lander-5'),
(730467,'2014-08-12 14:03:54',300679,'/thank-you-for-your-order'),
(730468,'2014-08-12 14:04:13',300689,'/lander-3'),
(730469,'2014-08-12 14:05:24',300686,'/the-original-mr-fuzzy'),
(730470,'2014-08-12 14:07:15',300690,'/lander-3'),
(730471,'2014-08-12 14:09:11',300691,'/home'),
(730472,'2014-08-12 14:09:53',300692,'/home'),
(730473,'2014-08-12 14:10:05',300690,'/products'),
(730474,'2014-08-12 14:11:07',300693,'/lander-5'),
(730475,'2014-08-12 14:11:40',300694,'/lander-5'),
(730476,'2014-08-12 14:13:44',300692,'/products'),
(730477,'2014-08-12 14:13:46',300690,'/the-original-mr-fuzzy'),
(730478,'2014-08-12 14:14:58',300695,'/lander-5'),
(730479,'2014-08-12 14:15:40',300696,'/home'),
(730480,'2014-08-12 14:16:14',300697,'/lander-2'),
(730481,'2014-08-12 14:16:42',300695,'/products'),
(730482,'2014-08-12 14:16:47',300698,'/lander-2'),
(730483,'2014-08-12 14:17:08',300699,'/lander-2'),
(730484,'2014-08-12 14:17:17',300696,'/products'),
(730485,'2014-08-12 14:17:49',300692,'/the-birthday-sugar-panda'),
(730486,'2014-08-12 14:18:21',300700,'/home'),
(730487,'2014-08-12 14:19:16',300698,'/products'),
(730488,'2014-08-12 14:19:17',300696,'/the-original-mr-fuzzy'),
(730489,'2014-08-12 14:20:06',300699,'/products'),
(730490,'2014-08-12 14:20:35',300700,'/products'),
(730491,'2014-08-12 14:21:22',300695,'/the-original-mr-fuzzy'),
(730492,'2014-08-12 14:21:29',300701,'/lander-3'),
(730493,'2014-08-12 14:21:36',300702,'/lander-5'),
(730494,'2014-08-12 14:21:43',300703,'/lander-5'),
(730495,'2014-08-12 14:21:46',300704,'/home'),
(730496,'2014-08-12 14:23:35',300704,'/products'),
(730497,'2014-08-12 14:23:59',300695,'/cart'),
(730498,'2014-08-12 14:24:08',300703,'/products'),
(730499,'2014-08-12 14:25:10',300700,'/the-original-mr-fuzzy'),
(730500,'2014-08-12 14:26:53',300695,'/shipping'),
(730501,'2014-08-12 14:27:01',300704,'/the-original-mr-fuzzy'),
(730502,'2014-08-12 14:28:06',300700,'/cart'),
(730503,'2014-08-12 14:29:03',300700,'/shipping'),
(730504,'2014-08-12 14:29:37',300705,'/lander-2'),
(730505,'2014-08-12 14:29:44',300704,'/cart'),
(730506,'2014-08-12 14:29:51',300695,'/billing-2'),
(730507,'2014-08-12 14:29:59',300706,'/lander-3'),
(730508,'2014-08-12 14:30:01',300707,'/home'),
(730509,'2014-08-12 14:30:07',300708,'/lander-2'),
(730510,'2014-08-12 14:30:33',300700,'/billing-2'),
(730511,'2014-08-12 14:31:34',300706,'/products'),
(730512,'2014-08-12 14:32:19',300709,'/lander-5'),
(730513,'2014-08-12 14:32:26',300706,'/the-original-mr-fuzzy'),
(730514,'2014-08-12 14:32:36',300704,'/shipping'),
(730515,'2014-08-12 14:32:53',300710,'/lander-5'),
(730516,'2014-08-12 14:33:11',300711,'/lander-3'),
(730517,'2014-08-12 14:33:31',300709,'/products'),
(730518,'2014-08-12 14:33:35',300712,'/lander-2'),
(730519,'2014-08-12 14:33:47',300704,'/billing-2'),
(730520,'2014-08-12 14:34:12',300705,'/products'),
(730521,'2014-08-12 14:34:38',300709,'/the-forever-love-bear'),
(730522,'2014-08-12 14:35:10',300711,'/products'),
(730523,'2014-08-12 14:35:12',300707,'/products'),
(730524,'2014-08-12 14:36:31',300713,'/home'),
(730525,'2014-08-12 14:36:47',300712,'/products'),
(730526,'2014-08-12 14:37:07',300709,'/cart'),
(730527,'2014-08-12 14:37:20',300704,'/thank-you-for-your-order'),
(730528,'2014-08-12 14:37:22',300705,'/the-forever-love-bear'),
(730529,'2014-08-12 14:37:32',300709,'/shipping'),
(730530,'2014-08-12 14:38:07',300705,'/cart'),
(730531,'2014-08-12 14:38:29',300714,'/lander-2'),
(730532,'2014-08-12 14:38:33',300705,'/shipping'),
(730533,'2014-08-12 14:38:39',300707,'/the-original-mr-fuzzy'),
(730534,'2014-08-12 14:39:04',300715,'/home'),
(730535,'2014-08-12 14:39:36',300705,'/billing-2'),
(730536,'2014-08-12 14:39:55',300716,'/lander-5'),
(730537,'2014-08-12 14:40:18',300717,'/lander-2'),
(730538,'2014-08-12 14:40:24',300718,'/lander-3'),
(730539,'2014-08-12 14:40:27',300714,'/products'),
(730540,'2014-08-12 14:40:38',300712,'/the-birthday-sugar-panda'),
(730541,'2014-08-12 14:40:40',300716,'/products'),
(730542,'2014-08-12 14:41:13',300719,'/lander-3'),
(730543,'2014-08-12 14:41:40',300717,'/products'),
(730544,'2014-08-12 14:42:11',300720,'/lander-5'),
(730545,'2014-08-12 14:42:25',300715,'/products'),
(730546,'2014-08-12 14:42:49',300714,'/the-birthday-sugar-panda'),
(730547,'2014-08-12 14:43:16',300717,'/the-original-mr-fuzzy'),
(730548,'2014-08-12 14:43:24',300721,'/home'),
(730549,'2014-08-12 14:44:05',300717,'/cart'),
(730550,'2014-08-12 14:44:12',300722,'/lander-5'),
(730551,'2014-08-12 14:44:15',300720,'/products'),
(730552,'2014-08-12 14:44:25',300705,'/thank-you-for-your-order'),
(730553,'2014-08-12 14:44:30',300717,'/shipping'),
(730554,'2014-08-12 14:44:56',300723,'/lander-2'),
(730555,'2014-08-12 14:45:06',300716,'/the-original-mr-fuzzy'),
(730556,'2014-08-12 14:45:06',300724,'/lander-2'),
(730557,'2014-08-12 14:45:54',300725,'/lander-5'),
(730558,'2014-08-12 14:46:02',300723,'/products'),
(730559,'2014-08-12 14:46:47',300726,'/lander-5'),
(730560,'2014-08-12 14:47:16',300724,'/products'),
(730561,'2014-08-12 14:47:22',300722,'/products'),
(730562,'2014-08-12 14:47:33',300720,'/the-original-mr-fuzzy'),
(730563,'2014-08-12 14:47:34',300716,'/cart'),
(730564,'2014-08-12 14:47:39',300725,'/products'),
(730565,'2014-08-12 14:47:58',300716,'/shipping'),
(730566,'2014-08-12 14:48:38',300727,'/home'),
(730567,'2014-08-12 14:48:52',300725,'/the-birthday-sugar-panda'),
(730568,'2014-08-12 14:48:55',300728,'/lander-2'),
(730569,'2014-08-12 14:49:56',300722,'/the-original-mr-fuzzy'),
(730570,'2014-08-12 14:49:59',300724,'/the-original-mr-fuzzy'),
(730571,'2014-08-12 14:50:03',300729,'/home'),
(730572,'2014-08-12 14:50:37',300730,'/home'),
(730573,'2014-08-12 14:51:06',300720,'/cart'),
(730574,'2014-08-12 14:52:03',300731,'/home'),
(730575,'2014-08-12 14:52:18',300726,'/products'),
(730576,'2014-08-12 14:52:35',300729,'/products'),
(730577,'2014-08-12 14:52:46',300725,'/cart'),
(730578,'2014-08-12 14:53:24',300732,'/lander-3'),
(730579,'2014-08-12 14:53:35',300730,'/products'),
(730580,'2014-08-12 14:54:06',300733,'/lander-3'),
(730581,'2014-08-12 14:54:06',300734,'/lander-3'),
(730582,'2014-08-12 14:54:24',300726,'/the-original-mr-fuzzy'),
(730583,'2014-08-12 14:54:25',300735,'/lander-3'),
(730584,'2014-08-12 14:54:32',300736,'/lander-2'),
(730585,'2014-08-12 14:54:45',300729,'/the-original-mr-fuzzy'),
(730586,'2014-08-12 14:55:18',300737,'/lander-5'),
(730587,'2014-08-12 14:55:27',300738,'/lander-2'),
(730588,'2014-08-12 14:55:35',300726,'/cart'),
(730589,'2014-08-12 14:55:48',300729,'/cart'),
(730590,'2014-08-12 14:56:09',300726,'/shipping'),
(730591,'2014-08-12 14:56:37',300739,'/home'),
(730592,'2014-08-12 14:56:40',300740,'/home'),
(730593,'2014-08-12 14:57:02',300729,'/shipping'),
(730594,'2014-08-12 14:57:33',300726,'/billing-2'),
(730595,'2014-08-12 14:57:37',300729,'/billing-2'),
(730596,'2014-08-12 14:57:55',300730,'/the-birthday-sugar-panda'),
(730597,'2014-08-12 14:57:55',300736,'/products'),
(730598,'2014-08-12 14:58:26',300741,'/lander-5'),
(730599,'2014-08-12 14:59:02',300737,'/products'),
(730600,'2014-08-12 14:59:12',300742,'/lander-2'),
(730601,'2014-08-12 14:59:59',300726,'/thank-you-for-your-order'),
(730602,'2014-08-12 15:00:38',300737,'/the-original-mr-fuzzy'),
(730603,'2014-08-12 15:00:43',300741,'/products'),
(730604,'2014-08-12 15:01:24',300743,'/lander-2'),
(730605,'2014-08-12 15:01:28',300740,'/products'),
(730606,'2014-08-12 15:01:57',300737,'/cart'),
(730607,'2014-08-12 15:02:31',300737,'/shipping'),
(730608,'2014-08-12 15:03:49',300744,'/lander-2'),
(730609,'2014-08-12 15:04:58',300741,'/the-original-mr-fuzzy'),
(730610,'2014-08-12 15:04:59',300742,'/products'),
(730611,'2014-08-12 15:05:06',300740,'/the-original-mr-fuzzy'),
(730612,'2014-08-12 15:05:33',300745,'/lander-2'),
(730613,'2014-08-12 15:06:14',300742,'/the-birthday-sugar-panda'),
(730614,'2014-08-12 15:06:20',300746,'/home'),
(730615,'2014-08-12 15:07:09',300743,'/products'),
(730616,'2014-08-12 15:07:12',300747,'/lander-3'),
(730617,'2014-08-12 15:07:35',300748,'/lander-5'),
(730618,'2014-08-12 15:07:58',300749,'/lander-3'),
(730619,'2014-08-12 15:07:59',300741,'/cart'),
(730620,'2014-08-12 15:08:15',300744,'/products'),
(730621,'2014-08-12 15:08:42',300746,'/products'),
(730622,'2014-08-12 15:09:16',300743,'/the-original-mr-fuzzy'),
(730623,'2014-08-12 15:09:38',300742,'/cart'),
(730624,'2014-08-12 15:10:24',300744,'/the-original-mr-fuzzy'),
(730625,'2014-08-12 15:11:13',300749,'/products'),
(730626,'2014-08-12 15:11:36',300750,'/lander-3'),
(730627,'2014-08-12 15:11:43',300749,'/the-birthday-sugar-panda'),
(730628,'2014-08-12 15:11:57',300748,'/products'),
(730629,'2014-08-12 15:12:02',300742,'/shipping'),
(730630,'2014-08-12 15:12:13',300751,'/lander-2'),
(730631,'2014-08-12 15:12:22',300747,'/products'),
(730632,'2014-08-12 15:12:42',300752,'/home'),
(730633,'2014-08-12 15:12:50',300748,'/the-birthday-sugar-panda'),
(730634,'2014-08-12 15:13:08',300743,'/cart'),
(730635,'2014-08-12 15:13:14',300753,'/lander-5'),
(730636,'2014-08-12 15:13:18',300742,'/billing-2'),
(730637,'2014-08-12 15:13:35',300754,'/lander-3'),
(730638,'2014-08-12 15:14:12',300755,'/lander-3'),
(730639,'2014-08-12 15:15:04',300756,'/lander-3'),
(730640,'2014-08-12 15:15:16',300748,'/cart'),
(730641,'2014-08-12 15:15:30',300749,'/cart'),
(730642,'2014-08-12 15:15:41',300742,'/thank-you-for-your-order'),
(730643,'2014-08-12 15:15:57',300743,'/shipping'),
(730644,'2014-08-12 15:16:02',300757,'/home'),
(730645,'2014-08-12 15:16:18',300754,'/products'),
(730646,'2014-08-12 15:16:29',300753,'/products'),
(730647,'2014-08-12 15:16:32',300747,'/the-original-mr-fuzzy'),
(730648,'2014-08-12 15:17:00',300753,'/the-birthday-sugar-panda'),
(730649,'2014-08-12 15:17:19',300743,'/billing-2'),
(730650,'2014-08-12 15:17:25',300752,'/products'),
(730651,'2014-08-12 15:17:40',300748,'/shipping'),
(730652,'2014-08-12 15:17:55',300758,'/lander-2'),
(730653,'2014-08-12 15:17:58',300747,'/cart'),
(730654,'2014-08-12 15:18:18',300749,'/shipping'),
(730655,'2014-08-12 15:18:45',300759,'/lander-2'),
(730656,'2014-08-12 15:18:53',300757,'/products'),
(730657,'2014-08-12 15:19:20',300760,'/lander-2'),
(730658,'2014-08-12 15:19:39',300761,'/lander-2'),
(730659,'2014-08-12 15:20:55',300747,'/shipping'),
(730660,'2014-08-12 15:21:22',300743,'/thank-you-for-your-order'),
(730661,'2014-08-12 15:21:24',300752,'/the-forever-love-bear'),
(730662,'2014-08-12 15:21:27',300749,'/billing-2'),
(730663,'2014-08-12 15:21:30',300760,'/products'),
(730664,'2014-08-12 15:22:30',300757,'/the-original-mr-fuzzy'),
(730665,'2014-08-12 15:22:44',300762,'/home'),
(730666,'2014-08-12 15:23:01',300759,'/products'),
(730667,'2014-08-12 15:23:36',300747,'/billing-2'),
(730668,'2014-08-12 15:23:36',300763,'/lander-3'),
(730669,'2014-08-12 15:23:43',300764,'/lander-2'),
(730670,'2014-08-12 15:24:53',300765,'/lander-2'),
(730671,'2014-08-12 15:25:43',300766,'/lander-2'),
(730672,'2014-08-12 15:26:04',300759,'/the-original-mr-fuzzy'),
(730673,'2014-08-12 15:26:25',300765,'/products'),
(730674,'2014-08-12 15:27:32',300762,'/products'),
(730675,'2014-08-12 15:28:52',300765,'/the-original-mr-fuzzy'),
(730676,'2014-08-12 15:28:52',300767,'/home'),
(730677,'2014-08-12 15:30:43',300768,'/lander-3'),
(730678,'2014-08-12 15:31:04',300769,'/lander-5'),
(730679,'2014-08-12 15:31:40',300762,'/the-birthday-sugar-panda'),
(730680,'2014-08-12 15:31:40',300768,'/products'),
(730681,'2014-08-12 15:31:47',300770,'/lander-2'),
(730682,'2014-08-12 15:32:09',300769,'/products'),
(730683,'2014-08-12 15:32:20',300771,'/lander-5'),
(730684,'2014-08-12 15:32:39',300767,'/products'),
(730685,'2014-08-12 15:33:39',300772,'/lander-5'),
(730686,'2014-08-12 15:34:28',300773,'/home'),
(730687,'2014-08-12 15:35:34',300762,'/cart'),
(730688,'2014-08-12 15:35:41',300768,'/the-original-mr-fuzzy'),
(730689,'2014-08-12 15:35:47',300769,'/the-original-mr-fuzzy'),
(730690,'2014-08-12 15:36:14',300772,'/products'),
(730691,'2014-08-12 15:36:15',300769,'/cart'),
(730692,'2014-08-12 15:36:33',300774,'/home'),
(730693,'2014-08-12 15:36:38',300775,'/lander-3'),
(730694,'2014-08-12 15:37:42',300772,'/the-original-mr-fuzzy'),
(730695,'2014-08-12 15:38:06',300773,'/products'),
(730696,'2014-08-12 15:38:35',300776,'/lander-2'),
(730697,'2014-08-12 15:38:43',300773,'/the-original-mr-fuzzy'),
(730698,'2014-08-12 15:39:09',300769,'/shipping'),
(730699,'2014-08-12 15:39:50',300773,'/cart'),
(730700,'2014-08-12 15:40:23',300775,'/products'),
(730701,'2014-08-12 15:40:40',300769,'/billing-2'),
(730702,'2014-08-12 15:40:59',300776,'/products'),
(730703,'2014-08-12 15:41:53',300774,'/products'),
(730704,'2014-08-12 15:42:00',300773,'/shipping'),
(730705,'2014-08-12 15:42:49',300769,'/thank-you-for-your-order'),
(730706,'2014-08-12 15:43:04',300777,'/home'),
(730707,'2014-08-12 15:43:05',300778,'/lander-2'),
(730708,'2014-08-12 15:43:39',300775,'/the-original-mr-fuzzy'),
(730709,'2014-08-12 15:43:52',300779,'/lander-2'),
(730710,'2014-08-12 15:44:06',300776,'/the-birthday-sugar-panda'),
(730711,'2014-08-12 15:44:23',300778,'/products'),
(730712,'2014-08-12 15:44:42',300780,'/home'),
(730713,'2014-08-12 15:44:43',300774,'/the-original-mr-fuzzy'),
(730714,'2014-08-12 15:44:47',300781,'/lander-2'),
(730715,'2014-08-12 15:45:02',300782,'/home'),
(730716,'2014-08-12 15:45:18',300783,'/lander-2'),
(730717,'2014-08-12 15:45:26',300784,'/lander-2'),
(730718,'2014-08-12 15:45:31',300778,'/the-original-mr-fuzzy'),
(730719,'2014-08-12 15:47:24',300785,'/lander-3'),
(730720,'2014-08-12 15:47:25',300780,'/products'),
(730721,'2014-08-12 15:47:27',300775,'/cart'),
(730722,'2014-08-12 15:47:54',300780,'/the-original-mr-fuzzy'),
(730723,'2014-08-12 15:49:14',300775,'/shipping'),
(730724,'2014-08-12 15:49:56',300781,'/products'),
(730725,'2014-08-12 15:49:57',300775,'/billing-2'),
(730726,'2014-08-12 15:50:01',300783,'/products'),
(730727,'2014-08-12 15:50:54',300783,'/the-birthday-sugar-panda'),
(730728,'2014-08-12 15:53:06',300781,'/the-original-mr-fuzzy'),
(730729,'2014-08-12 15:53:12',300775,'/thank-you-for-your-order'),
(730730,'2014-08-12 15:53:43',300781,'/cart'),
(730731,'2014-08-12 15:54:11',300786,'/home'),
(730732,'2014-08-12 15:54:31',300787,'/home'),
(730733,'2014-08-12 15:54:52',300788,'/home'),
(730734,'2014-08-12 15:54:59',300789,'/lander-2'),
(730735,'2014-08-12 15:55:01',300790,'/home'),
(730736,'2014-08-12 15:55:24',300788,'/products'),
(730737,'2014-08-12 15:55:48',300781,'/shipping'),
(730738,'2014-08-12 15:56:34',300790,'/products'),
(730739,'2014-08-12 15:56:40',300789,'/products'),
(730740,'2014-08-12 15:56:57',300788,'/the-original-mr-fuzzy'),
(730741,'2014-08-12 15:57:03',300786,'/products'),
(730742,'2014-08-12 15:57:55',300789,'/the-original-mr-fuzzy'),
(730743,'2014-08-12 15:58:35',300791,'/home'),
(730744,'2014-08-12 15:59:11',300792,'/home'),
(730745,'2014-08-12 16:00:36',300786,'/the-original-mr-fuzzy'),
(730746,'2014-08-12 16:01:07',300793,'/lander-5'),
(730747,'2014-08-12 16:02:10',300794,'/lander-2'),
(730748,'2014-08-12 16:03:11',300795,'/home'),
(730749,'2014-08-12 16:03:43',300792,'/products'),
(730750,'2014-08-12 16:04:08',300796,'/lander-2'),
(730751,'2014-08-12 16:04:17',300797,'/home'),
(730752,'2014-08-12 16:05:02',300796,'/products'),
(730753,'2014-08-12 16:05:05',300792,'/the-original-mr-fuzzy'),
(730754,'2014-08-12 16:05:37',300798,'/lander-3'),
(730755,'2014-08-12 16:06:02',300796,'/the-original-mr-fuzzy'),
(730756,'2014-08-12 16:06:10',300799,'/home'),
(730757,'2014-08-12 16:07:10',300794,'/products'),
(730758,'2014-08-12 16:07:20',300792,'/cart'),
(730759,'2014-08-12 16:07:20',300796,'/cart'),
(730760,'2014-08-12 16:08:29',300800,'/lander-2'),
(730761,'2014-08-12 16:09:44',300801,'/lander-5'),
(730762,'2014-08-12 16:09:53',300797,'/products'),
(730763,'2014-08-12 16:10:00',300794,'/the-birthday-sugar-panda'),
(730764,'2014-08-12 16:10:10',300796,'/shipping'),
(730765,'2014-08-12 16:10:32',300797,'/the-original-mr-fuzzy'),
(730766,'2014-08-12 16:11:15',300798,'/products'),
(730767,'2014-08-12 16:11:18',300802,'/lander-2'),
(730768,'2014-08-12 16:11:35',300803,'/lander-2'),
(730769,'2014-08-12 16:11:42',300794,'/cart'),
(730770,'2014-08-12 16:12:50',300796,'/billing-2'),
(730771,'2014-08-12 16:12:52',300794,'/shipping'),
(730772,'2014-08-12 16:13:04',300800,'/products'),
(730773,'2014-08-12 16:14:29',300794,'/billing-2'),
(730774,'2014-08-12 16:15:06',300804,'/lander-5'),
(730775,'2014-08-12 16:15:21',300800,'/the-forever-love-bear'),
(730776,'2014-08-12 16:15:41',300798,'/the-original-mr-fuzzy'),
(730777,'2014-08-12 16:15:49',300803,'/products'),
(730778,'2014-08-12 16:15:52',300804,'/products'),
(730779,'2014-08-12 16:16:02',300805,'/lander-3'),
(730780,'2014-08-12 16:16:39',300798,'/cart'),
(730781,'2014-08-12 16:16:53',300806,'/home'),
(730782,'2014-08-12 16:17:31',300796,'/thank-you-for-your-order'),
(730783,'2014-08-12 16:18:06',300807,'/home'),
(730784,'2014-08-12 16:18:08',300803,'/the-birthday-sugar-panda'),
(730785,'2014-08-12 16:18:31',300794,'/thank-you-for-your-order'),
(730786,'2014-08-12 16:19:24',300808,'/lander-2'),
(730787,'2014-08-12 16:20:08',300808,'/products'),
(730788,'2014-08-12 16:20:18',300805,'/products'),
(730789,'2014-08-12 16:20:34',300806,'/products'),
(730790,'2014-08-12 16:20:41',300809,'/lander-5'),
(730791,'2014-08-12 16:21:40',300810,'/home'),
(730792,'2014-08-12 16:22:14',300808,'/the-original-mr-fuzzy'),
(730793,'2014-08-12 16:22:21',300806,'/the-original-mr-fuzzy'),
(730794,'2014-08-12 16:22:29',300811,'/lander-5'),
(730795,'2014-08-12 16:22:47',300812,'/home'),
(730796,'2014-08-12 16:23:06',300807,'/products'),
(730797,'2014-08-12 16:23:51',300809,'/products'),
(730798,'2014-08-12 16:24:22',300810,'/products'),
(730799,'2014-08-12 16:24:37',300813,'/home'),
(730800,'2014-08-12 16:24:45',300805,'/the-original-mr-fuzzy'),
(730801,'2014-08-12 16:25:09',300808,'/cart'),
(730802,'2014-08-12 16:25:16',300805,'/cart'),
(730803,'2014-08-12 16:25:35',300811,'/products'),
(730804,'2014-08-12 16:25:56',300809,'/the-original-mr-fuzzy'),
(730805,'2014-08-12 16:26:09',300812,'/products'),
(730806,'2014-08-12 16:26:42',300814,'/lander-3'),
(730807,'2014-08-12 16:26:51',300813,'/products'),
(730808,'2014-08-12 16:27:18',300807,'/the-forever-love-bear'),
(730809,'2014-08-12 16:27:38',300809,'/cart'),
(730810,'2014-08-12 16:27:55',300815,'/lander-5'),
(730811,'2014-08-12 16:28:14',300810,'/the-original-mr-fuzzy'),
(730812,'2014-08-12 16:28:24',300805,'/shipping'),
(730813,'2014-08-12 16:28:27',300808,'/shipping'),
(730814,'2014-08-12 16:29:24',300815,'/products'),
(730815,'2014-08-12 16:29:32',300813,'/the-original-mr-fuzzy'),
(730816,'2014-08-12 16:29:37',300811,'/the-original-mr-fuzzy'),
(730817,'2014-08-12 16:29:37',300816,'/lander-2'),
(730818,'2014-08-12 16:30:02',300812,'/the-original-mr-fuzzy'),
(730819,'2014-08-12 16:30:22',300817,'/home'),
(730820,'2014-08-12 16:30:45',300808,'/billing-2'),
(730821,'2014-08-12 16:30:48',300809,'/shipping'),
(730822,'2014-08-12 16:30:52',300815,'/the-original-mr-fuzzy'),
(730823,'2014-08-12 16:31:14',300810,'/cart'),
(730824,'2014-08-12 16:31:46',300811,'/cart'),
(730825,'2014-08-12 16:32:12',300817,'/products'),
(730826,'2014-08-12 16:33:13',300810,'/shipping'),
(730827,'2014-08-12 16:33:19',300818,'/lander-3'),
(730828,'2014-08-12 16:33:20',300819,'/home'),
(730829,'2014-08-12 16:33:30',300820,'/lander-3'),
(730830,'2014-08-12 16:34:02',300809,'/billing-2'),
(730831,'2014-08-12 16:34:04',300816,'/products'),
(730832,'2014-08-12 16:34:13',300820,'/products'),
(730833,'2014-08-12 16:35:27',300811,'/shipping'),
(730834,'2014-08-12 16:35:55',300817,'/the-original-mr-fuzzy'),
(730835,'2014-08-12 16:36:15',300808,'/thank-you-for-your-order'),
(730836,'2014-08-12 16:36:15',300810,'/billing-2'),
(730837,'2014-08-12 16:36:29',300809,'/thank-you-for-your-order'),
(730838,'2014-08-12 16:37:30',300816,'/the-original-mr-fuzzy'),
(730839,'2014-08-12 16:37:42',300811,'/billing-2'),
(730840,'2014-08-12 16:37:50',300820,'/the-birthday-sugar-panda'),
(730841,'2014-08-12 16:37:53',300821,'/home'),
(730842,'2014-08-12 16:38:16',300822,'/lander-2'),
(730843,'2014-08-12 16:38:49',300816,'/cart'),
(730844,'2014-08-12 16:39:08',300819,'/products'),
(730845,'2014-08-12 16:39:34',300823,'/lander-2'),
(730846,'2014-08-12 16:39:57',300824,'/home'),
(730847,'2014-08-12 16:39:59',300825,'/lander-5'),
(730848,'2014-08-12 16:40:14',300816,'/shipping'),
(730849,'2014-08-12 16:40:22',300826,'/lander-5'),
(730850,'2014-08-12 16:41:03',300827,'/home'),
(730851,'2014-08-12 16:41:06',300828,'/home'),
(730852,'2014-08-12 16:41:35',300828,'/products'),
(730853,'2014-08-12 16:41:40',300822,'/products'),
(730854,'2014-08-12 16:41:58',300822,'/the-forever-love-bear'),
(730855,'2014-08-12 16:42:03',300816,'/billing-2'),
(730856,'2014-08-12 16:42:03',300821,'/products'),
(730857,'2014-08-12 16:42:05',300829,'/lander-5'),
(730858,'2014-08-12 16:42:30',300828,'/the-original-mr-fuzzy'),
(730859,'2014-08-12 16:43:02',300830,'/lander-3'),
(730860,'2014-08-12 16:43:24',300811,'/thank-you-for-your-order'),
(730861,'2014-08-12 16:43:25',300822,'/cart'),
(730862,'2014-08-12 16:43:26',300831,'/lander-3'),
(730863,'2014-08-12 16:44:16',300823,'/products'),
(730864,'2014-08-12 16:44:20',300821,'/the-original-mr-fuzzy'),
(730865,'2014-08-12 16:44:36',300829,'/products'),
(730866,'2014-08-12 16:44:42',300832,'/lander-3'),
(730867,'2014-08-12 16:45:09',300827,'/products'),
(730868,'2014-08-12 16:45:20',300824,'/products'),
(730869,'2014-08-12 16:45:21',300830,'/products'),
(730870,'2014-08-12 16:46:15',300822,'/shipping'),
(730871,'2014-08-12 16:46:19',300833,'/lander-3'),
(730872,'2014-08-12 16:46:56',300816,'/thank-you-for-your-order'),
(730873,'2014-08-12 16:47:02',300824,'/the-original-mr-fuzzy'),
(730874,'2014-08-12 16:47:29',300823,'/the-forever-love-bear'),
(730875,'2014-08-12 16:47:41',300821,'/cart'),
(730876,'2014-08-12 16:47:57',300823,'/cart'),
(730877,'2014-08-12 16:48:10',300827,'/the-original-mr-fuzzy'),
(730878,'2014-08-12 16:48:14',300822,'/billing-2'),
(730879,'2014-08-12 16:48:19',300834,'/lander-5'),
(730880,'2014-08-12 16:48:29',300832,'/products'),
(730881,'2014-08-12 16:48:43',300829,'/the-original-mr-fuzzy'),
(730882,'2014-08-12 16:49:34',300835,'/lander-5'),
(730883,'2014-08-12 16:49:39',300830,'/the-forever-love-bear'),
(730884,'2014-08-12 16:49:49',300822,'/thank-you-for-your-order'),
(730885,'2014-08-12 16:49:55',300829,'/cart'),
(730886,'2014-08-12 16:50:21',300823,'/shipping'),
(730887,'2014-08-12 16:51:07',300836,'/home'),
(730888,'2014-08-12 16:51:08',300834,'/products'),
(730889,'2014-08-12 16:51:10',300833,'/products'),
(730890,'2014-08-12 16:51:33',300823,'/billing-2'),
(730891,'2014-08-12 16:51:34',300837,'/lander-2'),
(730892,'2014-08-12 16:51:49',300833,'/the-original-mr-fuzzy'),
(730893,'2014-08-12 16:52:21',300833,'/cart'),
(730894,'2014-08-12 16:52:26',300837,'/products'),
(730895,'2014-08-12 16:52:27',300836,'/products'),
(730896,'2014-08-12 16:53:01',300832,'/the-forever-love-bear'),
(730897,'2014-08-12 16:53:48',300834,'/the-birthday-sugar-panda'),
(730898,'2014-08-12 16:54:02',300838,'/lander-2'),
(730899,'2014-08-12 16:54:31',300839,'/home'),
(730900,'2014-08-12 16:54:42',300840,'/lander-5'),
(730901,'2014-08-12 16:54:43',300823,'/thank-you-for-your-order'),
(730902,'2014-08-12 16:54:45',300836,'/the-forever-love-bear'),
(730903,'2014-08-12 16:55:42',300837,'/the-original-mr-fuzzy'),
(730904,'2014-08-12 16:56:08',300834,'/cart'),
(730905,'2014-08-12 16:56:26',300839,'/products'),
(730906,'2014-08-12 16:57:03',300836,'/cart'),
(730907,'2014-08-12 16:58:16',300841,'/home'),
(730908,'2014-08-12 16:58:28',300842,'/home'),
(730909,'2014-08-12 16:58:30',300838,'/products'),
(730910,'2014-08-12 16:58:51',300838,'/the-forever-love-bear'),
(730911,'2014-08-12 16:58:57',300843,'/home'),
(730912,'2014-08-12 16:59:18',300834,'/shipping'),
(730913,'2014-08-12 16:59:29',300840,'/products'),
(730914,'2014-08-12 17:00:01',300840,'/the-birthday-sugar-panda'),
(730915,'2014-08-12 17:00:29',300840,'/cart'),
(730916,'2014-08-12 17:00:29',300844,'/home'),
(730917,'2014-08-12 17:00:52',300845,'/home'),
(730918,'2014-08-12 17:01:31',300842,'/products'),
(730919,'2014-08-12 17:01:37',300840,'/shipping'),
(730920,'2014-08-12 17:01:56',300834,'/billing-2'),
(730921,'2014-08-12 17:02:00',300842,'/the-original-mr-fuzzy'),
(730922,'2014-08-12 17:02:05',300840,'/billing-2'),
(730923,'2014-08-12 17:02:15',300843,'/products'),
(730924,'2014-08-12 17:02:42',300844,'/products'),
(730925,'2014-08-12 17:03:01',300846,'/lander-5'),
(730926,'2014-08-12 17:03:02',300840,'/thank-you-for-your-order'),
(730927,'2014-08-12 17:03:15',300841,'/products'),
(730928,'2014-08-12 17:04:36',300841,'/the-original-mr-fuzzy'),
(730929,'2014-08-12 17:04:42',300844,'/the-original-mr-fuzzy'),
(730930,'2014-08-12 17:04:45',300843,'/the-original-mr-fuzzy'),
(730931,'2014-08-12 17:06:08',300847,'/lander-2'),
(730932,'2014-08-12 17:07:07',300848,'/lander-5'),
(730933,'2014-08-12 17:07:16',300834,'/thank-you-for-your-order'),
(730934,'2014-08-12 17:07:32',300849,'/lander-3'),
(730935,'2014-08-12 17:07:53',300847,'/products'),
(730936,'2014-08-12 17:07:56',300850,'/lander-5'),
(730937,'2014-08-12 17:09:32',300851,'/lander-3'),
(730938,'2014-08-12 17:10:03',300848,'/products'),
(730939,'2014-08-12 17:10:09',300847,'/the-original-mr-fuzzy'),
(730940,'2014-08-12 17:10:42',300848,'/the-original-mr-fuzzy'),
(730941,'2014-08-12 17:11:14',300852,'/home'),
(730942,'2014-08-12 17:13:27',300852,'/products'),
(730943,'2014-08-12 17:13:51',300853,'/home'),
(730944,'2014-08-12 17:14:02',300852,'/the-original-mr-fuzzy'),
(730945,'2014-08-12 17:15:25',300853,'/products'),
(730946,'2014-08-12 17:16:11',300853,'/the-original-mr-fuzzy'),
(730947,'2014-08-12 17:22:06',300854,'/lander-3'),
(730948,'2014-08-12 17:24:54',300854,'/products'),
(730949,'2014-08-12 17:25:07',300855,'/home'),
(730950,'2014-08-12 17:25:15',300856,'/lander-2'),
(730951,'2014-08-12 17:26:26',300855,'/products'),
(730952,'2014-08-12 17:26:41',300854,'/the-original-mr-fuzzy'),
(730953,'2014-08-12 17:29:37',300857,'/lander-2'),
(730954,'2014-08-12 17:29:59',300858,'/lander-5'),
(730955,'2014-08-12 17:31:36',300859,'/lander-5'),
(730956,'2014-08-12 17:33:52',300860,'/home'),
(730957,'2014-08-12 17:35:51',300859,'/products'),
(730958,'2014-08-12 17:37:49',300859,'/the-forever-love-bear'),
(730959,'2014-08-12 17:38:04',300860,'/products'),
(730960,'2014-08-12 17:39:30',300861,'/home'),
(730961,'2014-08-12 17:40:05',300859,'/cart'),
(730962,'2014-08-12 17:40:07',300862,'/lander-5'),
(730963,'2014-08-12 17:40:37',300861,'/products'),
(730964,'2014-08-12 17:42:18',300860,'/the-original-mr-fuzzy'),
(730965,'2014-08-12 17:43:30',300863,'/lander-3'),
(730966,'2014-08-12 17:44:14',300864,'/lander-3'),
(730967,'2014-08-12 17:44:34',300860,'/cart'),
(730968,'2014-08-12 17:45:24',300865,'/lander-2'),
(730969,'2014-08-12 17:45:55',300866,'/lander-5'),
(730970,'2014-08-12 17:46:29',300867,'/lander-5'),
(730971,'2014-08-12 17:47:27',300868,'/lander-3'),
(730972,'2014-08-12 17:47:34',300860,'/shipping'),
(730973,'2014-08-12 17:48:16',300869,'/lander-3'),
(730974,'2014-08-12 17:48:17',300864,'/products'),
(730975,'2014-08-12 17:48:42',300870,'/lander-5'),
(730976,'2014-08-12 17:48:57',300871,'/home'),
(730977,'2014-08-12 17:49:30',300871,'/products'),
(730978,'2014-08-12 17:49:50',300872,'/lander-5'),
(730979,'2014-08-12 17:50:02',300864,'/the-original-mr-fuzzy'),
(730980,'2014-08-12 17:50:25',300860,'/billing-2'),
(730981,'2014-08-12 17:50:40',300873,'/lander-3'),
(730982,'2014-08-12 17:51:11',300874,'/home'),
(730983,'2014-08-12 17:51:40',300866,'/products'),
(730984,'2014-08-12 17:51:57',300868,'/products'),
(730985,'2014-08-12 17:52:15',300873,'/products'),
(730986,'2014-08-12 17:54:01',300875,'/home'),
(730987,'2014-08-12 17:54:03',300876,'/home'),
(730988,'2014-08-12 17:54:17',300860,'/thank-you-for-your-order'),
(730989,'2014-08-12 17:55:20',300876,'/products'),
(730990,'2014-08-12 17:56:12',300877,'/home'),
(730991,'2014-08-12 17:56:54',300873,'/the-birthday-sugar-panda'),
(730992,'2014-08-12 17:57:21',300878,'/lander-5'),
(730993,'2014-08-12 17:59:03',300879,'/lander-5'),
(730994,'2014-08-12 17:59:50',300876,'/the-original-mr-fuzzy'),
(730995,'2014-08-12 18:00:13',300877,'/products'),
(730996,'2014-08-12 18:00:16',300876,'/cart'),
(730997,'2014-08-12 18:00:19',300878,'/products'),
(730998,'2014-08-12 18:02:54',300880,'/lander-2'),
(730999,'2014-08-12 18:03:40',300881,'/home'),
(731000,'2014-08-12 18:03:51',300879,'/products'),
(731001,'2014-08-12 18:04:10',300878,'/the-original-mr-fuzzy'),
(731002,'2014-08-12 18:04:57',300879,'/the-original-mr-fuzzy'),
(731003,'2014-08-12 18:06:25',300878,'/cart'),
(731004,'2014-08-12 18:06:54',300878,'/shipping'),
(731005,'2014-08-12 18:07:12',300879,'/cart'),
(731006,'2014-08-12 18:07:16',300882,'/lander-5'),
(731007,'2014-08-12 18:08:20',300881,'/products'),
(731008,'2014-08-12 18:09:10',300883,'/lander-3'),
(731009,'2014-08-12 18:10:54',300881,'/the-original-mr-fuzzy'),
(731010,'2014-08-12 18:11:30',300882,'/products'),
(731011,'2014-08-12 18:11:54',300882,'/the-birthday-sugar-panda'),
(731012,'2014-08-12 18:12:21',300882,'/cart'),
(731013,'2014-08-12 18:12:25',300884,'/lander-3'),
(731014,'2014-08-12 18:14:51',300883,'/products'),
(731015,'2014-08-12 18:15:03',300885,'/lander-3'),
(731016,'2014-08-12 18:17:01',300886,'/lander-3'),
(731017,'2014-08-12 18:17:31',300884,'/products'),
(731018,'2014-08-12 18:17:44',300887,'/lander-5'),
(731019,'2014-08-12 18:17:47',300883,'/the-original-mr-fuzzy'),
(731020,'2014-08-12 18:18:02',300885,'/products'),
(731021,'2014-08-12 18:18:06',300888,'/lander-2'),
(731022,'2014-08-12 18:19:56',300889,'/lander-3'),
(731023,'2014-08-12 18:20:32',300890,'/lander-2'),
(731024,'2014-08-12 18:20:40',300886,'/products'),
(731025,'2014-08-12 18:21:52',300884,'/the-original-mr-fuzzy'),
(731026,'2014-08-12 18:21:56',300885,'/the-forever-love-bear'),
(731027,'2014-08-12 18:22:33',300891,'/lander-3'),
(731028,'2014-08-12 18:22:40',300888,'/products'),
(731029,'2014-08-12 18:23:34',300892,'/lander-5'),
(731030,'2014-08-12 18:23:58',300890,'/products'),
(731031,'2014-08-12 18:24:12',300884,'/cart'),
(731032,'2014-08-12 18:24:27',300888,'/the-original-mr-fuzzy'),
(731033,'2014-08-12 18:24:34',300885,'/cart'),
(731034,'2014-08-12 18:24:56',300891,'/products'),
(731035,'2014-08-12 18:25:21',300890,'/the-birthday-sugar-panda'),
(731036,'2014-08-12 18:26:16',300891,'/the-original-mr-fuzzy'),
(731037,'2014-08-12 18:26:33',300888,'/cart'),
(731038,'2014-08-12 18:26:56',300891,'/cart'),
(731039,'2014-08-12 18:27:34',300890,'/cart'),
(731040,'2014-08-12 18:27:51',300885,'/shipping'),
(731041,'2014-08-12 18:28:05',300884,'/shipping'),
(731042,'2014-08-12 18:28:24',300890,'/shipping'),
(731043,'2014-08-12 18:28:56',300893,'/lander-5'),
(731044,'2014-08-12 18:28:58',300884,'/billing-2'),
(731045,'2014-08-12 18:29:46',300890,'/billing-2'),
(731046,'2014-08-12 18:34:00',300894,'/home'),
(731047,'2014-08-12 18:34:25',300884,'/thank-you-for-your-order'),
(731048,'2014-08-12 18:34:29',300890,'/thank-you-for-your-order'),
(731049,'2014-08-12 18:35:14',300895,'/home'),
(731050,'2014-08-12 18:35:22',300896,'/home'),
(731051,'2014-08-12 18:35:22',300897,'/home'),
(731052,'2014-08-12 18:37:45',300898,'/home'),
(731053,'2014-08-12 18:39:00',300899,'/home'),
(731054,'2014-08-12 18:39:19',300900,'/home'),
(731055,'2014-08-12 18:39:24',300897,'/products'),
(731056,'2014-08-12 18:39:36',300896,'/products'),
(731057,'2014-08-12 18:40:00',300901,'/lander-2'),
(731058,'2014-08-12 18:40:29',300902,'/home'),
(731059,'2014-08-12 18:41:41',300897,'/the-original-mr-fuzzy'),
(731060,'2014-08-12 18:43:35',300903,'/home'),
(731061,'2014-08-12 18:44:29',300899,'/products'),
(731062,'2014-08-12 18:45:04',300902,'/products'),
(731063,'2014-08-12 18:45:15',300897,'/cart'),
(731064,'2014-08-12 18:45:35',300903,'/products'),
(731065,'2014-08-12 18:47:12',300899,'/the-original-mr-fuzzy'),
(731066,'2014-08-12 18:47:37',300904,'/lander-2'),
(731067,'2014-08-12 18:47:41',300903,'/the-original-mr-fuzzy'),
(731068,'2014-08-12 18:48:01',300899,'/cart'),
(731069,'2014-08-12 18:48:04',300905,'/lander-2'),
(731070,'2014-08-12 18:48:29',300906,'/lander-2'),
(731071,'2014-08-12 18:48:33',300907,'/lander-2'),
(731072,'2014-08-12 18:50:31',300907,'/products'),
(731073,'2014-08-12 18:52:25',300904,'/products'),
(731074,'2014-08-12 18:52:34',300907,'/the-original-mr-fuzzy'),
(731075,'2014-08-12 18:52:35',300908,'/lander-3'),
(731076,'2014-08-12 18:53:51',300905,'/products'),
(731077,'2014-08-12 18:54:28',300909,'/home'),
(731078,'2014-08-12 18:55:31',300910,'/lander-5'),
(731079,'2014-08-12 18:56:31',300907,'/cart'),
(731080,'2014-08-12 18:56:58',300909,'/products'),
(731081,'2014-08-12 18:57:05',300911,'/home'),
(731082,'2014-08-12 18:57:40',300907,'/shipping'),
(731083,'2014-08-12 18:58:13',300912,'/lander-2'),
(731084,'2014-08-12 18:58:15',300908,'/products'),
(731085,'2014-08-12 18:58:29',300913,'/lander-2'),
(731086,'2014-08-12 18:58:36',300907,'/billing-2'),
(731087,'2014-08-12 18:59:56',300913,'/products'),
(731088,'2014-08-12 19:00:42',300909,'/the-original-mr-fuzzy'),
(731089,'2014-08-12 19:02:56',300909,'/cart'),
(731090,'2014-08-12 19:03:24',300913,'/the-original-mr-fuzzy'),
(731091,'2014-08-12 19:05:52',300909,'/shipping'),
(731092,'2014-08-12 19:06:18',300914,'/home'),
(731093,'2014-08-12 19:06:32',300915,'/home'),
(731094,'2014-08-12 19:07:57',300916,'/home'),
(731095,'2014-08-12 19:08:06',300915,'/products'),
(731096,'2014-08-12 19:09:30',300915,'/the-original-mr-fuzzy'),
(731097,'2014-08-12 19:12:04',300915,'/cart'),
(731098,'2014-08-12 19:15:48',300915,'/shipping'),
(731099,'2014-08-12 19:17:58',300917,'/lander-3'),
(731100,'2014-08-12 19:18:59',300915,'/billing-2'),
(731101,'2014-08-12 19:19:09',300918,'/lander-2'),
(731102,'2014-08-12 19:19:34',300919,'/home'),
(731103,'2014-08-12 19:20:26',300915,'/thank-you-for-your-order'),
(731104,'2014-08-12 19:21:36',300918,'/products'),
(731105,'2014-08-12 19:21:44',300917,'/products'),
(731106,'2014-08-12 19:22:29',300920,'/home'),
(731107,'2014-08-12 19:22:33',300917,'/the-original-mr-fuzzy'),
(731108,'2014-08-12 19:23:55',300921,'/lander-3'),
(731109,'2014-08-12 19:24:38',300919,'/products'),
(731110,'2014-08-12 19:25:01',300922,'/lander-3'),
(731111,'2014-08-12 19:25:16',300923,'/lander-2'),
(731112,'2014-08-12 19:27:30',300920,'/products'),
(731113,'2014-08-12 19:27:56',300924,'/lander-5'),
(731114,'2014-08-12 19:28:29',300925,'/lander-5'),
(731115,'2014-08-12 19:28:40',300919,'/the-original-mr-fuzzy'),
(731116,'2014-08-12 19:28:42',300926,'/lander-5'),
(731117,'2014-08-12 19:28:50',300923,'/products'),
(731118,'2014-08-12 19:28:53',300925,'/products'),
(731119,'2014-08-12 19:29:33',300921,'/products'),
(731120,'2014-08-12 19:30:25',300927,'/home'),
(731121,'2014-08-12 19:30:46',300919,'/cart'),
(731122,'2014-08-12 19:31:11',300924,'/products'),
(731123,'2014-08-12 19:31:43',300920,'/the-original-mr-fuzzy'),
(731124,'2014-08-12 19:32:09',300925,'/the-original-mr-fuzzy'),
(731125,'2014-08-12 19:33:00',300923,'/the-birthday-sugar-panda'),
(731126,'2014-08-12 19:33:25',300926,'/products'),
(731127,'2014-08-12 19:33:51',300921,'/the-original-mr-fuzzy'),
(731128,'2014-08-12 19:36:01',300927,'/products'),
(731129,'2014-08-12 19:36:13',300921,'/cart'),
(731130,'2014-08-12 19:37:00',300926,'/the-original-mr-fuzzy'),
(731131,'2014-08-12 19:38:36',300921,'/shipping'),
(731132,'2014-08-12 19:39:31',300927,'/the-original-mr-fuzzy'),
(731133,'2014-08-12 19:39:39',300921,'/billing-2'),
(731134,'2014-08-12 19:40:58',300927,'/cart'),
(731135,'2014-08-12 19:41:40',300928,'/lander-5'),
(731136,'2014-08-12 19:42:03',300929,'/lander-2'),
(731137,'2014-08-12 19:42:13',300930,'/lander-5'),
(731138,'2014-08-12 19:42:38',300921,'/thank-you-for-your-order'),
(731139,'2014-08-12 19:43:30',300930,'/products'),
(731140,'2014-08-12 19:45:28',300931,'/home'),
(731141,'2014-08-12 19:46:29',300928,'/products'),
(731142,'2014-08-12 19:46:54',300931,'/products'),
(731143,'2014-08-12 19:46:54',300932,'/lander-3'),
(731144,'2014-08-12 19:47:21',300930,'/the-original-mr-fuzzy'),
(731145,'2014-08-12 19:48:06',300933,'/lander-3'),
(731146,'2014-08-12 19:48:31',300928,'/the-original-mr-fuzzy'),
(731147,'2014-08-12 19:49:50',300934,'/lander-2'),
(731148,'2014-08-12 19:50:01',300935,'/home'),
(731149,'2014-08-12 19:50:27',300936,'/lander-5'),
(731150,'2014-08-12 19:50:57',300931,'/the-original-mr-fuzzy'),
(731151,'2014-08-12 19:53:10',300937,'/lander-5'),
(731152,'2014-08-12 19:54:12',300934,'/products'),
(731153,'2014-08-12 19:54:22',300931,'/cart'),
(731154,'2014-08-12 19:54:30',300938,'/home'),
(731155,'2014-08-12 19:54:42',300931,'/shipping'),
(731156,'2014-08-12 19:55:07',300935,'/products'),
(731157,'2014-08-12 19:55:57',300931,'/billing-2'),
(731158,'2014-08-12 19:56:34',300939,'/lander-3'),
(731159,'2014-08-12 19:58:13',300934,'/the-birthday-sugar-panda'),
(731160,'2014-08-12 19:58:25',300935,'/the-forever-love-bear'),
(731161,'2014-08-12 19:58:26',300937,'/products'),
(731162,'2014-08-12 19:59:48',300935,'/cart'),
(731163,'2014-08-12 20:00:08',300938,'/products'),
(731164,'2014-08-12 20:00:47',300931,'/thank-you-for-your-order'),
(731165,'2014-08-12 20:01:11',300935,'/shipping'),
(731166,'2014-08-12 20:01:59',300940,'/lander-5'),
(731167,'2014-08-12 20:03:23',300940,'/products'),
(731168,'2014-08-12 20:04:04',300941,'/lander-5'),
(731169,'2014-08-12 20:04:21',300938,'/the-forever-love-bear'),
(731170,'2014-08-12 20:05:23',300942,'/lander-5'),
(731171,'2014-08-12 20:07:23',300943,'/home'),
(731172,'2014-08-12 20:07:52',300943,'/products'),
(731173,'2014-08-12 20:08:34',300944,'/lander-2'),
(731174,'2014-08-12 20:09:48',300941,'/products'),
(731175,'2014-08-12 20:09:48',300944,'/products'),
(731176,'2014-08-12 20:09:52',300943,'/the-original-mr-fuzzy'),
(731177,'2014-08-12 20:11:13',300945,'/home'),
(731178,'2014-08-12 20:11:52',300946,'/lander-3'),
(731179,'2014-08-12 20:11:54',300941,'/the-original-mr-fuzzy'),
(731180,'2014-08-12 20:13:13',300944,'/the-original-mr-fuzzy'),
(731181,'2014-08-12 20:13:21',300945,'/products'),
(731182,'2014-08-12 20:13:23',300943,'/cart'),
(731183,'2014-08-12 20:15:02',300947,'/lander-3'),
(731184,'2014-08-12 20:15:18',300944,'/cart'),
(731185,'2014-08-12 20:15:23',300943,'/shipping'),
(731186,'2014-08-12 20:15:24',300945,'/the-original-mr-fuzzy'),
(731187,'2014-08-12 20:15:36',300948,'/lander-3'),
(731188,'2014-08-12 20:17:14',300944,'/shipping'),
(731189,'2014-08-12 20:17:17',300949,'/lander-3'),
(731190,'2014-08-12 20:17:26',300948,'/products'),
(731191,'2014-08-12 20:18:02',300944,'/billing-2'),
(731192,'2014-08-12 20:18:06',300943,'/billing-2'),
(731193,'2014-08-12 20:18:31',300945,'/cart'),
(731194,'2014-08-12 20:18:45',300944,'/thank-you-for-your-order'),
(731195,'2014-08-12 20:21:35',300948,'/the-birthday-sugar-panda'),
(731196,'2014-08-12 20:21:48',300950,'/lander-5'),
(731197,'2014-08-12 20:22:14',300949,'/products'),
(731198,'2014-08-12 20:22:18',300943,'/thank-you-for-your-order'),
(731199,'2014-08-12 20:23:22',300949,'/the-birthday-sugar-panda'),
(731200,'2014-08-12 20:24:58',300949,'/cart'),
(731201,'2014-08-12 20:25:26',300951,'/lander-2'),
(731202,'2014-08-12 20:26:12',300951,'/products'),
(731203,'2014-08-12 20:27:16',300952,'/home'),
(731204,'2014-08-12 20:27:38',300953,'/lander-5'),
(731205,'2014-08-12 20:27:59',300951,'/the-original-mr-fuzzy'),
(731206,'2014-08-12 20:32:03',300952,'/products'),
(731207,'2014-08-12 20:32:53',300952,'/the-original-mr-fuzzy'),
(731208,'2014-08-12 20:34:02',300954,'/lander-3'),
(731209,'2014-08-12 20:39:10',300954,'/products'),
(731210,'2014-08-12 20:39:14',300955,'/home'),
(731211,'2014-08-12 20:39:55',300956,'/lander-3'),
(731212,'2014-08-12 20:42:09',300954,'/the-original-mr-fuzzy'),
(731213,'2014-08-12 20:42:22',300957,'/lander-5'),
(731214,'2014-08-12 20:42:46',300955,'/products'),
(731215,'2014-08-12 20:43:59',300956,'/products'),
(731216,'2014-08-12 20:44:02',300954,'/cart'),
(731217,'2014-08-12 20:44:49',300958,'/lander-3'),
(731218,'2014-08-12 20:45:27',300959,'/home'),
(731219,'2014-08-12 20:45:43',300960,'/lander-3'),
(731220,'2014-08-12 20:45:44',300958,'/products'),
(731221,'2014-08-12 20:46:05',300955,'/the-original-mr-fuzzy'),
(731222,'2014-08-12 20:46:07',300958,'/the-original-mr-fuzzy'),
(731223,'2014-08-12 20:46:29',300961,'/lander-2'),
(731224,'2014-08-12 20:46:37',300955,'/cart'),
(731225,'2014-08-12 20:46:59',300956,'/the-original-mr-fuzzy'),
(731226,'2014-08-12 20:47:24',300954,'/shipping'),
(731227,'2014-08-12 20:48:28',300962,'/home'),
(731228,'2014-08-12 20:48:45',300954,'/billing-2'),
(731229,'2014-08-12 20:49:37',300954,'/thank-you-for-your-order'),
(731230,'2014-08-12 20:50:00',300958,'/cart'),
(731231,'2014-08-12 20:50:16',300963,'/lander-5'),
(731232,'2014-08-12 20:51:06',300964,'/lander-2'),
(731233,'2014-08-12 20:51:37',300962,'/products'),
(731234,'2014-08-12 20:53:09',300962,'/the-original-mr-fuzzy'),
(731235,'2014-08-12 20:53:16',300964,'/products'),
(731236,'2014-08-12 20:53:30',300958,'/shipping'),
(731237,'2014-08-12 20:54:41',300963,'/products'),
(731238,'2014-08-12 20:55:44',300965,'/lander-2'),
(731239,'2014-08-12 20:56:29',300963,'/the-original-mr-fuzzy'),
(731240,'2014-08-12 20:56:49',300966,'/lander-3'),
(731241,'2014-08-12 21:01:27',300967,'/lander-5'),
(731242,'2014-08-12 21:02:44',300968,'/lander-2'),
(731243,'2014-08-12 21:04:42',300968,'/products'),
(731244,'2014-08-12 21:04:49',300967,'/products'),
(731245,'2014-08-12 21:06:28',300968,'/the-original-mr-fuzzy'),
(731246,'2014-08-12 21:08:37',300968,'/cart'),
(731247,'2014-08-12 21:08:57',300967,'/the-original-mr-fuzzy'),
(731248,'2014-08-12 21:10:50',300969,'/lander-5'),
(731249,'2014-08-12 21:11:34',300968,'/shipping'),
(731250,'2014-08-12 21:11:48',300967,'/cart'),
(731251,'2014-08-12 21:12:23',300970,'/lander-3'),
(731252,'2014-08-12 21:12:38',300968,'/billing-2'),
(731253,'2014-08-12 21:15:11',300970,'/products'),
(731254,'2014-08-12 21:15:16',300967,'/shipping'),
(731255,'2014-08-12 21:16:21',300967,'/billing-2'),
(731256,'2014-08-12 21:17:35',300968,'/thank-you-for-your-order'),
(731257,'2014-08-12 21:17:58',300967,'/thank-you-for-your-order'),
(731258,'2014-08-12 21:20:06',300971,'/lander-3'),
(731259,'2014-08-12 21:25:01',300972,'/home'),
(731260,'2014-08-12 21:25:33',300972,'/products'),
(731261,'2014-08-12 21:26:11',300972,'/the-forever-love-bear'),
(731262,'2014-08-12 21:26:17',300973,'/lander-5'),
(731263,'2014-08-12 21:28:00',300972,'/cart'),
(731264,'2014-08-12 21:28:23',300972,'/shipping'),
(731265,'2014-08-12 21:28:39',300974,'/lander-2'),
(731266,'2014-08-12 21:29:33',300975,'/home'),
(731267,'2014-08-12 21:30:06',300972,'/billing-2'),
(731268,'2014-08-12 21:33:24',300976,'/lander-2'),
(731269,'2014-08-12 21:33:46',300972,'/thank-you-for-your-order'),
(731270,'2014-08-12 21:34:03',300977,'/lander-5'),
(731271,'2014-08-12 21:34:12',300975,'/products'),
(731272,'2014-08-12 21:34:22',300978,'/lander-5'),
(731273,'2014-08-12 21:35:05',300979,'/home'),
(731274,'2014-08-12 21:36:15',300975,'/the-original-mr-fuzzy'),
(731275,'2014-08-12 21:36:27',300979,'/products'),
(731276,'2014-08-12 21:36:36',300977,'/products'),
(731277,'2014-08-12 21:38:26',300975,'/cart'),
(731278,'2014-08-12 21:39:12',300976,'/products'),
(731279,'2014-08-12 21:39:20',300980,'/lander-3'),
(731280,'2014-08-12 21:40:42',300981,'/lander-5'),
(731281,'2014-08-12 21:41:58',300975,'/shipping'),
(731282,'2014-08-12 21:42:21',300982,'/lander-2'),
(731283,'2014-08-12 21:42:24',300981,'/products'),
(731284,'2014-08-12 21:42:51',300976,'/the-forever-love-bear'),
(731285,'2014-08-12 21:43:38',300983,'/home'),
(731286,'2014-08-12 21:45:26',300981,'/the-birthday-sugar-panda'),
(731287,'2014-08-12 21:46:29',300984,'/home'),
(731288,'2014-08-12 21:48:22',300985,'/home'),
(731289,'2014-08-12 21:49:12',300983,'/products'),
(731290,'2014-08-12 21:52:31',300986,'/home'),
(731291,'2014-08-12 21:53:09',300983,'/the-original-mr-fuzzy'),
(731292,'2014-08-12 21:54:07',300986,'/products'),
(731293,'2014-08-12 21:54:32',300983,'/cart'),
(731294,'2014-08-12 21:55:42',300986,'/the-original-mr-fuzzy'),
(731295,'2014-08-12 21:56:23',300983,'/shipping'),
(731296,'2014-08-12 21:56:32',300987,'/lander-2'),
(731297,'2014-08-12 21:56:47',300988,'/lander-2'),
(731298,'2014-08-12 21:57:37',300989,'/home'),
(731299,'2014-08-12 21:58:30',300983,'/billing-2'),
(731300,'2014-08-12 21:59:01',300990,'/home'),
(731301,'2014-08-12 21:59:18',300986,'/cart'),
(731302,'2014-08-12 22:01:13',300986,'/shipping'),
(731303,'2014-08-12 22:01:29',300983,'/thank-you-for-your-order'),
(731304,'2014-08-12 22:03:23',300986,'/billing-2'),
(731305,'2014-08-12 22:03:26',300990,'/products'),
(731306,'2014-08-12 22:05:36',300991,'/home'),
(731307,'2014-08-12 22:06:04',300991,'/products'),
(731308,'2014-08-12 22:06:30',300991,'/the-original-mr-fuzzy'),
(731309,'2014-08-12 22:08:03',300990,'/the-original-mr-fuzzy'),
(731310,'2014-08-12 22:09:02',300991,'/cart'),
(731311,'2014-08-12 22:12:44',300991,'/shipping'),
(731312,'2014-08-12 22:13:35',300992,'/home'),
(731313,'2014-08-12 22:13:36',300993,'/lander-3'),
(731314,'2014-08-12 22:14:00',300991,'/billing-2'),
(731315,'2014-08-12 22:14:26',300993,'/products'),
(731316,'2014-08-12 22:15:47',300993,'/the-original-mr-fuzzy'),
(731317,'2014-08-12 22:17:22',300991,'/thank-you-for-your-order'),
(731318,'2014-08-12 22:17:55',300994,'/home'),
(731319,'2014-08-12 22:19:26',300994,'/products'),
(731320,'2014-08-12 22:20:56',300995,'/lander-2'),
(731321,'2014-08-12 22:23:12',300996,'/home'),
(731322,'2014-08-12 22:24:44',300997,'/lander-2'),
(731323,'2014-08-12 22:24:57',300998,'/lander-5'),
(731324,'2014-08-12 22:25:10',300999,'/lander-5'),
(731325,'2014-08-12 22:26:43',301000,'/lander-3'),
(731326,'2014-08-12 22:27:26',300999,'/products'),
(731327,'2014-08-12 22:28:13',300999,'/the-original-mr-fuzzy'),
(731328,'2014-08-12 22:28:29',301001,'/home'),
(731329,'2014-08-12 22:28:40',301002,'/home'),
(731330,'2014-08-12 22:29:14',301003,'/lander-2'),
(731331,'2014-08-12 22:29:26',301000,'/products'),
(731332,'2014-08-12 22:29:37',300999,'/cart'),
(731333,'2014-08-12 22:29:50',301004,'/lander-2'),
(731334,'2014-08-12 22:30:45',301005,'/lander-3'),
(731335,'2014-08-12 22:31:15',300999,'/shipping'),
(731336,'2014-08-12 22:32:53',301001,'/products'),
(731337,'2014-08-12 22:33:25',301000,'/the-original-mr-fuzzy'),
(731338,'2014-08-12 22:33:38',300999,'/billing-2'),
(731339,'2014-08-12 22:34:48',301003,'/products'),
(731340,'2014-08-12 22:35:28',301005,'/products'),
(731341,'2014-08-12 22:35:45',300999,'/thank-you-for-your-order'),
(731342,'2014-08-12 22:37:00',301001,'/the-original-mr-fuzzy'),
(731343,'2014-08-12 22:38:03',301006,'/lander-5'),
(731344,'2014-08-12 22:39:25',301005,'/the-forever-love-bear'),
(731345,'2014-08-12 22:39:28',301007,'/lander-2'),
(731346,'2014-08-12 22:40:09',301008,'/home'),
(731347,'2014-08-12 22:42:33',301009,'/lander-5'),
(731348,'2014-08-12 22:42:55',301010,'/lander-3'),
(731349,'2014-08-12 22:42:59',301011,'/lander-5'),
(731350,'2014-08-12 22:43:31',301011,'/products'),
(731351,'2014-08-12 22:44:10',301012,'/lander-5'),
(731352,'2014-08-12 22:44:57',301011,'/the-original-mr-fuzzy'),
(731353,'2014-08-12 22:46:37',301010,'/products'),
(731354,'2014-08-12 22:46:53',301013,'/lander-3'),
(731355,'2014-08-12 22:49:19',301010,'/the-original-mr-fuzzy'),
(731356,'2014-08-12 22:50:50',301014,'/lander-2'),
(731357,'2014-08-12 22:51:01',301015,'/lander-5'),
(731358,'2014-08-12 22:51:04',301016,'/lander-2'),
(731359,'2014-08-12 22:51:59',301010,'/cart'),
(731360,'2014-08-12 22:56:19',301014,'/products'),
(731361,'2014-08-12 22:59:06',301017,'/lander-3'),
(731362,'2014-08-12 22:59:36',301018,'/lander-3'),
(731363,'2014-08-12 22:59:50',301019,'/home'),
(731364,'2014-08-12 23:01:29',301019,'/products'),
(731365,'2014-08-12 23:02:10',301020,'/lander-3'),
(731366,'2014-08-12 23:05:04',301021,'/lander-5'),
(731367,'2014-08-12 23:06:17',301022,'/home'),
(731368,'2014-08-12 23:07:50',301022,'/products'),
(731369,'2014-08-12 23:07:53',301021,'/products'),
(731370,'2014-08-12 23:10:42',301022,'/the-original-mr-fuzzy'),
(731371,'2014-08-12 23:11:08',301021,'/the-original-mr-fuzzy'),
(731372,'2014-08-12 23:12:34',301021,'/cart'),
(731373,'2014-08-12 23:16:12',301023,'/lander-2'),
(731374,'2014-08-12 23:18:25',301023,'/products'),
(731375,'2014-08-12 23:19:32',301024,'/home'),
(731376,'2014-08-12 23:19:57',301025,'/lander-3'),
(731377,'2014-08-12 23:21:46',301026,'/lander-2'),
(731378,'2014-08-12 23:22:44',301023,'/the-original-mr-fuzzy'),
(731379,'2014-08-12 23:25:06',301023,'/cart'),
(731380,'2014-08-12 23:25:28',301023,'/shipping'),
(731381,'2014-08-12 23:26:06',301027,'/lander-5'),
(731382,'2014-08-12 23:27:10',301028,'/lander-3'),
(731383,'2014-08-12 23:27:27',301023,'/billing-2'),
(731384,'2014-08-12 23:28:59',301027,'/products'),
(731385,'2014-08-12 23:30:41',301029,'/lander-3'),
(731386,'2014-08-12 23:32:37',301023,'/thank-you-for-your-order'),
(731387,'2014-08-12 23:32:53',301027,'/the-original-mr-fuzzy'),
(731388,'2014-08-12 23:32:57',301028,'/products'),
(731389,'2014-08-12 23:37:52',301030,'/lander-5'),
(731390,'2014-08-12 23:38:16',301030,'/products'),
(731391,'2014-08-12 23:40:11',301030,'/the-original-mr-fuzzy'),
(731392,'2014-08-12 23:40:15',301031,'/home'),
(731393,'2014-08-12 23:43:41',301030,'/cart'),
(731394,'2014-08-12 23:44:53',301031,'/products'),
(731395,'2014-08-12 23:46:55',301031,'/the-original-mr-fuzzy'),
(731396,'2014-08-12 23:47:24',301030,'/shipping'),
(731397,'2014-08-12 23:48:03',301032,'/home'),
(731398,'2014-08-12 23:49:50',301033,'/home'),
(731399,'2014-08-12 23:50:16',301033,'/products'),
(731400,'2014-08-12 23:54:28',301033,'/the-original-mr-fuzzy'),
(731401,'2014-08-13 00:05:42',301034,'/home'),
(731402,'2014-08-13 00:06:36',301034,'/products'),
(731403,'2014-08-13 00:07:58',301034,'/the-original-mr-fuzzy'),
(731404,'2014-08-13 00:08:26',301035,'/lander-2'),
(731405,'2014-08-13 00:12:40',301036,'/home'),
(731406,'2014-08-13 00:16:16',301036,'/products'),
(731407,'2014-08-13 00:19:06',301036,'/the-original-mr-fuzzy'),
(731408,'2014-08-13 00:32:26',301037,'/lander-3'),
(731409,'2014-08-13 00:35:12',301037,'/products'),
(731410,'2014-08-13 00:36:09',301037,'/the-forever-love-bear'),
(731411,'2014-08-13 00:37:27',301038,'/home'),
(731412,'2014-08-13 00:38:51',301037,'/cart'),
(731413,'2014-08-13 00:38:53',301039,'/home'),
(731414,'2014-08-13 00:41:42',301037,'/shipping'),
(731415,'2014-08-13 00:42:14',301038,'/products'),
(731416,'2014-08-13 00:42:41',301038,'/the-birthday-sugar-panda'),
(731417,'2014-08-13 00:42:54',301040,'/home'),
(731418,'2014-08-13 00:43:48',301039,'/products'),
(731419,'2014-08-13 00:44:18',301041,'/lander-3'),
(731420,'2014-08-13 00:44:50',301042,'/lander-3'),
(731421,'2014-08-13 00:47:19',301039,'/the-original-mr-fuzzy'),
(731422,'2014-08-13 00:49:53',301041,'/products'),
(731423,'2014-08-13 00:52:40',301041,'/the-original-mr-fuzzy'),
(731424,'2014-08-13 00:55:14',301041,'/cart'),
(731425,'2014-08-13 00:57:58',301041,'/shipping'),
(731426,'2014-08-13 00:59:09',301043,'/lander-3'),
(731427,'2014-08-13 01:01:25',301044,'/lander-2'),
(731428,'2014-08-13 01:06:21',301044,'/products'),
(731429,'2014-08-13 01:08:58',301045,'/lander-5'),
(731430,'2014-08-13 01:09:25',301044,'/the-original-mr-fuzzy'),
(731431,'2014-08-13 01:10:59',301045,'/products'),
(731432,'2014-08-13 01:13:21',301045,'/the-original-mr-fuzzy'),
(731433,'2014-08-13 01:15:31',301046,'/home'),
(731434,'2014-08-13 01:20:07',301047,'/lander-3'),
(731435,'2014-08-13 01:28:24',301048,'/home'),
(731436,'2014-08-13 01:30:20',301048,'/products'),
(731437,'2014-08-13 01:32:40',301048,'/the-birthday-sugar-panda'),
(731438,'2014-08-13 01:33:18',301048,'/cart'),
(731439,'2014-08-13 01:34:32',301048,'/shipping'),
(731440,'2014-08-13 01:36:56',301048,'/billing-2'),
(731441,'2014-08-13 01:40:10',301048,'/thank-you-for-your-order'),
(731442,'2014-08-13 01:41:59',301049,'/home'),
(731443,'2014-08-13 01:44:22',301049,'/products'),
(731444,'2014-08-13 01:47:42',301050,'/lander-2'),
(731445,'2014-08-13 01:48:44',301049,'/the-original-mr-fuzzy'),
(731446,'2014-08-13 01:49:08',301050,'/products'),
(731447,'2014-08-13 01:49:22',301051,'/lander-5'),
(731448,'2014-08-13 01:50:27',301050,'/the-forever-love-bear'),
(731449,'2014-08-13 01:52:51',301050,'/cart'),
(731450,'2014-08-13 01:54:05',301050,'/shipping'),
(731451,'2014-08-13 01:54:54',301051,'/products'),
(731452,'2014-08-13 01:56:55',301050,'/billing-2'),
(731453,'2014-08-13 01:56:56',301051,'/the-birthday-sugar-panda'),
(731454,'2014-08-13 01:57:02',301052,'/lander-3'),
(731455,'2014-08-13 01:58:45',301053,'/lander-5'),
(731456,'2014-08-13 01:58:53',301052,'/products'),
(731457,'2014-08-13 01:59:16',301051,'/cart'),
(731458,'2014-08-13 02:01:21',301051,'/shipping'),
(731459,'2014-08-13 02:02:06',301051,'/billing-2'),
(731460,'2014-08-13 02:02:25',301054,'/lander-2'),
(731461,'2014-08-13 02:03:12',301053,'/products'),
(731462,'2014-08-13 02:03:59',301055,'/home'),
(731463,'2014-08-13 02:04:46',301053,'/the-original-mr-fuzzy'),
(731464,'2014-08-13 02:04:46',301055,'/products'),
(731465,'2014-08-13 02:06:14',301055,'/the-original-mr-fuzzy'),
(731466,'2014-08-13 02:06:41',301055,'/cart'),
(731467,'2014-08-13 02:07:27',301051,'/thank-you-for-your-order'),
(731468,'2014-08-13 02:09:31',301055,'/shipping'),
(731469,'2014-08-13 02:10:19',301055,'/billing-2'),
(731470,'2014-08-13 02:11:12',301055,'/thank-you-for-your-order'),
(731471,'2014-08-13 02:14:03',301056,'/home'),
(731472,'2014-08-13 02:16:55',301057,'/home'),
(731473,'2014-08-13 02:18:21',301057,'/products'),
(731474,'2014-08-13 02:20:45',301057,'/the-original-mr-fuzzy'),
(731475,'2014-08-13 02:21:14',301058,'/lander-2'),
(731476,'2014-08-13 02:22:52',301057,'/cart'),
(731477,'2014-08-13 02:23:15',301057,'/shipping'),
(731478,'2014-08-13 02:23:36',301058,'/products'),
(731479,'2014-08-13 02:24:33',301059,'/lander-5'),
(731480,'2014-08-13 02:25:05',301060,'/home'),
(731481,'2014-08-13 02:26:33',301058,'/the-original-mr-fuzzy'),
(731482,'2014-08-13 02:28:03',301061,'/lander-3'),
(731483,'2014-08-13 02:30:22',301061,'/products'),
(731484,'2014-08-13 02:31:44',301062,'/lander-2'),
(731485,'2014-08-13 02:32:22',301063,'/lander-2'),
(731486,'2014-08-13 02:32:45',301063,'/products'),
(731487,'2014-08-13 02:33:13',301061,'/the-forever-love-bear'),
(731488,'2014-08-13 02:36:40',301063,'/the-original-mr-fuzzy'),
(731489,'2014-08-13 02:36:43',301062,'/products'),
(731490,'2014-08-13 02:37:30',301062,'/the-original-mr-fuzzy'),
(731491,'2014-08-13 02:38:09',301063,'/cart'),
(731492,'2014-08-13 02:42:01',301063,'/shipping'),
(731493,'2014-08-13 02:43:24',301063,'/billing-2'),
(731494,'2014-08-13 02:46:50',301063,'/thank-you-for-your-order'),
(731495,'2014-08-13 02:51:06',301064,'/lander-5'),
(731496,'2014-08-13 02:52:53',301064,'/products'),
(731497,'2014-08-13 02:56:36',301064,'/the-original-mr-fuzzy'),
(731498,'2014-08-13 03:00:21',301065,'/lander-3'),
(731499,'2014-08-13 03:03:18',301066,'/home'),
(731500,'2014-08-13 03:04:56',301067,'/lander-5'),
(731501,'2014-08-13 03:15:52',301068,'/lander-3'),
(731502,'2014-08-13 03:20:29',301069,'/lander-5'),
(731503,'2014-08-13 03:21:46',301070,'/lander-5'),
(731504,'2014-08-13 03:22:56',301070,'/products'),
(731505,'2014-08-13 03:23:54',301069,'/products'),
(731506,'2014-08-13 03:26:04',301069,'/the-original-mr-fuzzy'),
(731507,'2014-08-13 03:26:48',301070,'/the-original-mr-fuzzy'),
(731508,'2014-08-13 03:27:29',301070,'/cart'),
(731509,'2014-08-13 03:38:03',301071,'/lander-5'),
(731510,'2014-08-13 03:39:40',301072,'/home'),
(731511,'2014-08-13 03:42:40',301071,'/products'),
(731512,'2014-08-13 03:43:29',301072,'/products'),
(731513,'2014-08-13 03:45:33',301073,'/lander-5'),
(731514,'2014-08-13 03:46:23',301071,'/the-original-mr-fuzzy'),
(731515,'2014-08-13 03:48:28',301073,'/products'),
(731516,'2014-08-13 03:48:35',301071,'/cart'),
(731517,'2014-08-13 03:50:47',301073,'/the-birthday-sugar-panda'),
(731518,'2014-08-13 03:52:01',301073,'/cart'),
(731519,'2014-08-13 03:54:15',301074,'/home'),
(731520,'2014-08-13 03:57:06',301075,'/lander-3'),
(731521,'2014-08-13 03:59:53',301076,'/lander-5'),
(731522,'2014-08-13 04:02:01',301077,'/lander-2'),
(731523,'2014-08-13 04:02:47',301076,'/products'),
(731524,'2014-08-13 04:05:00',301077,'/products'),
(731525,'2014-08-13 04:07:23',301076,'/the-original-mr-fuzzy'),
(731526,'2014-08-13 04:07:32',301077,'/the-original-mr-fuzzy'),
(731527,'2014-08-13 04:12:02',301078,'/lander-2'),
(731528,'2014-08-13 04:27:32',301079,'/lander-2'),
(731529,'2014-08-13 04:30:17',301080,'/lander-5'),
(731530,'2014-08-13 04:38:24',301081,'/home'),
(731531,'2014-08-13 04:39:13',301082,'/lander-2'),
(731532,'2014-08-13 04:43:39',301082,'/products'),
(731533,'2014-08-13 04:46:35',301083,'/home'),
(731534,'2014-08-13 04:46:44',301082,'/the-original-mr-fuzzy'),
(731535,'2014-08-13 04:47:09',301084,'/lander-5'),
(731536,'2014-08-13 04:48:16',301084,'/products'),
(731537,'2014-08-13 04:48:52',301083,'/products'),
(731538,'2014-08-13 04:49:32',301082,'/cart'),
(731539,'2014-08-13 04:50:01',301084,'/the-original-mr-fuzzy'),
(731540,'2014-08-13 04:52:00',301083,'/the-birthday-sugar-panda'),
(731541,'2014-08-13 04:53:03',301082,'/shipping'),
(731542,'2014-08-13 04:53:58',301084,'/cart'),
(731543,'2014-08-13 04:54:33',301083,'/cart'),
(731544,'2014-08-13 04:55:42',301085,'/home'),
(731545,'2014-08-13 04:56:34',301083,'/shipping'),
(731546,'2014-08-13 04:56:49',301084,'/shipping'),
(731547,'2014-08-13 04:57:49',301083,'/billing-2'),
(731548,'2014-08-13 04:58:37',301084,'/billing-2'),
(731549,'2014-08-13 04:59:10',301085,'/products'),
(731550,'2014-08-13 05:00:23',301084,'/thank-you-for-your-order'),
(731551,'2014-08-13 05:01:23',301083,'/thank-you-for-your-order'),
(731552,'2014-08-13 05:07:05',301086,'/lander-5'),
(731553,'2014-08-13 05:08:24',301087,'/lander-2'),
(731554,'2014-08-13 05:09:12',301087,'/products'),
(731555,'2014-08-13 05:10:18',301086,'/products'),
(731556,'2014-08-13 05:12:30',301087,'/the-original-mr-fuzzy'),
(731557,'2014-08-13 05:13:50',301086,'/the-original-mr-fuzzy'),
(731558,'2014-08-13 05:14:07',301088,'/lander-5'),
(731559,'2014-08-13 05:14:22',301089,'/lander-5'),
(731560,'2014-08-13 05:15:33',301088,'/products'),
(731561,'2014-08-13 05:16:47',301088,'/the-original-mr-fuzzy'),
(731562,'2014-08-13 05:17:32',301088,'/cart'),
(731563,'2014-08-13 05:17:53',301090,'/lander-5'),
(731564,'2014-08-13 05:18:12',301088,'/shipping'),
(731565,'2014-08-13 05:20:10',301088,'/billing-2'),
(731566,'2014-08-13 05:20:56',301090,'/products'),
(731567,'2014-08-13 05:21:23',301090,'/the-original-mr-fuzzy'),
(731568,'2014-08-13 05:22:56',301088,'/thank-you-for-your-order'),
(731569,'2014-08-13 05:23:49',301090,'/cart'),
(731570,'2014-08-13 05:25:25',301090,'/shipping'),
(731571,'2014-08-13 05:26:38',301090,'/billing-2'),
(731572,'2014-08-13 05:28:32',301091,'/home'),
(731573,'2014-08-13 05:29:25',301090,'/thank-you-for-your-order'),
(731574,'2014-08-13 05:29:58',301092,'/home'),
(731575,'2014-08-13 05:31:10',301092,'/products'),
(731576,'2014-08-13 05:32:28',301093,'/home'),
(731577,'2014-08-13 05:33:51',301094,'/lander-3'),
(731578,'2014-08-13 05:33:54',301092,'/the-original-mr-fuzzy'),
(731579,'2014-08-13 05:43:26',301095,'/lander-3'),
(731580,'2014-08-13 05:43:58',301096,'/home'),
(731581,'2014-08-13 05:45:22',301096,'/products'),
(731582,'2014-08-13 05:46:22',301095,'/products'),
(731583,'2014-08-13 05:48:33',301096,'/the-original-mr-fuzzy'),
(731584,'2014-08-13 05:49:34',301095,'/the-original-mr-fuzzy'),
(731585,'2014-08-13 05:53:02',301097,'/lander-2'),
(731586,'2014-08-13 05:54:34',301097,'/products'),
(731587,'2014-08-13 05:54:53',301098,'/home'),
(731588,'2014-08-13 05:55:08',301099,'/lander-5'),
(731589,'2014-08-13 05:56:11',301097,'/the-original-mr-fuzzy'),
(731590,'2014-08-13 05:58:01',301100,'/lander-2'),
(731591,'2014-08-13 05:58:15',301099,'/products'),
(731592,'2014-08-13 05:58:24',301097,'/cart'),
(731593,'2014-08-13 05:58:42',301101,'/lander-2'),
(731594,'2014-08-13 05:59:26',301098,'/products'),
(731595,'2014-08-13 06:00:31',301097,'/shipping'),
(731596,'2014-08-13 06:00:37',301101,'/products'),
(731597,'2014-08-13 06:00:57',301099,'/the-original-mr-fuzzy'),
(731598,'2014-08-13 06:04:17',301099,'/cart'),
(731599,'2014-08-13 06:04:37',301101,'/the-original-mr-fuzzy'),
(731600,'2014-08-13 06:06:07',301099,'/shipping'),
(731601,'2014-08-13 06:13:15',301102,'/lander-3'),
(731602,'2014-08-13 06:15:49',301103,'/lander-2'),
(731603,'2014-08-13 06:18:56',301104,'/lander-3'),
(731604,'2014-08-13 06:27:47',301105,'/home'),
(731605,'2014-08-13 06:31:36',301105,'/products'),
(731606,'2014-08-13 06:31:44',301106,'/lander-5'),
(731607,'2014-08-13 06:34:23',301105,'/the-original-mr-fuzzy'),
(731608,'2014-08-13 06:34:48',301106,'/products'),
(731609,'2014-08-13 06:36:30',301106,'/the-original-mr-fuzzy'),
(731610,'2014-08-13 06:37:33',301107,'/home'),
(731611,'2014-08-13 06:37:56',301108,'/lander-5'),
(731612,'2014-08-13 06:38:11',301109,'/lander-3'),
(731613,'2014-08-13 06:39:04',301107,'/products'),
(731614,'2014-08-13 06:39:09',301110,'/lander-5'),
(731615,'2014-08-13 06:39:43',301110,'/products'),
(731616,'2014-08-13 06:40:23',301111,'/lander-2'),
(731617,'2014-08-13 06:42:32',301110,'/the-original-mr-fuzzy'),
(731618,'2014-08-13 06:43:03',301112,'/lander-5'),
(731619,'2014-08-13 06:43:21',301107,'/the-birthday-sugar-panda'),
(731620,'2014-08-13 06:43:28',301112,'/products'),
(731621,'2014-08-13 06:43:46',301111,'/products'),
(731622,'2014-08-13 06:44:44',301111,'/the-original-mr-fuzzy'),
(731623,'2014-08-13 06:44:51',301110,'/cart'),
(731624,'2014-08-13 06:52:04',301113,'/lander-2'),
(731625,'2014-08-13 06:52:05',301114,'/home'),
(731626,'2014-08-13 06:52:15',301115,'/home'),
(731627,'2014-08-13 06:52:56',301113,'/products'),
(731628,'2014-08-13 06:53:30',301113,'/the-original-mr-fuzzy'),
(731629,'2014-08-13 06:55:35',301115,'/products'),
(731630,'2014-08-13 06:55:47',301114,'/products'),
(731631,'2014-08-13 06:56:24',301115,'/the-forever-love-bear'),
(731632,'2014-08-13 06:58:25',301116,'/lander-5'),
(731633,'2014-08-13 06:59:52',301114,'/the-original-mr-fuzzy'),
(731634,'2014-08-13 07:00:08',301117,'/lander-3'),
(731635,'2014-08-13 07:02:20',301116,'/products'),
(731636,'2014-08-13 07:02:46',301116,'/the-original-mr-fuzzy'),
(731637,'2014-08-13 07:12:44',301118,'/home'),
(731638,'2014-08-13 07:16:16',301119,'/lander-2'),
(731639,'2014-08-13 07:16:30',301120,'/home'),
(731640,'2014-08-13 07:16:58',301121,'/lander-5'),
(731641,'2014-08-13 07:18:10',301122,'/lander-5'),
(731642,'2014-08-13 07:18:27',301123,'/lander-3'),
(731643,'2014-08-13 07:19:07',301124,'/lander-5'),
(731644,'2014-08-13 07:19:27',301120,'/products'),
(731645,'2014-08-13 07:20:48',301121,'/products'),
(731646,'2014-08-13 07:22:54',301124,'/products'),
(731647,'2014-08-13 07:23:09',301124,'/the-original-mr-fuzzy'),
(731648,'2014-08-13 07:23:21',301120,'/the-forever-love-bear'),
(731649,'2014-08-13 07:24:32',301120,'/cart'),
(731650,'2014-08-13 07:26:45',301125,'/lander-3'),
(731651,'2014-08-13 07:27:03',301120,'/shipping'),
(731652,'2014-08-13 07:29:50',301120,'/billing-2'),
(731653,'2014-08-13 07:32:20',301126,'/home'),
(731654,'2014-08-13 07:37:38',301127,'/lander-5'),
(731655,'2014-08-13 07:42:59',301127,'/products'),
(731656,'2014-08-13 07:45:33',301127,'/the-original-mr-fuzzy'),
(731657,'2014-08-13 07:47:43',301127,'/cart'),
(731658,'2014-08-13 07:48:27',301128,'/home'),
(731659,'2014-08-13 07:50:52',301127,'/shipping'),
(731660,'2014-08-13 07:52:01',301127,'/billing-2'),
(731661,'2014-08-13 07:52:51',301129,'/lander-3'),
(731662,'2014-08-13 07:53:03',301130,'/home'),
(731663,'2014-08-13 07:53:03',301131,'/lander-5'),
(731664,'2014-08-13 07:53:32',301128,'/products'),
(731665,'2014-08-13 07:55:05',301132,'/lander-2'),
(731666,'2014-08-13 07:56:31',301128,'/the-original-mr-fuzzy'),
(731667,'2014-08-13 07:56:46',301131,'/products'),
(731668,'2014-08-13 07:57:06',301127,'/thank-you-for-your-order'),
(731669,'2014-08-13 07:58:29',301130,'/products'),
(731670,'2014-08-13 07:59:09',301133,'/lander-2'),
(731671,'2014-08-13 07:59:50',301133,'/products'),
(731672,'2014-08-13 08:01:04',301130,'/the-birthday-sugar-panda'),
(731673,'2014-08-13 08:01:35',301134,'/lander-2'),
(731674,'2014-08-13 08:02:11',301134,'/products'),
(731675,'2014-08-13 08:03:30',301133,'/the-original-mr-fuzzy'),
(731676,'2014-08-13 08:03:36',301135,'/lander-2'),
(731677,'2014-08-13 08:03:42',301134,'/the-original-mr-fuzzy'),
(731678,'2014-08-13 08:03:46',301136,'/lander-3'),
(731679,'2014-08-13 08:04:12',301137,'/lander-3'),
(731680,'2014-08-13 08:04:42',301138,'/lander-2'),
(731681,'2014-08-13 08:05:27',301137,'/products'),
(731682,'2014-08-13 08:06:11',301137,'/the-original-mr-fuzzy'),
(731683,'2014-08-13 08:06:26',301139,'/lander-2'),
(731684,'2014-08-13 08:06:55',301140,'/home'),
(731685,'2014-08-13 08:08:32',301141,'/home'),
(731686,'2014-08-13 08:09:09',301142,'/lander-5'),
(731687,'2014-08-13 08:09:26',301137,'/cart'),
(731688,'2014-08-13 08:11:31',301139,'/products'),
(731689,'2014-08-13 08:11:48',301141,'/products'),
(731690,'2014-08-13 08:12:45',301141,'/the-original-mr-fuzzy'),
(731691,'2014-08-13 08:14:02',301143,'/home'),
(731692,'2014-08-13 08:14:41',301142,'/products'),
(731693,'2014-08-13 08:14:51',301139,'/the-original-mr-fuzzy'),
(731694,'2014-08-13 08:16:23',301141,'/cart'),
(731695,'2014-08-13 08:16:53',301139,'/cart'),
(731696,'2014-08-13 08:17:20',301141,'/shipping'),
(731697,'2014-08-13 08:17:36',301139,'/shipping'),
(731698,'2014-08-13 08:17:59',301142,'/the-original-mr-fuzzy'),
(731699,'2014-08-13 08:18:41',301142,'/cart'),
(731700,'2014-08-13 08:19:19',301141,'/billing-2'),
(731701,'2014-08-13 08:20:12',301141,'/thank-you-for-your-order'),
(731702,'2014-08-13 08:20:30',301139,'/billing-2'),
(731703,'2014-08-13 08:20:56',301144,'/home'),
(731704,'2014-08-13 08:20:58',301142,'/shipping'),
(731705,'2014-08-13 08:21:03',301145,'/home'),
(731706,'2014-08-13 08:21:06',301146,'/home'),
(731707,'2014-08-13 08:21:52',301142,'/billing-2'),
(731708,'2014-08-13 08:22:00',301146,'/products'),
(731709,'2014-08-13 08:23:24',301147,'/home'),
(731710,'2014-08-13 08:23:54',301144,'/products'),
(731711,'2014-08-13 08:26:28',301145,'/products'),
(731712,'2014-08-13 08:28:27',301144,'/the-original-mr-fuzzy'),
(731713,'2014-08-13 08:30:17',301145,'/the-original-mr-fuzzy'),
(731714,'2014-08-13 08:30:59',301148,'/home'),
(731715,'2014-08-13 08:33:26',301149,'/lander-2'),
(731716,'2014-08-13 08:34:52',301148,'/products'),
(731717,'2014-08-13 08:35:20',301150,'/lander-2'),
(731718,'2014-08-13 08:35:37',301148,'/the-original-mr-fuzzy'),
(731719,'2014-08-13 08:35:50',301149,'/products'),
(731720,'2014-08-13 08:36:42',301149,'/the-forever-love-bear'),
(731721,'2014-08-13 08:36:54',301151,'/lander-5'),
(731722,'2014-08-13 08:37:11',301152,'/home'),
(731723,'2014-08-13 08:37:37',301153,'/lander-3'),
(731724,'2014-08-13 08:37:49',301151,'/products'),
(731725,'2014-08-13 08:38:46',301148,'/cart'),
(731726,'2014-08-13 08:39:17',301154,'/lander-2'),
(731727,'2014-08-13 08:39:27',301150,'/products'),
(731728,'2014-08-13 08:39:39',301151,'/the-original-mr-fuzzy'),
(731729,'2014-08-13 08:39:48',301148,'/shipping'),
(731730,'2014-08-13 08:40:31',301152,'/products'),
(731731,'2014-08-13 08:40:55',301148,'/billing-2'),
(731732,'2014-08-13 08:41:04',301151,'/cart'),
(731733,'2014-08-13 08:41:16',301150,'/the-original-mr-fuzzy'),
(731734,'2014-08-13 08:41:27',301155,'/lander-3'),
(731735,'2014-08-13 08:41:58',301153,'/products'),
(731736,'2014-08-13 08:42:20',301154,'/products'),
(731737,'2014-08-13 08:42:38',301151,'/shipping'),
(731738,'2014-08-13 08:42:51',301156,'/home'),
(731739,'2014-08-13 08:43:11',301157,'/lander-5'),
(731740,'2014-08-13 08:43:31',301150,'/cart'),
(731741,'2014-08-13 08:44:01',301152,'/the-forever-love-bear'),
(731742,'2014-08-13 08:45:05',301155,'/products'),
(731743,'2014-08-13 08:45:13',301151,'/billing-2'),
(731744,'2014-08-13 08:45:13',301154,'/the-original-mr-fuzzy'),
(731745,'2014-08-13 08:45:32',301156,'/products'),
(731746,'2014-08-13 08:49:14',301156,'/the-original-mr-fuzzy'),
(731747,'2014-08-13 08:49:26',301151,'/thank-you-for-your-order'),
(731748,'2014-08-13 08:51:08',301158,'/home'),
(731749,'2014-08-13 08:52:59',301159,'/home'),
(731750,'2014-08-13 08:53:39',301160,'/home'),
(731751,'2014-08-13 08:55:43',301161,'/home'),
(731752,'2014-08-13 08:56:19',301162,'/lander-3'),
(731753,'2014-08-13 08:57:37',301162,'/products'),
(731754,'2014-08-13 08:58:43',301162,'/the-original-mr-fuzzy'),
(731755,'2014-08-13 08:58:47',301161,'/products'),
(731756,'2014-08-13 08:59:30',301161,'/the-original-mr-fuzzy'),
(731757,'2014-08-13 09:00:20',301163,'/lander-3'),
(731758,'2014-08-13 09:00:55',301162,'/cart'),
(731759,'2014-08-13 09:02:09',301164,'/lander-5'),
(731760,'2014-08-13 09:02:37',301165,'/lander-5'),
(731761,'2014-08-13 09:03:04',301161,'/cart'),
(731762,'2014-08-13 09:03:27',301166,'/home'),
(731763,'2014-08-13 09:03:47',301167,'/lander-5'),
(731764,'2014-08-13 09:03:54',301161,'/shipping'),
(731765,'2014-08-13 09:04:14',301168,'/lander-5'),
(731766,'2014-08-13 09:04:20',301161,'/billing-2'),
(731767,'2014-08-13 09:04:29',301165,'/products'),
(731768,'2014-08-13 09:04:37',301169,'/lander-5'),
(731769,'2014-08-13 09:05:00',301168,'/products'),
(731770,'2014-08-13 09:05:24',301170,'/lander-3'),
(731771,'2014-08-13 09:05:33',301168,'/the-forever-love-bear'),
(731772,'2014-08-13 09:06:32',301164,'/products'),
(731773,'2014-08-13 09:06:36',301161,'/thank-you-for-your-order'),
(731774,'2014-08-13 09:06:57',301169,'/products'),
(731775,'2014-08-13 09:07:00',301171,'/lander-2'),
(731776,'2014-08-13 09:07:23',301166,'/products'),
(731777,'2014-08-13 09:07:35',301169,'/the-original-mr-fuzzy'),
(731778,'2014-08-13 09:07:43',301165,'/the-forever-love-bear'),
(731779,'2014-08-13 09:08:10',301168,'/cart'),
(731780,'2014-08-13 09:08:15',301170,'/products'),
(731781,'2014-08-13 09:09:29',301166,'/the-forever-love-bear'),
(731782,'2014-08-13 09:09:29',301170,'/the-original-mr-fuzzy'),
(731783,'2014-08-13 09:09:40',301164,'/the-original-mr-fuzzy'),
(731784,'2014-08-13 09:09:49',301169,'/cart'),
(731785,'2014-08-13 09:09:58',301172,'/home'),
(731786,'2014-08-13 09:11:00',301173,'/home'),
(731787,'2014-08-13 09:11:11',301165,'/cart'),
(731788,'2014-08-13 09:11:30',301169,'/shipping'),
(731789,'2014-08-13 09:12:25',301170,'/cart'),
(731790,'2014-08-13 09:12:31',301174,'/lander-5'),
(731791,'2014-08-13 09:12:41',301175,'/lander-3'),
(731792,'2014-08-13 09:12:51',301176,'/lander-2'),
(731793,'2014-08-13 09:13:02',301177,'/lander-3'),
(731794,'2014-08-13 09:13:14',301164,'/cart'),
(731795,'2014-08-13 09:13:45',301178,'/lander-3'),
(731796,'2014-08-13 09:13:46',301170,'/shipping'),
(731797,'2014-08-13 09:14:38',301165,'/shipping'),
(731798,'2014-08-13 09:14:53',301177,'/products'),
(731799,'2014-08-13 09:15:24',301170,'/billing-2'),
(731800,'2014-08-13 09:15:34',301165,'/billing-2'),
(731801,'2014-08-13 09:15:50',301179,'/home'),
(731802,'2014-08-13 09:15:55',301164,'/shipping'),
(731803,'2014-08-13 09:16:27',301179,'/products'),
(731804,'2014-08-13 09:18:20',301180,'/home'),
(731805,'2014-08-13 09:18:46',301164,'/billing-2'),
(731806,'2014-08-13 09:20:03',301181,'/lander-3'),
(731807,'2014-08-13 09:20:29',301179,'/the-birthday-sugar-panda'),
(731808,'2014-08-13 09:21:00',301182,'/home'),
(731809,'2014-08-13 09:21:19',301183,'/lander-5'),
(731810,'2014-08-13 09:21:56',301184,'/lander-5'),
(731811,'2014-08-13 09:22:08',301164,'/thank-you-for-your-order'),
(731812,'2014-08-13 09:22:38',301185,'/lander-2'),
(731813,'2014-08-13 09:22:42',301186,'/lander-2'),
(731814,'2014-08-13 09:22:58',301187,'/home'),
(731815,'2014-08-13 09:24:22',301179,'/cart'),
(731816,'2014-08-13 09:25:25',301188,'/home'),
(731817,'2014-08-13 09:25:30',301189,'/lander-5'),
(731818,'2014-08-13 09:25:44',301179,'/shipping'),
(731819,'2014-08-13 09:26:23',301187,'/products'),
(731820,'2014-08-13 09:27:02',301190,'/lander-5'),
(731821,'2014-08-13 09:27:49',301179,'/billing-2'),
(731822,'2014-08-13 09:28:03',301186,'/products'),
(731823,'2014-08-13 09:28:27',301189,'/products'),
(731824,'2014-08-13 09:28:56',301187,'/the-original-mr-fuzzy'),
(731825,'2014-08-13 09:29:15',301190,'/products'),
(731826,'2014-08-13 09:29:25',301191,'/lander-3'),
(731827,'2014-08-13 09:30:10',301190,'/the-original-mr-fuzzy'),
(731828,'2014-08-13 09:31:02',301186,'/the-birthday-sugar-panda'),
(731829,'2014-08-13 09:31:59',301189,'/the-original-mr-fuzzy'),
(731830,'2014-08-13 09:33:00',301191,'/products'),
(731831,'2014-08-13 09:33:57',301186,'/cart'),
(731832,'2014-08-13 09:35:35',301191,'/the-original-mr-fuzzy'),
(731833,'2014-08-13 09:36:22',301186,'/shipping'),
(731834,'2014-08-13 09:37:32',301192,'/lander-3'),
(731835,'2014-08-13 09:38:07',301191,'/cart'),
(731836,'2014-08-13 09:38:07',301193,'/lander-3'),
(731837,'2014-08-13 09:38:25',301194,'/lander-5'),
(731838,'2014-08-13 09:38:39',301186,'/billing-2'),
(731839,'2014-08-13 09:39:33',301195,'/lander-3'),
(731840,'2014-08-13 09:40:01',301196,'/lander-2'),
(731841,'2014-08-13 09:40:39',301196,'/products'),
(731842,'2014-08-13 09:41:28',301197,'/lander-5'),
(731843,'2014-08-13 09:41:46',301196,'/the-original-mr-fuzzy'),
(731844,'2014-08-13 09:42:55',301186,'/thank-you-for-your-order'),
(731845,'2014-08-13 09:43:04',301198,'/lander-2'),
(731846,'2014-08-13 09:43:24',301197,'/products'),
(731847,'2014-08-13 09:44:20',301199,'/home'),
(731848,'2014-08-13 09:45:23',301197,'/the-original-mr-fuzzy'),
(731849,'2014-08-13 09:47:06',301200,'/home'),
(731850,'2014-08-13 09:47:52',301200,'/products'),
(731851,'2014-08-13 09:49:10',301201,'/lander-2'),
(731852,'2014-08-13 09:49:31',301202,'/lander-3'),
(731853,'2014-08-13 09:49:44',301200,'/the-original-mr-fuzzy'),
(731854,'2014-08-13 09:49:57',301202,'/products'),
(731855,'2014-08-13 09:51:01',301202,'/the-original-mr-fuzzy'),
(731856,'2014-08-13 09:51:14',301203,'/lander-3'),
(731857,'2014-08-13 09:51:47',301204,'/lander-3'),
(731858,'2014-08-13 09:52:55',301205,'/lander-3'),
(731859,'2014-08-13 09:53:22',301206,'/lander-2'),
(731860,'2014-08-13 09:53:43',301201,'/products'),
(731861,'2014-08-13 09:55:31',301207,'/home'),
(731862,'2014-08-13 09:55:37',301208,'/home'),
(731863,'2014-08-13 09:55:46',301205,'/products'),
(731864,'2014-08-13 09:56:03',301209,'/home'),
(731865,'2014-08-13 09:56:11',301206,'/products'),
(731866,'2014-08-13 09:56:15',301203,'/products'),
(731867,'2014-08-13 09:56:28',301208,'/products'),
(731868,'2014-08-13 09:56:32',301210,'/lander-3'),
(731869,'2014-08-13 09:56:52',301201,'/the-original-mr-fuzzy'),
(731870,'2014-08-13 09:57:18',301211,'/lander-2'),
(731871,'2014-08-13 09:57:21',301206,'/the-original-mr-fuzzy'),
(731872,'2014-08-13 09:57:25',301209,'/products'),
(731873,'2014-08-13 09:57:35',301210,'/products'),
(731874,'2014-08-13 09:57:50',301208,'/the-original-mr-fuzzy'),
(731875,'2014-08-13 09:58:16',301211,'/products'),
(731876,'2014-08-13 09:59:18',301207,'/products'),
(731877,'2014-08-13 09:59:50',301208,'/cart'),
(731878,'2014-08-13 10:00:19',301207,'/the-original-mr-fuzzy'),
(731879,'2014-08-13 10:00:42',301203,'/the-original-mr-fuzzy'),
(731880,'2014-08-13 10:00:49',301206,'/cart'),
(731881,'2014-08-13 10:01:07',301210,'/the-original-mr-fuzzy'),
(731882,'2014-08-13 10:01:19',301206,'/shipping'),
(731883,'2014-08-13 10:02:44',301211,'/the-original-mr-fuzzy'),
(731884,'2014-08-13 10:02:49',301212,'/home'),
(731885,'2014-08-13 10:03:08',301213,'/lander-3'),
(731886,'2014-08-13 10:03:14',301206,'/billing-2'),
(731887,'2014-08-13 10:04:41',301214,'/lander-2'),
(731888,'2014-08-13 10:05:34',301212,'/products'),
(731889,'2014-08-13 10:05:35',301215,'/lander-2'),
(731890,'2014-08-13 10:05:36',301211,'/cart'),
(731891,'2014-08-13 10:07:17',301216,'/lander-5'),
(731892,'2014-08-13 10:08:14',301212,'/the-original-mr-fuzzy'),
(731893,'2014-08-13 10:08:24',301217,'/lander-2'),
(731894,'2014-08-13 10:08:35',301216,'/products'),
(731895,'2014-08-13 10:08:45',301218,'/lander-2'),
(731896,'2014-08-13 10:08:51',301213,'/products'),
(731897,'2014-08-13 10:08:52',301212,'/cart'),
(731898,'2014-08-13 10:10:57',301212,'/shipping'),
(731899,'2014-08-13 10:11:45',301219,'/home'),
(731900,'2014-08-13 10:11:57',301220,'/home'),
(731901,'2014-08-13 10:11:58',301216,'/the-original-mr-fuzzy'),
(731902,'2014-08-13 10:12:56',301213,'/the-birthday-sugar-panda'),
(731903,'2014-08-13 10:13:23',301212,'/billing-2'),
(731904,'2014-08-13 10:13:26',301221,'/lander-3'),
(731905,'2014-08-13 10:13:48',301222,'/lander-2'),
(731906,'2014-08-13 10:14:02',301223,'/lander-2'),
(731907,'2014-08-13 10:14:03',301224,'/home'),
(731908,'2014-08-13 10:14:32',301222,'/products'),
(731909,'2014-08-13 10:15:17',301219,'/products'),
(731910,'2014-08-13 10:15:30',301223,'/products'),
(731911,'2014-08-13 10:15:39',301225,'/home'),
(731912,'2014-08-13 10:15:54',301226,'/home'),
(731913,'2014-08-13 10:16:01',301220,'/products'),
(731914,'2014-08-13 10:16:24',301225,'/products'),
(731915,'2014-08-13 10:17:21',301227,'/lander-2'),
(731916,'2014-08-13 10:17:46',301228,'/lander-5'),
(731917,'2014-08-13 10:18:02',301221,'/products'),
(731918,'2014-08-13 10:18:12',301229,'/lander-5'),
(731919,'2014-08-13 10:18:30',301222,'/the-original-mr-fuzzy'),
(731920,'2014-08-13 10:18:32',301223,'/the-original-mr-fuzzy'),
(731921,'2014-08-13 10:18:35',301220,'/the-original-mr-fuzzy'),
(731922,'2014-08-13 10:19:24',301225,'/the-original-mr-fuzzy'),
(731923,'2014-08-13 10:19:38',301219,'/the-original-mr-fuzzy'),
(731924,'2014-08-13 10:19:46',301222,'/cart'),
(731925,'2014-08-13 10:19:50',301230,'/lander-3'),
(731926,'2014-08-13 10:20:03',301227,'/products'),
(731927,'2014-08-13 10:20:11',301222,'/shipping'),
(731928,'2014-08-13 10:20:12',301231,'/home'),
(731929,'2014-08-13 10:20:31',301229,'/products'),
(731930,'2014-08-13 10:20:34',301230,'/products'),
(731931,'2014-08-13 10:20:59',301225,'/cart'),
(731932,'2014-08-13 10:21:05',301219,'/cart'),
(731933,'2014-08-13 10:21:14',301232,'/lander-2'),
(731934,'2014-08-13 10:21:18',301227,'/the-original-mr-fuzzy'),
(731935,'2014-08-13 10:21:53',301233,'/lander-5'),
(731936,'2014-08-13 10:22:07',301225,'/shipping'),
(731937,'2014-08-13 10:22:18',301228,'/products'),
(731938,'2014-08-13 10:22:29',301219,'/shipping'),
(731939,'2014-08-13 10:22:30',301222,'/billing-2'),
(731940,'2014-08-13 10:23:01',301230,'/the-forever-love-bear'),
(731941,'2014-08-13 10:23:41',301229,'/the-original-mr-fuzzy'),
(731942,'2014-08-13 10:23:44',301228,'/the-original-mr-fuzzy'),
(731943,'2014-08-13 10:23:50',301234,'/lander-3'),
(731944,'2014-08-13 10:23:55',301225,'/billing-2'),
(731945,'2014-08-13 10:25:02',301225,'/thank-you-for-your-order'),
(731946,'2014-08-13 10:25:39',301219,'/billing-2'),
(731947,'2014-08-13 10:25:51',301232,'/products'),
(731948,'2014-08-13 10:25:58',301235,'/home'),
(731949,'2014-08-13 10:26:07',301222,'/thank-you-for-your-order'),
(731950,'2014-08-13 10:26:41',301230,'/cart'),
(731951,'2014-08-13 10:26:41',301236,'/lander-5'),
(731952,'2014-08-13 10:28:00',301237,'/home'),
(731953,'2014-08-13 10:28:02',301234,'/products'),
(731954,'2014-08-13 10:30:05',301238,'/lander-3'),
(731955,'2014-08-13 10:30:32',301234,'/the-birthday-sugar-panda'),
(731956,'2014-08-13 10:31:08',301219,'/thank-you-for-your-order'),
(731957,'2014-08-13 10:31:20',301239,'/lander-3'),
(731958,'2014-08-13 10:31:23',301237,'/products'),
(731959,'2014-08-13 10:31:51',301237,'/the-birthday-sugar-panda'),
(731960,'2014-08-13 10:32:46',301234,'/cart'),
(731961,'2014-08-13 10:32:55',301240,'/home'),
(731962,'2014-08-13 10:33:00',301241,'/lander-3'),
(731963,'2014-08-13 10:33:04',301242,'/home'),
(731964,'2014-08-13 10:33:18',301234,'/shipping'),
(731965,'2014-08-13 10:33:31',301243,'/lander-5'),
(731966,'2014-08-13 10:33:45',301244,'/home'),
(731967,'2014-08-13 10:34:58',301245,'/lander-3'),
(731968,'2014-08-13 10:35:00',301234,'/billing-2'),
(731969,'2014-08-13 10:35:12',301238,'/products'),
(731970,'2014-08-13 10:35:16',301239,'/products'),
(731971,'2014-08-13 10:35:59',301246,'/lander-5'),
(731972,'2014-08-13 10:36:58',301247,'/lander-5'),
(731973,'2014-08-13 10:37:17',301248,'/lander-2'),
(731974,'2014-08-13 10:38:30',301249,'/lander-2'),
(731975,'2014-08-13 10:38:39',301243,'/products'),
(731976,'2014-08-13 10:38:43',301239,'/the-original-mr-fuzzy'),
(731977,'2014-08-13 10:38:54',301250,'/home'),
(731978,'2014-08-13 10:39:52',301245,'/products'),
(731979,'2014-08-13 10:39:56',301247,'/products'),
(731980,'2014-08-13 10:40:50',301245,'/the-original-mr-fuzzy'),
(731981,'2014-08-13 10:40:56',301246,'/products'),
(731982,'2014-08-13 10:40:58',301243,'/the-forever-love-bear'),
(731983,'2014-08-13 10:42:08',301239,'/cart'),
(731984,'2014-08-13 10:42:35',301247,'/the-original-mr-fuzzy'),
(731985,'2014-08-13 10:42:58',301246,'/the-forever-love-bear'),
(731986,'2014-08-13 10:43:21',301249,'/products'),
(731987,'2014-08-13 10:43:37',301243,'/cart'),
(731988,'2014-08-13 10:43:42',301250,'/products'),
(731989,'2014-08-13 10:44:39',301239,'/shipping'),
(731990,'2014-08-13 10:45:10',301247,'/cart'),
(731991,'2014-08-13 10:45:50',301249,'/the-original-mr-fuzzy'),
(731992,'2014-08-13 10:46:31',301251,'/home'),
(731993,'2014-08-13 10:46:36',301252,'/home'),
(731994,'2014-08-13 10:47:07',301253,'/lander-2'),
(731995,'2014-08-13 10:47:30',301254,'/lander-3'),
(731996,'2014-08-13 10:47:48',301255,'/home'),
(731997,'2014-08-13 10:47:55',301250,'/the-forever-love-bear'),
(731998,'2014-08-13 10:47:59',301256,'/lander-2'),
(731999,'2014-08-13 10:48:38',301247,'/shipping'),
(732000,'2014-08-13 10:48:50',301250,'/cart'),
(732001,'2014-08-13 10:49:21',301257,'/lander-2'),
(732002,'2014-08-13 10:49:40',301258,'/lander-5'),
(732003,'2014-08-13 10:50:14',301256,'/products'),
(732004,'2014-08-13 10:50:48',301253,'/products'),
(732005,'2014-08-13 10:51:03',301254,'/products'),
(732006,'2014-08-13 10:51:06',301250,'/shipping'),
(732007,'2014-08-13 10:51:32',301259,'/home'),
(732008,'2014-08-13 10:51:39',301260,'/home'),
(732009,'2014-08-13 10:51:46',301261,'/lander-3'),
(732010,'2014-08-13 10:52:16',301259,'/products'),
(732011,'2014-08-13 10:52:49',301255,'/products'),
(732012,'2014-08-13 10:52:54',301262,'/lander-2'),
(732013,'2014-08-13 10:53:01',301257,'/products'),
(732014,'2014-08-13 10:53:34',301259,'/the-original-mr-fuzzy'),
(732015,'2014-08-13 10:53:50',301255,'/the-original-mr-fuzzy'),
(732016,'2014-08-13 10:54:13',301257,'/the-original-mr-fuzzy'),
(732017,'2014-08-13 10:54:40',301256,'/the-birthday-sugar-panda'),
(732018,'2014-08-13 10:55:21',301253,'/the-original-mr-fuzzy'),
(732019,'2014-08-13 10:55:34',301256,'/cart'),
(732020,'2014-08-13 10:55:58',301263,'/lander-2'),
(732021,'2014-08-13 10:56:38',301264,'/lander-5'),
(732022,'2014-08-13 10:58:01',301257,'/cart'),
(732023,'2014-08-13 10:58:35',301265,'/lander-2'),
(732024,'2014-08-13 10:59:05',301253,'/cart'),
(732025,'2014-08-13 10:59:05',301266,'/lander-3'),
(732026,'2014-08-13 10:59:20',301267,'/lander-3'),
(732027,'2014-08-13 10:59:27',301268,'/lander-3'),
(732028,'2014-08-13 10:59:44',301253,'/shipping'),
(732029,'2014-08-13 10:59:55',301269,'/lander-3'),
(732030,'2014-08-13 11:01:14',301266,'/products'),
(732031,'2014-08-13 11:01:15',301257,'/shipping'),
(732032,'2014-08-13 11:01:47',301270,'/home'),
(732033,'2014-08-13 11:02:04',301269,'/products'),
(732034,'2014-08-13 11:02:27',301264,'/products'),
(732035,'2014-08-13 11:02:30',301265,'/products'),
(732036,'2014-08-13 11:02:31',301266,'/the-original-mr-fuzzy'),
(732037,'2014-08-13 11:02:59',301271,'/lander-3'),
(732038,'2014-08-13 11:03:46',301267,'/products'),
(732039,'2014-08-13 11:04:00',301257,'/billing-2'),
(732040,'2014-08-13 11:04:40',301268,'/products'),
(732041,'2014-08-13 11:04:51',301272,'/lander-5'),
(732042,'2014-08-13 11:05:04',301264,'/the-original-mr-fuzzy'),
(732043,'2014-08-13 11:05:06',301269,'/the-birthday-sugar-panda'),
(732044,'2014-08-13 11:05:12',301267,'/the-original-mr-fuzzy'),
(732045,'2014-08-13 11:05:25',301273,'/lander-5'),
(732046,'2014-08-13 11:05:50',301274,'/lander-2'),
(732047,'2014-08-13 11:06:37',301275,'/lander-3'),
(732048,'2014-08-13 11:07:02',301265,'/the-birthday-sugar-panda'),
(732049,'2014-08-13 11:07:22',301273,'/products'),
(732050,'2014-08-13 11:07:45',301276,'/home'),
(732051,'2014-08-13 11:08:01',301275,'/products'),
(732052,'2014-08-13 11:08:14',301272,'/products'),
(732053,'2014-08-13 11:08:16',301271,'/products'),
(732054,'2014-08-13 11:09:08',301275,'/the-original-mr-fuzzy'),
(732055,'2014-08-13 11:10:01',301272,'/the-original-mr-fuzzy'),
(732056,'2014-08-13 11:10:36',301277,'/lander-2'),
(732057,'2014-08-13 11:11:04',301275,'/cart'),
(732058,'2014-08-13 11:11:18',301272,'/cart'),
(732059,'2014-08-13 11:11:18',301278,'/lander-3'),
(732060,'2014-08-13 11:11:21',301273,'/the-original-mr-fuzzy'),
(732061,'2014-08-13 11:11:34',301279,'/home'),
(732062,'2014-08-13 11:11:39',301276,'/products'),
(732063,'2014-08-13 11:11:41',301280,'/lander-2'),
(732064,'2014-08-13 11:12:23',301281,'/lander-5'),
(732065,'2014-08-13 11:12:26',301282,'/home'),
(732066,'2014-08-13 11:13:29',301283,'/lander-5'),
(732067,'2014-08-13 11:13:48',301276,'/the-forever-love-bear'),
(732068,'2014-08-13 11:14:27',301272,'/shipping'),
(732069,'2014-08-13 11:14:49',301284,'/home'),
(732070,'2014-08-13 11:15:19',301283,'/products'),
(732071,'2014-08-13 11:15:30',301276,'/cart'),
(732072,'2014-08-13 11:15:38',301285,'/lander-2'),
(732073,'2014-08-13 11:16:01',301283,'/the-original-mr-fuzzy'),
(732074,'2014-08-13 11:16:26',301279,'/products'),
(732075,'2014-08-13 11:16:56',301281,'/products'),
(732076,'2014-08-13 11:17:31',301286,'/lander-5'),
(732077,'2014-08-13 11:17:39',301276,'/shipping'),
(732078,'2014-08-13 11:18:22',301287,'/lander-2'),
(732079,'2014-08-13 11:18:25',301283,'/cart'),
(732080,'2014-08-13 11:18:54',301288,'/lander-3'),
(732081,'2014-08-13 11:19:10',301284,'/products'),
(732082,'2014-08-13 11:19:12',301279,'/the-original-mr-fuzzy'),
(732083,'2014-08-13 11:19:12',301289,'/lander-2'),
(732084,'2014-08-13 11:19:28',301290,'/home'),
(732085,'2014-08-13 11:19:40',301281,'/the-birthday-sugar-panda'),
(732086,'2014-08-13 11:20:02',301283,'/shipping'),
(732087,'2014-08-13 11:20:07',301276,'/billing-2'),
(732088,'2014-08-13 11:21:23',301285,'/products'),
(732089,'2014-08-13 11:21:59',301281,'/cart'),
(732090,'2014-08-13 11:22:16',301288,'/products'),
(732091,'2014-08-13 11:22:26',301283,'/billing-2'),
(732092,'2014-08-13 11:22:57',301281,'/shipping'),
(732093,'2014-08-13 11:23:00',301284,'/the-original-mr-fuzzy'),
(732094,'2014-08-13 11:23:24',301291,'/lander-5'),
(732095,'2014-08-13 11:23:49',301281,'/billing-2'),
(732096,'2014-08-13 11:23:58',301284,'/cart'),
(732097,'2014-08-13 11:24:10',301288,'/the-original-mr-fuzzy'),
(732098,'2014-08-13 11:24:28',301290,'/products'),
(732099,'2014-08-13 11:25:00',301285,'/the-original-mr-fuzzy'),
(732100,'2014-08-13 11:25:03',301288,'/cart'),
(732101,'2014-08-13 11:25:16',301284,'/shipping'),
(732102,'2014-08-13 11:25:25',301291,'/products'),
(732103,'2014-08-13 11:26:00',301292,'/lander-2'),
(732104,'2014-08-13 11:26:35',301293,'/home'),
(732105,'2014-08-13 11:26:39',301292,'/products'),
(732106,'2014-08-13 11:26:41',301294,'/lander-3'),
(732107,'2014-08-13 11:27:15',301290,'/the-original-mr-fuzzy'),
(732108,'2014-08-13 11:28:21',301290,'/cart'),
(732109,'2014-08-13 11:28:22',301281,'/thank-you-for-your-order'),
(732110,'2014-08-13 11:29:07',301295,'/lander-5'),
(732111,'2014-08-13 11:29:24',301294,'/products'),
(732112,'2014-08-13 11:29:39',301290,'/shipping'),
(732113,'2014-08-13 11:29:50',301294,'/the-original-mr-fuzzy'),
(732114,'2014-08-13 11:30:01',301290,'/billing-2'),
(732115,'2014-08-13 11:30:13',301292,'/the-original-mr-fuzzy'),
(732116,'2014-08-13 11:30:42',301296,'/home'),
(732117,'2014-08-13 11:30:59',301294,'/cart'),
(732118,'2014-08-13 11:32:39',301292,'/cart'),
(732119,'2014-08-13 11:33:08',301297,'/lander-2'),
(732120,'2014-08-13 11:33:16',301290,'/thank-you-for-your-order'),
(732121,'2014-08-13 11:34:12',301298,'/lander-2'),
(732122,'2014-08-13 11:34:34',301294,'/shipping'),
(732123,'2014-08-13 11:34:56',301292,'/shipping'),
(732124,'2014-08-13 11:34:57',301295,'/products'),
(732125,'2014-08-13 11:35:31',301296,'/products'),
(732126,'2014-08-13 11:35:42',301299,'/lander-2'),
(732127,'2014-08-13 11:36:30',301300,'/home'),
(732128,'2014-08-13 11:37:36',301294,'/billing-2'),
(732129,'2014-08-13 11:38:20',301300,'/products'),
(732130,'2014-08-13 11:38:42',301301,'/lander-2'),
(732131,'2014-08-13 11:39:07',301302,'/home'),
(732132,'2014-08-13 11:39:30',301303,'/lander-2'),
(732133,'2014-08-13 11:39:39',301294,'/thank-you-for-your-order'),
(732134,'2014-08-13 11:39:59',301296,'/the-forever-love-bear'),
(732135,'2014-08-13 11:40:14',301304,'/lander-3'),
(732136,'2014-08-13 11:40:46',301305,'/lander-3'),
(732137,'2014-08-13 11:41:13',301306,'/home'),
(732138,'2014-08-13 11:41:55',301301,'/products'),
(732139,'2014-08-13 11:42:06',301307,'/lander-5'),
(732140,'2014-08-13 11:42:16',301308,'/lander-2'),
(732141,'2014-08-13 11:42:18',301309,'/lander-3'),
(732142,'2014-08-13 11:44:21',301310,'/lander-5'),
(732143,'2014-08-13 11:44:26',301307,'/products'),
(732144,'2014-08-13 11:45:02',301301,'/the-original-mr-fuzzy'),
(732145,'2014-08-13 11:46:20',301307,'/the-forever-love-bear'),
(732146,'2014-08-13 11:46:23',301311,'/lander-5'),
(732147,'2014-08-13 11:46:42',301301,'/cart'),
(732148,'2014-08-13 11:47:04',301311,'/products'),
(732149,'2014-08-13 11:47:21',301308,'/products'),
(732150,'2014-08-13 11:49:01',301312,'/lander-5'),
(732151,'2014-08-13 11:49:07',301313,'/lander-5'),
(732152,'2014-08-13 11:49:11',301314,'/lander-2'),
(732153,'2014-08-13 11:49:39',301311,'/the-original-mr-fuzzy'),
(732154,'2014-08-13 11:50:14',301301,'/shipping'),
(732155,'2014-08-13 11:50:57',301314,'/products'),
(732156,'2014-08-13 11:51:43',301308,'/the-birthday-sugar-panda'),
(732157,'2014-08-13 11:52:17',301301,'/billing-2'),
(732158,'2014-08-13 11:52:50',301313,'/products'),
(732159,'2014-08-13 11:53:55',301315,'/lander-3'),
(732160,'2014-08-13 11:54:13',301314,'/the-forever-love-bear'),
(732161,'2014-08-13 11:55:06',301316,'/lander-2'),
(732162,'2014-08-13 11:55:52',301317,'/lander-5'),
(732163,'2014-08-13 11:55:55',301318,'/home'),
(732164,'2014-08-13 11:56:51',301313,'/the-birthday-sugar-panda'),
(732165,'2014-08-13 11:57:13',301319,'/home'),
(732166,'2014-08-13 11:57:28',301301,'/thank-you-for-your-order'),
(732167,'2014-08-13 11:57:38',301320,'/lander-3'),
(732168,'2014-08-13 11:57:41',301321,'/home'),
(732169,'2014-08-13 11:57:43',301313,'/cart'),
(732170,'2014-08-13 11:57:47',301317,'/products'),
(732171,'2014-08-13 11:58:07',301321,'/products'),
(732172,'2014-08-13 11:58:31',301318,'/products'),
(732173,'2014-08-13 11:59:43',301318,'/the-original-mr-fuzzy'),
(732174,'2014-08-13 12:00:40',301321,'/the-original-mr-fuzzy'),
(732175,'2014-08-13 12:01:48',301317,'/the-original-mr-fuzzy'),
(732176,'2014-08-13 12:01:59',301318,'/cart'),
(732177,'2014-08-13 12:02:25',301322,'/lander-3'),
(732178,'2014-08-13 12:02:27',301323,'/lander-3'),
(732179,'2014-08-13 12:02:57',301324,'/home'),
(732180,'2014-08-13 12:03:00',301325,'/lander-5'),
(732181,'2014-08-13 12:03:40',301326,'/lander-3'),
(732182,'2014-08-13 12:04:09',301327,'/lander-5'),
(732183,'2014-08-13 12:04:19',301317,'/cart'),
(732184,'2014-08-13 12:04:31',301328,'/home'),
(732185,'2014-08-13 12:04:36',301324,'/products'),
(732186,'2014-08-13 12:04:52',301329,'/lander-3'),
(732187,'2014-08-13 12:05:02',301318,'/shipping'),
(732188,'2014-08-13 12:05:53',301318,'/billing-2'),
(732189,'2014-08-13 12:06:42',301325,'/products'),
(732190,'2014-08-13 12:06:54',301328,'/products'),
(732191,'2014-08-13 12:06:57',301330,'/lander-2'),
(732192,'2014-08-13 12:07:20',301331,'/home'),
(732193,'2014-08-13 12:07:53',301327,'/products'),
(732194,'2014-08-13 12:07:54',301325,'/the-forever-love-bear'),
(732195,'2014-08-13 12:08:35',301330,'/products'),
(732196,'2014-08-13 12:09:01',301327,'/the-birthday-sugar-panda'),
(732197,'2014-08-13 12:09:04',301324,'/the-original-mr-fuzzy'),
(732198,'2014-08-13 12:09:28',301318,'/thank-you-for-your-order'),
(732199,'2014-08-13 12:10:28',301330,'/the-original-mr-fuzzy'),
(732200,'2014-08-13 12:11:04',301332,'/lander-5'),
(732201,'2014-08-13 12:11:18',301327,'/cart'),
(732202,'2014-08-13 12:11:25',301330,'/cart'),
(732203,'2014-08-13 12:12:01',301333,'/lander-2'),
(732204,'2014-08-13 12:12:26',301324,'/cart'),
(732205,'2014-08-13 12:12:30',301327,'/shipping'),
(732206,'2014-08-13 12:13:08',301324,'/shipping'),
(732207,'2014-08-13 12:13:59',301334,'/home'),
(732208,'2014-08-13 12:15:46',301334,'/products'),
(732209,'2014-08-13 12:17:03',301335,'/home'),
(732210,'2014-08-13 12:17:04',301334,'/the-original-mr-fuzzy'),
(732211,'2014-08-13 12:17:50',301336,'/lander-5'),
(732212,'2014-08-13 12:18:17',301337,'/lander-2'),
(732213,'2014-08-13 12:18:50',301338,'/lander-3'),
(732214,'2014-08-13 12:19:54',301339,'/lander-3'),
(732215,'2014-08-13 12:20:16',301340,'/lander-3'),
(732216,'2014-08-13 12:20:20',301336,'/products'),
(732217,'2014-08-13 12:20:35',301341,'/lander-5'),
(732218,'2014-08-13 12:20:56',301341,'/products'),
(732219,'2014-08-13 12:21:24',301335,'/products'),
(732220,'2014-08-13 12:22:00',301341,'/the-original-mr-fuzzy'),
(732221,'2014-08-13 12:22:01',301335,'/the-original-mr-fuzzy'),
(732222,'2014-08-13 12:22:22',301340,'/products'),
(732223,'2014-08-13 12:23:09',301335,'/cart'),
(732224,'2014-08-13 12:23:11',301339,'/products'),
(732225,'2014-08-13 12:23:45',301340,'/the-original-mr-fuzzy'),
(732226,'2014-08-13 12:23:48',301342,'/lander-5'),
(732227,'2014-08-13 12:26:00',301342,'/products'),
(732228,'2014-08-13 12:26:04',301343,'/home'),
(732229,'2014-08-13 12:26:06',301344,'/home'),
(732230,'2014-08-13 12:26:32',301339,'/the-birthday-sugar-panda'),
(732231,'2014-08-13 12:26:41',301335,'/shipping'),
(732232,'2014-08-13 12:26:54',301342,'/the-original-mr-fuzzy'),
(732233,'2014-08-13 12:27:14',301345,'/home'),
(732234,'2014-08-13 12:27:59',301346,'/home'),
(732235,'2014-08-13 12:28:58',301347,'/lander-5'),
(732236,'2014-08-13 12:29:01',301348,'/lander-2'),
(732237,'2014-08-13 12:29:17',301342,'/cart'),
(732238,'2014-08-13 12:29:46',301348,'/products'),
(732239,'2014-08-13 12:30:01',301345,'/products'),
(732240,'2014-08-13 12:30:16',301349,'/home'),
(732241,'2014-08-13 12:30:56',301343,'/products'),
(732242,'2014-08-13 12:31:21',301350,'/lander-5'),
(732243,'2014-08-13 12:31:41',301344,'/products'),
(732244,'2014-08-13 12:31:58',301349,'/products'),
(732245,'2014-08-13 12:32:02',301343,'/the-birthday-sugar-panda'),
(732246,'2014-08-13 12:32:13',301351,'/home'),
(732247,'2014-08-13 12:32:19',301342,'/shipping'),
(732248,'2014-08-13 12:32:59',301347,'/products'),
(732249,'2014-08-13 12:33:01',301342,'/billing-2'),
(732250,'2014-08-13 12:33:30',301348,'/the-original-mr-fuzzy'),
(732251,'2014-08-13 12:34:11',301344,'/the-original-mr-fuzzy'),
(732252,'2014-08-13 12:34:34',301345,'/the-original-mr-fuzzy'),
(732253,'2014-08-13 12:34:45',301347,'/the-original-mr-fuzzy'),
(732254,'2014-08-13 12:34:48',301342,'/thank-you-for-your-order'),
(732255,'2014-08-13 12:34:59',301344,'/cart'),
(732256,'2014-08-13 12:34:59',301351,'/products'),
(732257,'2014-08-13 12:35:22',301352,'/lander-3'),
(732258,'2014-08-13 12:35:25',301353,'/home'),
(732259,'2014-08-13 12:35:38',301344,'/shipping'),
(732260,'2014-08-13 12:36:12',301344,'/billing-2'),
(732261,'2014-08-13 12:36:43',301354,'/lander-2'),
(732262,'2014-08-13 12:37:18',301355,'/lander-5'),
(732263,'2014-08-13 12:37:37',301356,'/lander-2'),
(732264,'2014-08-13 12:37:44',301357,'/home'),
(732265,'2014-08-13 12:38:11',301357,'/products'),
(732266,'2014-08-13 12:38:30',301347,'/cart'),
(732267,'2014-08-13 12:38:58',301358,'/home'),
(732268,'2014-08-13 12:39:02',301344,'/thank-you-for-your-order'),
(732269,'2014-08-13 12:39:17',301351,'/the-forever-love-bear'),
(732270,'2014-08-13 12:39:17',301359,'/home'),
(732271,'2014-08-13 12:39:27',301347,'/shipping'),
(732272,'2014-08-13 12:39:28',301360,'/lander-3'),
(732273,'2014-08-13 12:39:38',301356,'/products'),
(732274,'2014-08-13 12:40:36',301351,'/cart'),
(732275,'2014-08-13 12:40:37',301354,'/products'),
(732276,'2014-08-13 12:40:51',301359,'/products'),
(732277,'2014-08-13 12:40:51',301361,'/lander-5'),
(732278,'2014-08-13 12:41:17',301356,'/the-original-mr-fuzzy'),
(732279,'2014-08-13 12:41:23',301359,'/the-original-mr-fuzzy'),
(732280,'2014-08-13 12:41:24',301361,'/products'),
(732281,'2014-08-13 12:41:43',301358,'/products'),
(732282,'2014-08-13 12:41:48',301354,'/the-original-mr-fuzzy'),
(732283,'2014-08-13 12:42:37',301357,'/the-original-mr-fuzzy'),
(732284,'2014-08-13 12:42:51',301362,'/lander-2'),
(732285,'2014-08-13 12:43:05',301351,'/shipping'),
(732286,'2014-08-13 12:43:08',301363,'/lander-3'),
(732287,'2014-08-13 12:43:32',301351,'/billing-2'),
(732288,'2014-08-13 12:43:33',301364,'/lander-2'),
(732289,'2014-08-13 12:43:56',301365,'/lander-5'),
(732290,'2014-08-13 12:44:02',301354,'/cart'),
(732291,'2014-08-13 12:44:10',301366,'/lander-2'),
(732292,'2014-08-13 12:44:26',301356,'/cart'),
(732293,'2014-08-13 12:45:08',301364,'/products'),
(732294,'2014-08-13 12:45:11',301367,'/home'),
(732295,'2014-08-13 12:45:20',301359,'/cart'),
(732296,'2014-08-13 12:45:25',301358,'/the-original-mr-fuzzy'),
(732297,'2014-08-13 12:45:33',301362,'/products'),
(732298,'2014-08-13 12:45:44',301368,'/home'),
(732299,'2014-08-13 12:45:58',301361,'/the-original-mr-fuzzy'),
(732300,'2014-08-13 12:46:06',301354,'/shipping'),
(732301,'2014-08-13 12:46:37',301351,'/thank-you-for-your-order'),
(732302,'2014-08-13 12:46:43',301358,'/cart'),
(732303,'2014-08-13 12:47:38',301364,'/the-birthday-sugar-panda'),
(732304,'2014-08-13 12:47:50',301367,'/products'),
(732305,'2014-08-13 12:47:52',301369,'/lander-2'),
(732306,'2014-08-13 12:47:53',301359,'/shipping'),
(732307,'2014-08-13 12:48:25',301370,'/lander-3'),
(732308,'2014-08-13 12:48:29',301364,'/cart'),
(732309,'2014-08-13 12:48:50',301362,'/the-original-mr-fuzzy'),
(732310,'2014-08-13 12:49:03',301370,'/products'),
(732311,'2014-08-13 12:49:14',301354,'/billing-2'),
(732312,'2014-08-13 12:49:30',301371,'/lander-3'),
(732313,'2014-08-13 12:49:36',301372,'/lander-2'),
(732314,'2014-08-13 12:50:16',301367,'/the-original-mr-fuzzy'),
(732315,'2014-08-13 12:50:20',301354,'/thank-you-for-your-order'),
(732316,'2014-08-13 12:50:20',301369,'/products'),
(732317,'2014-08-13 12:50:47',301373,'/home'),
(732318,'2014-08-13 12:50:58',301372,'/products'),
(732319,'2014-08-13 12:51:06',301364,'/shipping'),
(732320,'2014-08-13 12:52:01',301372,'/the-original-mr-fuzzy'),
(732321,'2014-08-13 12:52:31',301374,'/lander-3'),
(732322,'2014-08-13 12:53:12',301373,'/products'),
(732323,'2014-08-13 12:53:13',301367,'/cart'),
(732324,'2014-08-13 12:53:23',301364,'/billing-2'),
(732325,'2014-08-13 12:53:53',301374,'/products'),
(732326,'2014-08-13 12:54:12',301372,'/cart'),
(732327,'2014-08-13 12:54:39',301374,'/the-original-mr-fuzzy'),
(732328,'2014-08-13 12:54:42',301369,'/the-original-mr-fuzzy'),
(732329,'2014-08-13 12:54:44',301367,'/shipping'),
(732330,'2014-08-13 12:54:48',301375,'/lander-3'),
(732331,'2014-08-13 12:55:32',301369,'/cart'),
(732332,'2014-08-13 12:55:41',301376,'/lander-5'),
(732333,'2014-08-13 12:56:16',301377,'/lander-5'),
(732334,'2014-08-13 12:56:25',301367,'/billing-2'),
(732335,'2014-08-13 12:56:46',301377,'/products'),
(732336,'2014-08-13 12:57:07',301372,'/shipping'),
(732337,'2014-08-13 12:57:54',301372,'/billing-2'),
(732338,'2014-08-13 12:58:32',301369,'/shipping'),
(732339,'2014-08-13 12:58:41',301378,'/lander-5'),
(732340,'2014-08-13 12:58:43',301372,'/thank-you-for-your-order'),
(732341,'2014-08-13 12:58:49',301375,'/products'),
(732342,'2014-08-13 12:58:50',301379,'/home'),
(732343,'2014-08-13 12:59:12',301375,'/the-original-mr-fuzzy'),
(732344,'2014-08-13 12:59:24',301380,'/lander-5'),
(732345,'2014-08-13 12:59:27',301381,'/lander-5'),
(732346,'2014-08-13 12:59:46',301369,'/billing-2'),
(732347,'2014-08-13 13:00:04',301380,'/products'),
(732348,'2014-08-13 13:00:33',301377,'/the-birthday-sugar-panda'),
(732349,'2014-08-13 13:00:40',301382,'/lander-3'),
(732350,'2014-08-13 13:00:42',301369,'/thank-you-for-your-order'),
(732351,'2014-08-13 13:00:44',301379,'/products'),
(732352,'2014-08-13 13:01:03',301380,'/the-original-mr-fuzzy'),
(732353,'2014-08-13 13:01:26',301378,'/products'),
(732354,'2014-08-13 13:01:36',301383,'/lander-2'),
(732355,'2014-08-13 13:02:49',301383,'/products'),
(732356,'2014-08-13 13:03:26',301383,'/the-original-mr-fuzzy'),
(732357,'2014-08-13 13:03:41',301384,'/lander-2'),
(732358,'2014-08-13 13:04:11',301384,'/products'),
(732359,'2014-08-13 13:05:43',301378,'/the-original-mr-fuzzy'),
(732360,'2014-08-13 13:06:25',301378,'/cart'),
(732361,'2014-08-13 13:07:55',301385,'/home'),
(732362,'2014-08-13 13:08:04',301378,'/shipping'),
(732363,'2014-08-13 13:08:13',301386,'/lander-3'),
(732364,'2014-08-13 13:08:19',301385,'/products'),
(732365,'2014-08-13 13:08:32',301384,'/the-original-mr-fuzzy'),
(732366,'2014-08-13 13:09:14',301387,'/lander-3'),
(732367,'2014-08-13 13:09:22',301388,'/home'),
(732368,'2014-08-13 13:09:26',301389,'/lander-5'),
(732369,'2014-08-13 13:09:34',301390,'/home'),
(732370,'2014-08-13 13:09:56',301391,'/home'),
(732371,'2014-08-13 13:10:07',301392,'/lander-3'),
(732372,'2014-08-13 13:10:15',301385,'/the-original-mr-fuzzy'),
(732373,'2014-08-13 13:10:29',301393,'/lander-2'),
(732374,'2014-08-13 13:10:52',301378,'/billing-2'),
(732375,'2014-08-13 13:11:35',301378,'/thank-you-for-your-order'),
(732376,'2014-08-13 13:12:10',301386,'/products'),
(732377,'2014-08-13 13:12:13',301392,'/products'),
(732378,'2014-08-13 13:12:23',301384,'/cart'),
(732379,'2014-08-13 13:12:42',301388,'/products'),
(732380,'2014-08-13 13:12:46',301391,'/products'),
(732381,'2014-08-13 13:12:57',301394,'/lander-2'),
(732382,'2014-08-13 13:13:00',301386,'/the-forever-love-bear'),
(732383,'2014-08-13 13:13:19',301390,'/products'),
(732384,'2014-08-13 13:13:55',301391,'/the-original-mr-fuzzy'),
(732385,'2014-08-13 13:14:13',301390,'/the-original-mr-fuzzy'),
(732386,'2014-08-13 13:14:35',301389,'/products'),
(732387,'2014-08-13 13:15:03',301392,'/the-original-mr-fuzzy'),
(732388,'2014-08-13 13:15:12',301384,'/shipping'),
(732389,'2014-08-13 13:15:20',301394,'/products'),
(732390,'2014-08-13 13:17:05',301389,'/the-original-mr-fuzzy'),
(732391,'2014-08-13 13:17:11',301392,'/cart'),
(732392,'2014-08-13 13:17:48',301384,'/billing-2'),
(732393,'2014-08-13 13:18:22',301384,'/thank-you-for-your-order'),
(732394,'2014-08-13 13:18:46',301392,'/shipping'),
(732395,'2014-08-13 13:20:04',301392,'/billing-2'),
(732396,'2014-08-13 13:21:14',301395,'/home'),
(732397,'2014-08-13 13:22:24',301396,'/home'),
(732398,'2014-08-13 13:22:47',301397,'/home'),
(732399,'2014-08-13 13:24:37',301398,'/home'),
(732400,'2014-08-13 13:24:53',301399,'/lander-5'),
(732401,'2014-08-13 13:25:13',301400,'/lander-5'),
(732402,'2014-08-13 13:25:52',301398,'/products'),
(732403,'2014-08-13 13:26:20',301396,'/products'),
(732404,'2014-08-13 13:26:31',301401,'/lander-3'),
(732405,'2014-08-13 13:26:38',301402,'/lander-3'),
(732406,'2014-08-13 13:27:35',301403,'/lander-3'),
(732407,'2014-08-13 13:27:56',301396,'/the-original-mr-fuzzy'),
(732408,'2014-08-13 13:28:25',301404,'/lander-3'),
(732409,'2014-08-13 13:28:28',301405,'/home'),
(732410,'2014-08-13 13:29:34',301398,'/the-original-mr-fuzzy'),
(732411,'2014-08-13 13:30:17',301399,'/products'),
(732412,'2014-08-13 13:30:29',301405,'/products'),
(732413,'2014-08-13 13:30:33',301406,'/lander-5'),
(732414,'2014-08-13 13:31:03',301407,'/lander-2'),
(732415,'2014-08-13 13:31:32',301408,'/lander-3'),
(732416,'2014-08-13 13:31:41',301409,'/lander-2'),
(732417,'2014-08-13 13:31:52',301402,'/products'),
(732418,'2014-08-13 13:31:52',301410,'/lander-2'),
(732419,'2014-08-13 13:31:56',301398,'/cart'),
(732420,'2014-08-13 13:32:12',301411,'/lander-3'),
(732421,'2014-08-13 13:33:29',301412,'/home'),
(732422,'2014-08-13 13:33:51',301413,'/lander-2'),
(732423,'2014-08-13 13:33:52',301411,'/products'),
(732424,'2014-08-13 13:34:38',301398,'/shipping'),
(732425,'2014-08-13 13:34:42',301402,'/the-original-mr-fuzzy'),
(732426,'2014-08-13 13:34:53',301399,'/the-original-mr-fuzzy'),
(732427,'2014-08-13 13:34:59',301405,'/the-original-mr-fuzzy'),
(732428,'2014-08-13 13:35:34',301414,'/home'),
(732429,'2014-08-13 13:35:40',301415,'/lander-2'),
(732430,'2014-08-13 13:35:55',301398,'/billing-2'),
(732431,'2014-08-13 13:36:12',301399,'/cart'),
(732432,'2014-08-13 13:36:20',301406,'/products'),
(732433,'2014-08-13 13:36:43',301415,'/products'),
(732434,'2014-08-13 13:36:51',301406,'/the-original-mr-fuzzy'),
(732435,'2014-08-13 13:37:26',301402,'/cart'),
(732436,'2014-08-13 13:37:30',301399,'/shipping'),
(732437,'2014-08-13 13:39:04',301402,'/shipping'),
(732438,'2014-08-13 13:39:42',301399,'/billing-2'),
(732439,'2014-08-13 13:40:04',301402,'/billing-2'),
(732440,'2014-08-13 13:41:14',301416,'/home'),
(732441,'2014-08-13 13:41:19',301417,'/lander-3'),
(732442,'2014-08-13 13:41:37',301418,'/lander-3'),
(732443,'2014-08-13 13:42:07',301419,'/lander-3'),
(732444,'2014-08-13 13:42:07',301420,'/lander-5'),
(732445,'2014-08-13 13:44:12',301421,'/lander-3'),
(732446,'2014-08-13 13:46:25',301418,'/products'),
(732447,'2014-08-13 13:46:44',301422,'/home'),
(732448,'2014-08-13 13:47:39',301423,'/lander-2'),
(732449,'2014-08-13 13:49:45',301424,'/lander-2'),
(732450,'2014-08-13 13:51:52',301425,'/lander-2'),
(732451,'2014-08-13 13:52:22',301426,'/lander-5'),
(732452,'2014-08-13 13:52:53',301427,'/lander-2'),
(732453,'2014-08-13 13:53:13',301428,'/lander-2'),
(732454,'2014-08-13 13:55:15',301429,'/lander-5'),
(732455,'2014-08-13 13:56:08',301428,'/products'),
(732456,'2014-08-13 13:56:09',301430,'/home'),
(732457,'2014-08-13 13:56:57',301431,'/lander-5'),
(732458,'2014-08-13 13:58:14',301428,'/the-birthday-sugar-panda'),
(732459,'2014-08-13 13:59:43',301432,'/lander-3'),
(732460,'2014-08-13 14:00:13',301428,'/cart'),
(732461,'2014-08-13 14:00:34',301428,'/shipping'),
(732462,'2014-08-13 14:00:40',301430,'/products'),
(732463,'2014-08-13 14:01:21',301433,'/lander-3'),
(732464,'2014-08-13 14:01:34',301428,'/billing-2'),
(732465,'2014-08-13 14:01:46',301431,'/products'),
(732466,'2014-08-13 14:02:38',301434,'/lander-5'),
(732467,'2014-08-13 14:03:15',301435,'/home'),
(732468,'2014-08-13 14:03:29',301431,'/the-original-mr-fuzzy'),
(732469,'2014-08-13 14:03:43',301436,'/home'),
(732470,'2014-08-13 14:04:11',301437,'/home'),
(732471,'2014-08-13 14:04:16',301438,'/lander-2'),
(732472,'2014-08-13 14:04:58',301430,'/the-original-mr-fuzzy'),
(732473,'2014-08-13 14:05:02',301439,'/lander-2'),
(732474,'2014-08-13 14:05:04',301434,'/products'),
(732475,'2014-08-13 14:05:06',301433,'/products'),
(732476,'2014-08-13 14:05:16',301438,'/products'),
(732477,'2014-08-13 14:06:43',301438,'/the-original-mr-fuzzy'),
(732478,'2014-08-13 14:06:56',301428,'/thank-you-for-your-order'),
(732479,'2014-08-13 14:07:16',301435,'/products'),
(732480,'2014-08-13 14:07:32',301434,'/the-original-mr-fuzzy'),
(732481,'2014-08-13 14:07:49',301440,'/lander-5'),
(732482,'2014-08-13 14:08:03',301438,'/cart'),
(732483,'2014-08-13 14:08:22',301441,'/lander-5'),
(732484,'2014-08-13 14:08:36',301442,'/home'),
(732485,'2014-08-13 14:08:46',301437,'/products'),
(732486,'2014-08-13 14:09:01',301443,'/home'),
(732487,'2014-08-13 14:09:19',301433,'/the-original-mr-fuzzy'),
(732488,'2014-08-13 14:10:09',301444,'/lander-5'),
(732489,'2014-08-13 14:10:53',301445,'/lander-5'),
(732490,'2014-08-13 14:10:56',301442,'/products'),
(732491,'2014-08-13 14:11:05',301435,'/the-original-mr-fuzzy'),
(732492,'2014-08-13 14:11:24',301437,'/the-original-mr-fuzzy'),
(732493,'2014-08-13 14:11:53',301440,'/products'),
(732494,'2014-08-13 14:12:09',301446,'/lander-3'),
(732495,'2014-08-13 14:13:36',301447,'/home'),
(732496,'2014-08-13 14:13:44',301448,'/lander-2'),
(732497,'2014-08-13 14:14:25',301446,'/products'),
(732498,'2014-08-13 14:14:27',301442,'/the-birthday-sugar-panda'),
(732499,'2014-08-13 14:15:06',301449,'/lander-5'),
(732500,'2014-08-13 14:15:38',301450,'/home'),
(732501,'2014-08-13 14:15:51',301449,'/products'),
(732502,'2014-08-13 14:15:54',301447,'/products'),
(732503,'2014-08-13 14:16:51',301448,'/products'),
(732504,'2014-08-13 14:16:58',301451,'/lander-2'),
(732505,'2014-08-13 14:17:05',301447,'/the-original-mr-fuzzy'),
(732506,'2014-08-13 14:17:42',301449,'/the-original-mr-fuzzy'),
(732507,'2014-08-13 14:18:35',301446,'/the-original-mr-fuzzy'),
(732508,'2014-08-13 14:18:37',301452,'/lander-3'),
(732509,'2014-08-13 14:18:52',301448,'/the-birthday-sugar-panda'),
(732510,'2014-08-13 14:19:02',301450,'/products'),
(732511,'2014-08-13 14:19:08',301449,'/cart'),
(732512,'2014-08-13 14:19:23',301448,'/cart'),
(732513,'2014-08-13 14:19:23',301453,'/lander-5'),
(732514,'2014-08-13 14:20:20',301454,'/lander-2'),
(732515,'2014-08-13 14:20:36',301453,'/products'),
(732516,'2014-08-13 14:20:59',301447,'/cart'),
(732517,'2014-08-13 14:21:01',301455,'/lander-3'),
(732518,'2014-08-13 14:21:29',301456,'/lander-2'),
(732519,'2014-08-13 14:21:58',301449,'/shipping'),
(732520,'2014-08-13 14:21:59',301450,'/the-original-mr-fuzzy'),
(732521,'2014-08-13 14:23:06',301448,'/shipping'),
(732522,'2014-08-13 14:23:18',301457,'/lander-3'),
(732523,'2014-08-13 14:23:30',301450,'/cart'),
(732524,'2014-08-13 14:24:03',301449,'/billing-2'),
(732525,'2014-08-13 14:24:13',301457,'/products'),
(732526,'2014-08-13 14:24:20',301455,'/products'),
(732527,'2014-08-13 14:24:43',301455,'/the-original-mr-fuzzy'),
(732528,'2014-08-13 14:24:46',301448,'/billing-2'),
(732529,'2014-08-13 14:25:09',301453,'/the-original-mr-fuzzy'),
(732530,'2014-08-13 14:25:30',301457,'/the-birthday-sugar-panda'),
(732531,'2014-08-13 14:26:11',301450,'/shipping'),
(732532,'2014-08-13 14:27:01',301458,'/lander-2'),
(732533,'2014-08-13 14:27:46',301449,'/thank-you-for-your-order'),
(732534,'2014-08-13 14:27:47',301457,'/cart'),
(732535,'2014-08-13 14:28:04',301453,'/cart'),
(732536,'2014-08-13 14:29:05',301453,'/shipping'),
(732537,'2014-08-13 14:30:23',301459,'/lander-3'),
(732538,'2014-08-13 14:30:36',301460,'/home'),
(732539,'2014-08-13 14:31:00',301458,'/products'),
(732540,'2014-08-13 14:31:15',301453,'/billing-2'),
(732541,'2014-08-13 14:31:36',301458,'/the-original-mr-fuzzy'),
(732542,'2014-08-13 14:31:41',301457,'/shipping'),
(732543,'2014-08-13 14:33:02',301457,'/billing-2'),
(732544,'2014-08-13 14:35:00',301457,'/thank-you-for-your-order'),
(732545,'2014-08-13 14:36:03',301461,'/lander-2'),
(732546,'2014-08-13 14:37:30',301462,'/home'),
(732547,'2014-08-13 14:37:44',301463,'/lander-5'),
(732548,'2014-08-13 14:38:06',301462,'/products'),
(732549,'2014-08-13 14:38:49',301464,'/lander-3'),
(732550,'2014-08-13 14:39:44',301465,'/lander-5'),
(732551,'2014-08-13 14:39:48',301466,'/home'),
(732552,'2014-08-13 14:41:48',301465,'/products'),
(732553,'2014-08-13 14:42:09',301467,'/home'),
(732554,'2014-08-13 14:43:07',301468,'/home'),
(732555,'2014-08-13 14:43:09',301466,'/products'),
(732556,'2014-08-13 14:43:22',301467,'/products'),
(732557,'2014-08-13 14:43:37',301469,'/home'),
(732558,'2014-08-13 14:44:17',301466,'/the-original-mr-fuzzy'),
(732559,'2014-08-13 14:44:26',301470,'/lander-5'),
(732560,'2014-08-13 14:45:05',301465,'/the-original-mr-fuzzy'),
(732561,'2014-08-13 14:46:11',301471,'/home'),
(732562,'2014-08-13 14:46:16',301472,'/home'),
(732563,'2014-08-13 14:46:43',301473,'/lander-5'),
(732564,'2014-08-13 14:47:43',301474,'/lander-2'),
(732565,'2014-08-13 14:47:45',301467,'/the-original-mr-fuzzy'),
(732566,'2014-08-13 14:48:06',301474,'/products'),
(732567,'2014-08-13 14:48:28',301468,'/products'),
(732568,'2014-08-13 14:48:41',301472,'/products'),
(732569,'2014-08-13 14:49:04',301468,'/the-birthday-sugar-panda'),
(732570,'2014-08-13 14:49:26',301475,'/lander-3'),
(732571,'2014-08-13 14:49:58',301467,'/cart'),
(732572,'2014-08-13 14:51:14',301476,'/lander-2'),
(732573,'2014-08-13 14:51:26',301474,'/the-original-mr-fuzzy'),
(732574,'2014-08-13 14:51:31',301472,'/the-original-mr-fuzzy'),
(732575,'2014-08-13 14:51:41',301467,'/shipping'),
(732576,'2014-08-13 14:51:47',301473,'/products'),
(732577,'2014-08-13 14:52:17',301476,'/products'),
(732578,'2014-08-13 14:52:43',301474,'/cart'),
(732579,'2014-08-13 14:54:30',301467,'/billing-2'),
(732580,'2014-08-13 14:54:56',301477,'/home'),
(732581,'2014-08-13 14:55:05',301473,'/the-birthday-sugar-panda'),
(732582,'2014-08-13 14:55:23',301472,'/cart'),
(732583,'2014-08-13 14:56:06',301478,'/lander-3'),
(732584,'2014-08-13 14:56:21',301479,'/lander-5'),
(732585,'2014-08-13 14:56:28',301474,'/shipping'),
(732586,'2014-08-13 14:57:19',301480,'/lander-5'),
(732587,'2014-08-13 14:57:26',301474,'/billing-2'),
(732588,'2014-08-13 14:57:40',301481,'/lander-5'),
(732589,'2014-08-13 14:57:49',301467,'/thank-you-for-your-order'),
(732590,'2014-08-13 14:59:33',301482,'/home'),
(732591,'2014-08-13 14:59:44',301481,'/products'),
(732592,'2014-08-13 15:00:24',301477,'/products'),
(732593,'2014-08-13 15:00:37',301479,'/products'),
(732594,'2014-08-13 15:00:44',301483,'/lander-3'),
(732595,'2014-08-13 15:01:17',301484,'/home'),
(732596,'2014-08-13 15:02:21',301474,'/thank-you-for-your-order'),
(732597,'2014-08-13 15:02:25',301480,'/products'),
(732598,'2014-08-13 15:02:30',301477,'/the-forever-love-bear'),
(732599,'2014-08-13 15:02:40',301480,'/the-original-mr-fuzzy'),
(732600,'2014-08-13 15:03:12',301483,'/products'),
(732601,'2014-08-13 15:03:17',301481,'/the-forever-love-bear'),
(732602,'2014-08-13 15:03:33',301485,'/home'),
(732603,'2014-08-13 15:03:35',301482,'/products'),
(732604,'2014-08-13 15:04:22',301484,'/products'),
(732605,'2014-08-13 15:04:53',301485,'/products'),
(732606,'2014-08-13 15:04:59',301481,'/cart'),
(732607,'2014-08-13 15:05:29',301486,'/lander-5'),
(732608,'2014-08-13 15:06:08',301486,'/products'),
(732609,'2014-08-13 15:06:24',301487,'/lander-5'),
(732610,'2014-08-13 15:06:28',301484,'/the-original-mr-fuzzy'),
(732611,'2014-08-13 15:06:41',301483,'/the-original-mr-fuzzy'),
(732612,'2014-08-13 15:07:17',301483,'/cart'),
(732613,'2014-08-13 15:07:31',301486,'/the-original-mr-fuzzy'),
(732614,'2014-08-13 15:08:14',301488,'/lander-2'),
(732615,'2014-08-13 15:09:07',301485,'/the-original-mr-fuzzy'),
(732616,'2014-08-13 15:09:48',301483,'/shipping'),
(732617,'2014-08-13 15:10:08',301489,'/lander-3'),
(732618,'2014-08-13 15:11:41',301483,'/billing-2'),
(732619,'2014-08-13 15:13:34',301490,'/lander-3'),
(732620,'2014-08-13 15:15:20',301483,'/thank-you-for-your-order'),
(732621,'2014-08-13 15:15:21',301491,'/home'),
(732622,'2014-08-13 15:15:43',301492,'/lander-5'),
(732623,'2014-08-13 15:15:44',301493,'/home'),
(732624,'2014-08-13 15:16:29',301490,'/products'),
(732625,'2014-08-13 15:17:48',301493,'/products'),
(732626,'2014-08-13 15:17:50',301494,'/lander-3'),
(732627,'2014-08-13 15:19:14',301490,'/the-forever-love-bear'),
(732628,'2014-08-13 15:19:19',301495,'/lander-3'),
(732629,'2014-08-13 15:19:48',301496,'/home'),
(732630,'2014-08-13 15:19:56',301497,'/home'),
(732631,'2014-08-13 15:20:20',301490,'/cart'),
(732632,'2014-08-13 15:20:32',301498,'/home'),
(732633,'2014-08-13 15:20:50',301497,'/products'),
(732634,'2014-08-13 15:21:22',301497,'/the-original-mr-fuzzy'),
(732635,'2014-08-13 15:22:51',301499,'/lander-3'),
(732636,'2014-08-13 15:23:01',301500,'/home'),
(732637,'2014-08-13 15:23:08',301501,'/home'),
(732638,'2014-08-13 15:25:20',301502,'/lander-5'),
(732639,'2014-08-13 15:25:58',301502,'/products'),
(732640,'2014-08-13 15:26:16',301498,'/products'),
(732641,'2014-08-13 15:26:18',301502,'/the-original-mr-fuzzy'),
(732642,'2014-08-13 15:26:33',301501,'/products'),
(732643,'2014-08-13 15:26:44',301500,'/products'),
(732644,'2014-08-13 15:26:57',301503,'/lander-5'),
(732645,'2014-08-13 15:26:59',301499,'/products'),
(732646,'2014-08-13 15:27:03',301504,'/lander-3'),
(732647,'2014-08-13 15:28:13',301502,'/cart'),
(732648,'2014-08-13 15:28:54',301502,'/shipping'),
(732649,'2014-08-13 15:29:15',301498,'/the-original-mr-fuzzy'),
(732650,'2014-08-13 15:29:19',301505,'/lander-5'),
(732651,'2014-08-13 15:29:27',301501,'/the-original-mr-fuzzy'),
(732652,'2014-08-13 15:29:55',301500,'/the-birthday-sugar-panda'),
(732653,'2014-08-13 15:30:34',301503,'/products'),
(732654,'2014-08-13 15:30:35',301502,'/billing-2'),
(732655,'2014-08-13 15:30:50',301506,'/lander-3'),
(732656,'2014-08-13 15:31:06',301505,'/products'),
(732657,'2014-08-13 15:31:13',301499,'/the-original-mr-fuzzy'),
(732658,'2014-08-13 15:31:57',301504,'/products'),
(732659,'2014-08-13 15:32:07',301503,'/the-original-mr-fuzzy'),
(732660,'2014-08-13 15:33:12',301505,'/the-original-mr-fuzzy'),
(732661,'2014-08-13 15:33:41',301507,'/lander-3'),
(732662,'2014-08-13 15:34:12',301508,'/lander-2'),
(732663,'2014-08-13 15:34:32',301499,'/cart'),
(732664,'2014-08-13 15:35:14',301509,'/lander-2'),
(732665,'2014-08-13 15:35:15',301506,'/products'),
(732666,'2014-08-13 15:35:32',301499,'/shipping'),
(732667,'2014-08-13 15:35:54',301499,'/billing-2'),
(732668,'2014-08-13 15:36:02',301505,'/cart'),
(732669,'2014-08-13 15:36:26',301506,'/the-original-mr-fuzzy'),
(732670,'2014-08-13 15:36:57',301510,'/home'),
(732671,'2014-08-13 15:37:03',301509,'/products'),
(732672,'2014-08-13 15:37:04',301511,'/home'),
(732673,'2014-08-13 15:37:09',301512,'/lander-2'),
(732674,'2014-08-13 15:37:19',301513,'/lander-3'),
(732675,'2014-08-13 15:37:40',301514,'/lander-3'),
(732676,'2014-08-13 15:38:51',301499,'/thank-you-for-your-order'),
(732677,'2014-08-13 15:39:50',301515,'/lander-2'),
(732678,'2014-08-13 15:41:19',301516,'/home'),
(732679,'2014-08-13 15:41:40',301517,'/lander-3'),
(732680,'2014-08-13 15:42:35',301518,'/lander-5'),
(732681,'2014-08-13 15:43:35',301518,'/products'),
(732682,'2014-08-13 15:43:53',301519,'/lander-3'),
(732683,'2014-08-13 15:44:36',301520,'/home'),
(732684,'2014-08-13 15:45:04',301521,'/home'),
(732685,'2014-08-13 15:45:21',301522,'/home'),
(732686,'2014-08-13 15:46:24',301523,'/lander-3'),
(732687,'2014-08-13 15:46:35',301520,'/products'),
(732688,'2014-08-13 15:46:55',301524,'/lander-2'),
(732689,'2014-08-13 15:46:57',301521,'/products'),
(732690,'2014-08-13 15:47:20',301518,'/the-birthday-sugar-panda'),
(732691,'2014-08-13 15:48:04',301518,'/cart'),
(732692,'2014-08-13 15:48:14',301519,'/products'),
(732693,'2014-08-13 15:48:30',301525,'/lander-5'),
(732694,'2014-08-13 15:48:38',301521,'/the-original-mr-fuzzy'),
(732695,'2014-08-13 15:49:17',301524,'/products'),
(732696,'2014-08-13 15:49:48',301526,'/lander-5'),
(732697,'2014-08-13 15:49:52',301527,'/home'),
(732698,'2014-08-13 15:50:14',301528,'/lander-2'),
(732699,'2014-08-13 15:50:16',301529,'/lander-5'),
(732700,'2014-08-13 15:50:39',301524,'/the-original-mr-fuzzy'),
(732701,'2014-08-13 15:50:42',301521,'/cart'),
(732702,'2014-08-13 15:51:10',301530,'/lander-3'),
(732703,'2014-08-13 15:51:25',301531,'/lander-2'),
(732704,'2014-08-13 15:51:30',301532,'/lander-5'),
(732705,'2014-08-13 15:52:27',301529,'/products'),
(732706,'2014-08-13 15:53:27',301533,'/lander-2'),
(732707,'2014-08-13 15:53:41',301531,'/products'),
(732708,'2014-08-13 15:53:54',301525,'/products'),
(732709,'2014-08-13 15:53:55',301527,'/products'),
(732710,'2014-08-13 15:54:57',301530,'/products'),
(732711,'2014-08-13 15:55:09',301529,'/the-original-mr-fuzzy'),
(732712,'2014-08-13 15:55:20',301534,'/lander-3'),
(732713,'2014-08-13 15:55:25',301525,'/the-forever-love-bear'),
(732714,'2014-08-13 15:55:38',301535,'/home'),
(732715,'2014-08-13 15:56:01',301532,'/products'),
(732716,'2014-08-13 15:57:11',301527,'/the-original-mr-fuzzy'),
(732717,'2014-08-13 15:57:54',301536,'/lander-3'),
(732718,'2014-08-13 15:58:03',301531,'/the-original-mr-fuzzy'),
(732719,'2014-08-13 15:58:20',301537,'/lander-5'),
(732720,'2014-08-13 15:58:22',301530,'/the-forever-love-bear'),
(732721,'2014-08-13 15:59:11',301529,'/cart'),
(732722,'2014-08-13 15:59:27',301525,'/cart'),
(732723,'2014-08-13 15:59:27',301530,'/cart'),
(732724,'2014-08-13 15:59:46',301527,'/cart'),
(732725,'2014-08-13 15:59:53',301537,'/products'),
(732726,'2014-08-13 16:00:15',301538,'/home'),
(732727,'2014-08-13 16:00:24',301530,'/shipping'),
(732728,'2014-08-13 16:01:31',301527,'/shipping'),
(732729,'2014-08-13 16:01:53',301531,'/cart'),
(732730,'2014-08-13 16:02:02',301539,'/lander-2'),
(732731,'2014-08-13 16:02:21',301537,'/the-original-mr-fuzzy'),
(732732,'2014-08-13 16:02:41',301527,'/billing-2'),
(732733,'2014-08-13 16:03:09',301525,'/shipping'),
(732734,'2014-08-13 16:03:51',301538,'/products'),
(732735,'2014-08-13 16:03:54',301540,'/home'),
(732736,'2014-08-13 16:05:44',301541,'/lander-3'),
(732737,'2014-08-13 16:05:55',301527,'/thank-you-for-your-order'),
(732738,'2014-08-13 16:06:27',301542,'/lander-2'),
(732739,'2014-08-13 16:07:17',301538,'/the-forever-love-bear'),
(732740,'2014-08-13 16:08:14',301538,'/cart'),
(732741,'2014-08-13 16:08:33',301542,'/products'),
(732742,'2014-08-13 16:08:33',301543,'/lander-3'),
(732743,'2014-08-13 16:09:13',301542,'/the-original-mr-fuzzy'),
(732744,'2014-08-13 16:10:56',301538,'/shipping'),
(732745,'2014-08-13 16:11:21',301538,'/billing-2'),
(732746,'2014-08-13 16:11:57',301544,'/lander-3'),
(732747,'2014-08-13 16:12:36',301545,'/home'),
(732748,'2014-08-13 16:12:53',301538,'/thank-you-for-your-order'),
(732749,'2014-08-13 16:13:04',301543,'/products'),
(732750,'2014-08-13 16:13:04',301546,'/lander-3'),
(732751,'2014-08-13 16:13:26',301547,'/home'),
(732752,'2014-08-13 16:14:24',301548,'/lander-5'),
(732753,'2014-08-13 16:14:43',301543,'/the-original-mr-fuzzy'),
(732754,'2014-08-13 16:14:54',301546,'/products'),
(732755,'2014-08-13 16:15:32',301548,'/products'),
(732756,'2014-08-13 16:16:04',301549,'/lander-5'),
(732757,'2014-08-13 16:16:24',301550,'/home'),
(732758,'2014-08-13 16:16:27',301546,'/the-forever-love-bear'),
(732759,'2014-08-13 16:16:51',301551,'/lander-3'),
(732760,'2014-08-13 16:16:55',301552,'/lander-5'),
(732761,'2014-08-13 16:16:58',301553,'/home'),
(732762,'2014-08-13 16:18:07',301548,'/the-original-mr-fuzzy'),
(732763,'2014-08-13 16:18:20',301549,'/products'),
(732764,'2014-08-13 16:18:30',301551,'/products'),
(732765,'2014-08-13 16:20:10',301546,'/cart'),
(732766,'2014-08-13 16:21:55',301549,'/the-original-mr-fuzzy'),
(732767,'2014-08-13 16:22:42',301549,'/cart'),
(732768,'2014-08-13 16:24:57',301554,'/lander-3'),
(732769,'2014-08-13 16:25:54',301549,'/shipping'),
(732770,'2014-08-13 16:26:10',301555,'/lander-5'),
(732771,'2014-08-13 16:26:52',301556,'/lander-3'),
(732772,'2014-08-13 16:27:05',301549,'/billing-2'),
(732773,'2014-08-13 16:27:28',301555,'/products'),
(732774,'2014-08-13 16:28:33',301555,'/the-birthday-sugar-panda'),
(732775,'2014-08-13 16:28:36',301556,'/products'),
(732776,'2014-08-13 16:28:43',301557,'/lander-2'),
(732777,'2014-08-13 16:29:46',301549,'/thank-you-for-your-order'),
(732778,'2014-08-13 16:30:04',301558,'/lander-5'),
(732779,'2014-08-13 16:30:52',301559,'/lander-5'),
(732780,'2014-08-13 16:31:00',301560,'/lander-3'),
(732781,'2014-08-13 16:31:34',301561,'/home'),
(732782,'2014-08-13 16:31:53',301556,'/the-birthday-sugar-panda'),
(732783,'2014-08-13 16:31:55',301562,'/home'),
(732784,'2014-08-13 16:32:06',301563,'/home'),
(732785,'2014-08-13 16:32:45',301560,'/products'),
(732786,'2014-08-13 16:34:06',301560,'/the-original-mr-fuzzy'),
(732787,'2014-08-13 16:34:46',301559,'/products'),
(732788,'2014-08-13 16:37:24',301562,'/products'),
(732789,'2014-08-13 16:37:38',301563,'/products'),
(732790,'2014-08-13 16:37:39',301564,'/lander-2'),
(732791,'2014-08-13 16:38:00',301565,'/home'),
(732792,'2014-08-13 16:38:22',301566,'/home'),
(732793,'2014-08-13 16:38:49',301559,'/the-original-mr-fuzzy'),
(732794,'2014-08-13 16:40:27',301563,'/the-birthday-sugar-panda'),
(732795,'2014-08-13 16:40:36',301562,'/the-original-mr-fuzzy'),
(732796,'2014-08-13 16:41:20',301567,'/lander-2'),
(732797,'2014-08-13 16:41:40',301568,'/home'),
(732798,'2014-08-13 16:43:50',301562,'/cart'),
(732799,'2014-08-13 16:44:11',301562,'/shipping'),
(732800,'2014-08-13 16:44:59',301569,'/lander-2'),
(732801,'2014-08-13 16:45:03',301570,'/home'),
(732802,'2014-08-13 16:45:34',301562,'/billing-2'),
(732803,'2014-08-13 16:46:29',301571,'/home'),
(732804,'2014-08-13 16:47:10',301572,'/lander-3'),
(732805,'2014-08-13 16:47:38',301573,'/lander-5'),
(732806,'2014-08-13 16:48:13',301569,'/products'),
(732807,'2014-08-13 16:48:27',301574,'/lander-5'),
(732808,'2014-08-13 16:48:35',301562,'/thank-you-for-your-order'),
(732809,'2014-08-13 16:48:54',301571,'/products'),
(732810,'2014-08-13 16:49:22',301575,'/lander-2'),
(732811,'2014-08-13 16:49:31',301576,'/lander-5'),
(732812,'2014-08-13 16:49:34',301577,'/lander-3'),
(732813,'2014-08-13 16:49:46',301570,'/products'),
(732814,'2014-08-13 16:50:09',301576,'/products'),
(732815,'2014-08-13 16:51:05',301577,'/products'),
(732816,'2014-08-13 16:51:07',301578,'/lander-2'),
(732817,'2014-08-13 16:51:36',301576,'/the-forever-love-bear'),
(732818,'2014-08-13 16:51:36',301579,'/lander-3'),
(732819,'2014-08-13 16:51:59',301580,'/lander-5'),
(732820,'2014-08-13 16:52:28',301569,'/the-original-mr-fuzzy'),
(732821,'2014-08-13 16:52:35',301571,'/the-original-mr-fuzzy'),
(732822,'2014-08-13 16:52:37',301572,'/products'),
(732823,'2014-08-13 16:52:45',301576,'/cart'),
(732824,'2014-08-13 16:52:52',301580,'/products'),
(732825,'2014-08-13 16:53:40',301572,'/the-original-mr-fuzzy'),
(732826,'2014-08-13 16:54:49',301578,'/products'),
(732827,'2014-08-13 16:54:51',301581,'/lander-2'),
(732828,'2014-08-13 16:54:57',301571,'/cart'),
(732829,'2014-08-13 16:54:58',301569,'/cart'),
(732830,'2014-08-13 16:55:07',301575,'/products'),
(732831,'2014-08-13 16:55:19',301576,'/shipping'),
(732832,'2014-08-13 16:55:52',301582,'/lander-5'),
(732833,'2014-08-13 16:56:26',301576,'/billing-2'),
(732834,'2014-08-13 16:56:42',301580,'/the-birthday-sugar-panda'),
(732835,'2014-08-13 16:56:49',301579,'/products'),
(732836,'2014-08-13 16:57:31',301571,'/shipping'),
(732837,'2014-08-13 16:57:35',301572,'/cart'),
(732838,'2014-08-13 16:57:42',301576,'/thank-you-for-your-order'),
(732839,'2014-08-13 16:57:51',301575,'/the-original-mr-fuzzy'),
(732840,'2014-08-13 16:58:04',301578,'/the-forever-love-bear'),
(732841,'2014-08-13 16:58:16',301572,'/shipping'),
(732842,'2014-08-13 16:58:21',301583,'/lander-3'),
(732843,'2014-08-13 16:59:16',301584,'/lander-3'),
(732844,'2014-08-13 16:59:35',301579,'/the-original-mr-fuzzy'),
(732845,'2014-08-13 16:59:51',301582,'/products'),
(732846,'2014-08-13 17:00:24',301572,'/billing-2'),
(732847,'2014-08-13 17:00:26',301579,'/cart'),
(732848,'2014-08-13 17:00:36',301571,'/billing-2'),
(732849,'2014-08-13 17:00:59',301584,'/products'),
(732850,'2014-08-13 17:02:38',301584,'/the-original-mr-fuzzy'),
(732851,'2014-08-13 17:02:45',301583,'/products'),
(732852,'2014-08-13 17:03:22',301585,'/home'),
(732853,'2014-08-13 17:04:11',301586,'/lander-2'),
(732854,'2014-08-13 17:04:33',301583,'/the-original-mr-fuzzy'),
(732855,'2014-08-13 17:05:49',301587,'/lander-2'),
(732856,'2014-08-13 17:05:56',301588,'/home'),
(732857,'2014-08-13 17:06:49',301588,'/products'),
(732858,'2014-08-13 17:07:11',301586,'/products'),
(732859,'2014-08-13 17:09:45',301589,'/lander-2'),
(732860,'2014-08-13 17:09:46',301586,'/the-forever-love-bear'),
(732861,'2014-08-13 17:10:01',301590,'/home'),
(732862,'2014-08-13 17:11:34',301587,'/products'),
(732863,'2014-08-13 17:12:08',301589,'/products'),
(732864,'2014-08-13 17:12:53',301591,'/home'),
(732865,'2014-08-13 17:13:18',301592,'/lander-2'),
(732866,'2014-08-13 17:13:28',301593,'/lander-5'),
(732867,'2014-08-13 17:13:49',301586,'/cart'),
(732868,'2014-08-13 17:13:56',301594,'/lander-5'),
(732869,'2014-08-13 17:14:53',301587,'/the-original-mr-fuzzy'),
(732870,'2014-08-13 17:15:24',301592,'/products'),
(732871,'2014-08-13 17:15:53',301592,'/the-original-mr-fuzzy'),
(732872,'2014-08-13 17:16:00',301591,'/products'),
(732873,'2014-08-13 17:16:17',301589,'/the-original-mr-fuzzy'),
(732874,'2014-08-13 17:17:12',301589,'/cart'),
(732875,'2014-08-13 17:17:35',301587,'/cart'),
(732876,'2014-08-13 17:17:45',301591,'/the-original-mr-fuzzy'),
(732877,'2014-08-13 17:18:15',301595,'/lander-2'),
(732878,'2014-08-13 17:18:25',301594,'/products'),
(732879,'2014-08-13 17:19:41',301596,'/home'),
(732880,'2014-08-13 17:19:43',301594,'/the-original-mr-fuzzy'),
(732881,'2014-08-13 17:19:44',301597,'/lander-3'),
(732882,'2014-08-13 17:20:27',301589,'/shipping'),
(732883,'2014-08-13 17:22:13',301589,'/billing-2'),
(732884,'2014-08-13 17:24:34',301597,'/products'),
(732885,'2014-08-13 17:24:37',301598,'/lander-5'),
(732886,'2014-08-13 17:24:54',301599,'/home'),
(732887,'2014-08-13 17:24:57',301597,'/the-original-mr-fuzzy'),
(732888,'2014-08-13 17:26:44',301600,'/lander-3'),
(732889,'2014-08-13 17:27:22',301601,'/lander-3'),
(732890,'2014-08-13 17:27:23',301602,'/lander-5'),
(732891,'2014-08-13 17:27:42',301603,'/home'),
(732892,'2014-08-13 17:27:48',301601,'/products'),
(732893,'2014-08-13 17:28:38',301602,'/products'),
(732894,'2014-08-13 17:29:01',301604,'/lander-3'),
(732895,'2014-08-13 17:29:24',301600,'/products'),
(732896,'2014-08-13 17:29:34',301605,'/lander-2'),
(732897,'2014-08-13 17:29:54',301599,'/products'),
(732898,'2014-08-13 17:30:03',301602,'/the-original-mr-fuzzy'),
(732899,'2014-08-13 17:30:03',301604,'/products'),
(732900,'2014-08-13 17:30:05',301606,'/home'),
(732901,'2014-08-13 17:30:10',301600,'/the-forever-love-bear'),
(732902,'2014-08-13 17:31:42',301606,'/products'),
(732903,'2014-08-13 17:31:44',301607,'/lander-5'),
(732904,'2014-08-13 17:31:44',301608,'/lander-2'),
(732905,'2014-08-13 17:31:50',301609,'/lander-3'),
(732906,'2014-08-13 17:32:06',301599,'/the-original-mr-fuzzy'),
(732907,'2014-08-13 17:32:18',301610,'/lander-5'),
(732908,'2014-08-13 17:32:41',301605,'/products'),
(732909,'2014-08-13 17:32:43',301611,'/home'),
(732910,'2014-08-13 17:32:43',301612,'/lander-3'),
(732911,'2014-08-13 17:33:14',301605,'/the-original-mr-fuzzy'),
(732912,'2014-08-13 17:33:43',301613,'/lander-5'),
(732913,'2014-08-13 17:33:48',301614,'/lander-2'),
(732914,'2014-08-13 17:33:49',301606,'/the-original-mr-fuzzy'),
(732915,'2014-08-13 17:34:36',301604,'/the-forever-love-bear'),
(732916,'2014-08-13 17:35:12',301615,'/lander-2'),
(732917,'2014-08-13 17:35:41',301616,'/home'),
(732918,'2014-08-13 17:36:37',301605,'/cart'),
(732919,'2014-08-13 17:36:46',301614,'/products'),
(732920,'2014-08-13 17:36:56',301617,'/lander-3'),
(732921,'2014-08-13 17:37:02',301611,'/products'),
(732922,'2014-08-13 17:37:29',301608,'/products'),
(732923,'2014-08-13 17:37:34',301618,'/home'),
(732924,'2014-08-13 17:37:42',301605,'/shipping'),
(732925,'2014-08-13 17:38:14',301614,'/the-original-mr-fuzzy'),
(732926,'2014-08-13 17:39:52',301619,'/lander-3'),
(732927,'2014-08-13 17:39:55',301605,'/billing-2'),
(732928,'2014-08-13 17:40:01',301617,'/products'),
(732929,'2014-08-13 17:40:08',301620,'/home'),
(732930,'2014-08-13 17:41:45',301608,'/the-birthday-sugar-panda'),
(732931,'2014-08-13 17:41:58',301621,'/lander-3'),
(732932,'2014-08-13 17:42:54',301618,'/products'),
(732933,'2014-08-13 17:43:10',301617,'/the-original-mr-fuzzy'),
(732934,'2014-08-13 17:43:58',301622,'/lander-3'),
(732935,'2014-08-13 17:44:12',301623,'/home'),
(732936,'2014-08-13 17:44:31',301608,'/cart'),
(732937,'2014-08-13 17:44:46',301624,'/lander-3'),
(732938,'2014-08-13 17:45:03',301625,'/lander-2'),
(732939,'2014-08-13 17:45:09',301618,'/the-original-mr-fuzzy'),
(732940,'2014-08-13 17:45:20',301626,'/lander-3'),
(732941,'2014-08-13 17:45:29',301623,'/products'),
(732942,'2014-08-13 17:46:29',301617,'/cart'),
(732943,'2014-08-13 17:46:32',301624,'/products'),
(732944,'2014-08-13 17:46:59',301608,'/shipping'),
(732945,'2014-08-13 17:47:03',301623,'/the-original-mr-fuzzy'),
(732946,'2014-08-13 17:47:16',301627,'/lander-5'),
(732947,'2014-08-13 17:47:23',301624,'/the-original-mr-fuzzy'),
(732948,'2014-08-13 17:48:06',301617,'/shipping'),
(732949,'2014-08-13 17:48:44',301622,'/products'),
(732950,'2014-08-13 17:49:31',301608,'/billing-2'),
(732951,'2014-08-13 17:49:52',301628,'/lander-3'),
(732952,'2014-08-13 17:50:32',301629,'/lander-2'),
(732953,'2014-08-13 17:50:50',301617,'/billing-2'),
(732954,'2014-08-13 17:51:12',301628,'/products'),
(732955,'2014-08-13 17:51:12',301630,'/home'),
(732956,'2014-08-13 17:51:27',301608,'/thank-you-for-your-order'),
(732957,'2014-08-13 17:52:53',301631,'/lander-3'),
(732958,'2014-08-13 17:52:55',301632,'/home'),
(732959,'2014-08-13 17:54:19',301633,'/home'),
(732960,'2014-08-13 17:54:54',301628,'/the-original-mr-fuzzy'),
(732961,'2014-08-13 17:54:58',301634,'/lander-5'),
(732962,'2014-08-13 17:55:18',301635,'/lander-3'),
(732963,'2014-08-13 17:55:55',301636,'/home'),
(732964,'2014-08-13 17:56:09',301617,'/thank-you-for-your-order'),
(732965,'2014-08-13 17:56:16',301630,'/products'),
(732966,'2014-08-13 17:56:29',301637,'/lander-2'),
(732967,'2014-08-13 17:58:34',301637,'/products'),
(732968,'2014-08-13 17:58:41',301630,'/the-original-mr-fuzzy'),
(732969,'2014-08-13 17:59:24',301637,'/the-birthday-sugar-panda'),
(732970,'2014-08-13 17:59:26',301634,'/products'),
(732971,'2014-08-13 18:00:13',301634,'/the-original-mr-fuzzy'),
(732972,'2014-08-13 18:01:07',301638,'/lander-2'),
(732973,'2014-08-13 18:01:40',301639,'/lander-2'),
(732974,'2014-08-13 18:01:50',301638,'/products'),
(732975,'2014-08-13 18:03:23',301638,'/the-original-mr-fuzzy'),
(732976,'2014-08-13 18:03:53',301638,'/cart'),
(732977,'2014-08-13 18:04:15',301638,'/shipping'),
(732978,'2014-08-13 18:05:16',301640,'/lander-2'),
(732979,'2014-08-13 18:05:19',301641,'/lander-2'),
(732980,'2014-08-13 18:05:23',301642,'/lander-2'),
(732981,'2014-08-13 18:06:22',301642,'/products'),
(732982,'2014-08-13 18:06:42',301640,'/products'),
(732983,'2014-08-13 18:07:19',301640,'/the-original-mr-fuzzy'),
(732984,'2014-08-13 18:08:30',301643,'/lander-3'),
(732985,'2014-08-13 18:08:57',301642,'/the-birthday-sugar-panda'),
(732986,'2014-08-13 18:10:28',301640,'/cart'),
(732987,'2014-08-13 18:11:05',301641,'/products'),
(732988,'2014-08-13 18:13:51',301643,'/products'),
(732989,'2014-08-13 18:14:47',301644,'/home'),
(732990,'2014-08-13 18:15:49',301643,'/the-forever-love-bear'),
(732991,'2014-08-13 18:15:51',301645,'/lander-5'),
(732992,'2014-08-13 18:17:01',301646,'/lander-2'),
(732993,'2014-08-13 18:18:40',301643,'/cart'),
(732994,'2014-08-13 18:19:47',301647,'/lander-2'),
(732995,'2014-08-13 18:20:00',301648,'/lander-5'),
(732996,'2014-08-13 18:21:15',301648,'/products'),
(732997,'2014-08-13 18:22:26',301643,'/shipping'),
(732998,'2014-08-13 18:23:04',301648,'/the-original-mr-fuzzy'),
(732999,'2014-08-13 18:23:19',301649,'/lander-2'),
(733000,'2014-08-13 18:24:35',301649,'/products'),
(733001,'2014-08-13 18:25:18',301643,'/billing-2'),
(733002,'2014-08-13 18:25:29',301650,'/lander-3'),
(733003,'2014-08-13 18:25:37',301651,'/lander-3'),
(733004,'2014-08-13 18:27:31',301649,'/the-original-mr-fuzzy'),
(733005,'2014-08-13 18:28:03',301652,'/home'),
(733006,'2014-08-13 18:28:14',301649,'/cart'),
(733007,'2014-08-13 18:30:01',301651,'/products'),
(733008,'2014-08-13 18:30:01',301653,'/lander-3'),
(733009,'2014-08-13 18:31:08',301654,'/lander-3'),
(733010,'2014-08-13 18:31:19',301649,'/shipping'),
(733011,'2014-08-13 18:33:04',301652,'/products'),
(733012,'2014-08-13 18:34:11',301649,'/billing-2'),
(733013,'2014-08-13 18:34:20',301655,'/lander-2'),
(733014,'2014-08-13 18:35:34',301654,'/products'),
(733015,'2014-08-13 18:36:10',301654,'/the-forever-love-bear'),
(733016,'2014-08-13 18:36:43',301656,'/lander-5'),
(733017,'2014-08-13 18:37:39',301652,'/the-birthday-sugar-panda'),
(733018,'2014-08-13 18:37:42',301657,'/home'),
(733019,'2014-08-13 18:38:47',301649,'/thank-you-for-your-order'),
(733020,'2014-08-13 18:39:17',301656,'/products'),
(733021,'2014-08-13 18:39:37',301652,'/cart'),
(733022,'2014-08-13 18:39:37',301656,'/the-original-mr-fuzzy'),
(733023,'2014-08-13 18:39:45',301655,'/products'),
(733024,'2014-08-13 18:41:01',301658,'/home'),
(733025,'2014-08-13 18:42:00',301655,'/the-original-mr-fuzzy'),
(733026,'2014-08-13 18:42:33',301659,'/lander-3'),
(733027,'2014-08-13 18:42:44',301660,'/lander-3'),
(733028,'2014-08-13 18:43:12',301656,'/cart'),
(733029,'2014-08-13 18:43:23',301652,'/shipping'),
(733030,'2014-08-13 18:44:52',301661,'/lander-2'),
(733031,'2014-08-13 18:45:52',301652,'/billing-2'),
(733032,'2014-08-13 18:46:27',301660,'/products'),
(733033,'2014-08-13 18:47:37',301659,'/products'),
(733034,'2014-08-13 18:48:54',301662,'/lander-5'),
(733035,'2014-08-13 18:52:42',301663,'/home'),
(733036,'2014-08-13 18:52:55',301664,'/lander-2'),
(733037,'2014-08-13 18:54:26',301663,'/products'),
(733038,'2014-08-13 18:54:48',301665,'/home'),
(733039,'2014-08-13 18:56:58',301666,'/lander-2'),
(733040,'2014-08-13 18:56:59',301667,'/home'),
(733041,'2014-08-13 18:57:30',301668,'/lander-2'),
(733042,'2014-08-13 18:57:58',301663,'/the-forever-love-bear'),
(733043,'2014-08-13 18:58:04',301664,'/products'),
(733044,'2014-08-13 18:58:39',301663,'/cart'),
(733045,'2014-08-13 18:59:20',301669,'/home'),
(733046,'2014-08-13 19:00:25',301667,'/products'),
(733047,'2014-08-13 19:00:45',301663,'/shipping'),
(733048,'2014-08-13 19:01:17',301663,'/billing-2'),
(733049,'2014-08-13 19:01:50',301669,'/products'),
(733050,'2014-08-13 19:02:17',301669,'/the-original-mr-fuzzy'),
(733051,'2014-08-13 19:02:23',301670,'/lander-3'),
(733052,'2014-08-13 19:02:25',301671,'/lander-3'),
(733053,'2014-08-13 19:03:34',301667,'/the-original-mr-fuzzy'),
(733054,'2014-08-13 19:04:24',301672,'/lander-2'),
(733055,'2014-08-13 19:04:50',301669,'/cart'),
(733056,'2014-08-13 19:04:59',301671,'/products'),
(733057,'2014-08-13 19:06:46',301667,'/cart'),
(733058,'2014-08-13 19:06:59',301669,'/shipping'),
(733059,'2014-08-13 19:07:11',301672,'/products'),
(733060,'2014-08-13 19:07:45',301669,'/billing-2'),
(733061,'2014-08-13 19:08:38',301672,'/the-original-mr-fuzzy'),
(733062,'2014-08-13 19:09:15',301667,'/shipping'),
(733063,'2014-08-13 19:10:14',301673,'/lander-5'),
(733064,'2014-08-13 19:11:25',301672,'/cart'),
(733065,'2014-08-13 19:11:50',301673,'/products'),
(733066,'2014-08-13 19:13:01',301673,'/the-original-mr-fuzzy'),
(733067,'2014-08-13 19:13:06',301674,'/lander-3'),
(733068,'2014-08-13 19:13:13',301675,'/home'),
(733069,'2014-08-13 19:14:22',301672,'/shipping'),
(733070,'2014-08-13 19:16:22',301676,'/lander-3'),
(733071,'2014-08-13 19:16:58',301676,'/products'),
(733072,'2014-08-13 19:18:18',301676,'/the-original-mr-fuzzy'),
(733073,'2014-08-13 19:18:59',301675,'/products'),
(733074,'2014-08-13 19:20:43',301677,'/home'),
(733075,'2014-08-13 19:22:26',301678,'/home'),
(733076,'2014-08-13 19:23:35',301679,'/lander-2'),
(733077,'2014-08-13 19:23:37',301678,'/products'),
(733078,'2014-08-13 19:24:28',301680,'/home'),
(733079,'2014-08-13 19:25:14',301681,'/lander-5'),
(733080,'2014-08-13 19:26:27',301678,'/the-birthday-sugar-panda'),
(733081,'2014-08-13 19:27:11',301682,'/lander-3'),
(733082,'2014-08-13 19:28:36',301678,'/cart'),
(733083,'2014-08-13 19:28:45',301683,'/lander-3'),
(733084,'2014-08-13 19:29:26',301678,'/shipping'),
(733085,'2014-08-13 19:29:56',301684,'/lander-2'),
(733086,'2014-08-13 19:30:12',301680,'/products'),
(733087,'2014-08-13 19:30:51',301684,'/products'),
(733088,'2014-08-13 19:31:53',301685,'/home'),
(733089,'2014-08-13 19:31:59',301684,'/the-original-mr-fuzzy'),
(733090,'2014-08-13 19:32:57',301686,'/lander-2'),
(733091,'2014-08-13 19:33:48',301685,'/products'),
(733092,'2014-08-13 19:35:03',301687,'/lander-5'),
(733093,'2014-08-13 19:35:05',301685,'/the-original-mr-fuzzy'),
(733094,'2014-08-13 19:36:12',301688,'/lander-2'),
(733095,'2014-08-13 19:37:07',301685,'/cart'),
(733096,'2014-08-13 19:37:42',301687,'/products'),
(733097,'2014-08-13 19:39:14',301685,'/shipping'),
(733098,'2014-08-13 19:40:28',301687,'/the-original-mr-fuzzy'),
(733099,'2014-08-13 19:40:37',301688,'/products'),
(733100,'2014-08-13 19:41:06',301685,'/billing-2'),
(733101,'2014-08-13 19:41:33',301688,'/the-original-mr-fuzzy'),
(733102,'2014-08-13 19:47:38',301689,'/lander-3'),
(733103,'2014-08-13 19:47:55',301690,'/lander-2'),
(733104,'2014-08-13 19:48:22',301691,'/lander-5'),
(733105,'2014-08-13 19:50:21',301692,'/lander-3'),
(733106,'2014-08-13 19:51:18',301690,'/products'),
(733107,'2014-08-13 19:51:51',301690,'/the-original-mr-fuzzy'),
(733108,'2014-08-13 19:52:48',301691,'/products'),
(733109,'2014-08-13 19:56:52',301691,'/the-original-mr-fuzzy'),
(733110,'2014-08-13 19:57:53',301693,'/lander-3'),
(733111,'2014-08-13 19:58:50',301693,'/products'),
(733112,'2014-08-13 19:59:39',301693,'/the-original-mr-fuzzy'),
(733113,'2014-08-13 19:59:58',301694,'/lander-5'),
(733114,'2014-08-13 20:01:59',301695,'/lander-3'),
(733115,'2014-08-13 20:02:39',301695,'/products'),
(733116,'2014-08-13 20:03:04',301695,'/the-original-mr-fuzzy'),
(733117,'2014-08-13 20:05:37',301696,'/home'),
(733118,'2014-08-13 20:06:21',301695,'/cart'),
(733119,'2014-08-13 20:06:32',301697,'/lander-2'),
(733120,'2014-08-13 20:08:50',301697,'/products'),
(733121,'2014-08-13 20:09:18',301696,'/products'),
(733122,'2014-08-13 20:09:33',301698,'/lander-3'),
(733123,'2014-08-13 20:09:36',301699,'/home'),
(733124,'2014-08-13 20:10:44',301700,'/lander-5'),
(733125,'2014-08-13 20:10:48',301701,'/lander-5'),
(733126,'2014-08-13 20:12:27',301702,'/home'),
(733127,'2014-08-13 20:13:08',301696,'/the-original-mr-fuzzy'),
(733128,'2014-08-13 20:13:14',301697,'/the-forever-love-bear'),
(733129,'2014-08-13 20:14:47',301701,'/products'),
(733130,'2014-08-13 20:14:48',301703,'/home'),
(733131,'2014-08-13 20:15:44',301696,'/cart'),
(733132,'2014-08-13 20:16:09',301704,'/home'),
(733133,'2014-08-13 20:16:14',301701,'/the-original-mr-fuzzy'),
(733134,'2014-08-13 20:16:20',301696,'/shipping'),
(733135,'2014-08-13 20:17:13',301696,'/billing-2'),
(733136,'2014-08-13 20:18:29',301696,'/thank-you-for-your-order'),
(733137,'2014-08-13 20:18:34',301703,'/products'),
(733138,'2014-08-13 20:21:10',301703,'/the-original-mr-fuzzy'),
(733139,'2014-08-13 20:22:39',301705,'/home'),
(733140,'2014-08-13 20:23:00',301706,'/home'),
(733141,'2014-08-13 20:25:30',301707,'/lander-3'),
(733142,'2014-08-13 20:25:58',301708,'/home'),
(733143,'2014-08-13 20:29:18',301708,'/products'),
(733144,'2014-08-13 20:30:01',301709,'/lander-2'),
(733145,'2014-08-13 20:31:47',301710,'/lander-2'),
(733146,'2014-08-13 20:31:49',301711,'/home'),
(733147,'2014-08-13 20:33:17',301708,'/the-original-mr-fuzzy'),
(733148,'2014-08-13 20:34:03',301711,'/products'),
(733149,'2014-08-13 20:34:38',301709,'/products'),
(733150,'2014-08-13 20:34:54',301711,'/the-original-mr-fuzzy'),
(733151,'2014-08-13 20:35:01',301712,'/lander-2'),
(733152,'2014-08-13 20:35:02',301710,'/products'),
(733153,'2014-08-13 20:37:34',301713,'/lander-5'),
(733154,'2014-08-13 20:37:39',301709,'/the-original-mr-fuzzy'),
(733155,'2014-08-13 20:37:40',301714,'/lander-3'),
(733156,'2014-08-13 20:37:57',301710,'/the-original-mr-fuzzy'),
(733157,'2014-08-13 20:39:39',301715,'/lander-2'),
(733158,'2014-08-13 20:39:48',301710,'/cart'),
(733159,'2014-08-13 20:40:24',301709,'/cart'),
(733160,'2014-08-13 20:41:36',301716,'/lander-3'),
(733161,'2014-08-13 20:43:19',301710,'/shipping'),
(733162,'2014-08-13 20:43:57',301717,'/lander-5'),
(733163,'2014-08-13 20:44:14',301715,'/products'),
(733164,'2014-08-13 20:44:41',301710,'/billing-2'),
(733165,'2014-08-13 20:46:33',301718,'/lander-5'),
(733166,'2014-08-13 20:47:08',301710,'/thank-you-for-your-order'),
(733167,'2014-08-13 20:47:35',301719,'/lander-2'),
(733168,'2014-08-13 20:47:56',301719,'/products'),
(733169,'2014-08-13 20:48:21',301715,'/the-original-mr-fuzzy'),
(733170,'2014-08-13 20:48:55',301720,'/lander-3'),
(733171,'2014-08-13 20:51:17',301721,'/lander-2'),
(733172,'2014-08-13 20:54:07',301720,'/products'),
(733173,'2014-08-13 20:54:33',301722,'/lander-3'),
(733174,'2014-08-13 20:55:32',301723,'/lander-2'),
(733175,'2014-08-13 20:57:07',301724,'/lander-5'),
(733176,'2014-08-13 20:59:43',301725,'/home'),
(733177,'2014-08-13 21:01:59',301726,'/home'),
(733178,'2014-08-13 21:03:22',301725,'/products'),
(733179,'2014-08-13 21:06:15',301727,'/lander-3'),
(733180,'2014-08-13 21:06:53',301728,'/lander-5'),
(733181,'2014-08-13 21:07:20',301726,'/products'),
(733182,'2014-08-13 21:07:52',301725,'/the-original-mr-fuzzy'),
(733183,'2014-08-13 21:08:08',301729,'/home'),
(733184,'2014-08-13 21:08:25',301726,'/the-forever-love-bear'),
(733185,'2014-08-13 21:09:01',301726,'/cart'),
(733186,'2014-08-13 21:09:09',301730,'/home'),
(733187,'2014-08-13 21:10:07',301726,'/shipping'),
(733188,'2014-08-13 21:10:53',301730,'/products'),
(733189,'2014-08-13 21:11:04',301726,'/billing-2'),
(733190,'2014-08-13 21:11:10',301729,'/products'),
(733191,'2014-08-13 21:11:28',301728,'/products'),
(733192,'2014-08-13 21:11:33',301727,'/products'),
(733193,'2014-08-13 21:12:01',301727,'/the-original-mr-fuzzy'),
(733194,'2014-08-13 21:12:23',301730,'/the-forever-love-bear'),
(733195,'2014-08-13 21:13:47',301731,'/lander-5'),
(733196,'2014-08-13 21:14:01',301732,'/lander-5'),
(733197,'2014-08-13 21:14:27',301729,'/the-original-mr-fuzzy'),
(733198,'2014-08-13 21:18:13',301733,'/home'),
(733199,'2014-08-13 21:19:15',301733,'/products'),
(733200,'2014-08-13 21:20:58',301734,'/lander-2'),
(733201,'2014-08-13 21:21:04',301733,'/the-birthday-sugar-panda'),
(733202,'2014-08-13 21:22:46',301735,'/lander-2'),
(733203,'2014-08-13 21:23:11',301736,'/home'),
(733204,'2014-08-13 21:25:51',301737,'/lander-2'),
(733205,'2014-08-13 21:26:40',301736,'/products'),
(733206,'2014-08-13 21:26:59',301738,'/lander-5'),
(733207,'2014-08-13 21:27:49',301735,'/products'),
(733208,'2014-08-13 21:28:58',301737,'/products'),
(733209,'2014-08-13 21:29:07',301739,'/lander-5'),
(733210,'2014-08-13 21:29:49',301739,'/products'),
(733211,'2014-08-13 21:30:09',301740,'/lander-2'),
(733212,'2014-08-13 21:30:58',301736,'/the-original-mr-fuzzy'),
(733213,'2014-08-13 21:31:13',301741,'/lander-2'),
(733214,'2014-08-13 21:31:33',301737,'/the-original-mr-fuzzy'),
(733215,'2014-08-13 21:31:37',301736,'/cart'),
(733216,'2014-08-13 21:32:10',301738,'/products'),
(733217,'2014-08-13 21:32:14',301740,'/products'),
(733218,'2014-08-13 21:32:54',301742,'/lander-3'),
(733219,'2014-08-13 21:33:43',301743,'/home'),
(733220,'2014-08-13 21:33:52',301739,'/the-original-mr-fuzzy'),
(733221,'2014-08-13 21:35:05',301744,'/lander-5'),
(733222,'2014-08-13 21:35:17',301740,'/the-original-mr-fuzzy'),
(733223,'2014-08-13 21:35:32',301743,'/products'),
(733224,'2014-08-13 21:35:43',301744,'/products'),
(733225,'2014-08-13 21:36:11',301744,'/the-forever-love-bear'),
(733226,'2014-08-13 21:36:21',301738,'/the-birthday-sugar-panda'),
(733227,'2014-08-13 21:36:22',301740,'/cart'),
(733228,'2014-08-13 21:36:36',301741,'/products'),
(733229,'2014-08-13 21:38:04',301745,'/lander-5'),
(733230,'2014-08-13 21:38:09',301740,'/shipping'),
(733231,'2014-08-13 21:38:27',301745,'/products'),
(733232,'2014-08-13 21:39:27',301741,'/the-original-mr-fuzzy'),
(733233,'2014-08-13 21:40:49',301745,'/the-original-mr-fuzzy'),
(733234,'2014-08-13 21:41:22',301740,'/billing-2'),
(733235,'2014-08-13 21:42:27',301741,'/cart'),
(733236,'2014-08-13 21:43:07',301746,'/lander-5'),
(733237,'2014-08-13 21:44:04',301740,'/thank-you-for-your-order'),
(733238,'2014-08-13 21:44:08',301741,'/shipping'),
(733239,'2014-08-13 21:47:54',301747,'/home'),
(733240,'2014-08-13 21:48:13',301746,'/products'),
(733241,'2014-08-13 21:49:31',301746,'/the-original-mr-fuzzy'),
(733242,'2014-08-13 21:50:58',301748,'/lander-2'),
(733243,'2014-08-13 21:52:01',301749,'/lander-2'),
(733244,'2014-08-13 21:52:07',301750,'/home'),
(733245,'2014-08-13 21:52:30',301748,'/products'),
(733246,'2014-08-13 21:53:34',301746,'/cart'),
(733247,'2014-08-13 21:54:37',301749,'/products'),
(733248,'2014-08-13 21:55:13',301749,'/the-birthday-sugar-panda'),
(733249,'2014-08-13 21:56:06',301748,'/the-original-mr-fuzzy'),
(733250,'2014-08-13 21:56:37',301751,'/home'),
(733251,'2014-08-13 21:56:57',301750,'/products'),
(733252,'2014-08-13 21:57:45',301750,'/the-birthday-sugar-panda'),
(733253,'2014-08-13 22:01:17',301750,'/cart'),
(733254,'2014-08-13 22:01:59',301752,'/lander-5'),
(733255,'2014-08-13 22:06:39',301753,'/lander-2'),
(733256,'2014-08-13 22:07:12',301754,'/home'),
(733257,'2014-08-13 22:10:24',301753,'/products'),
(733258,'2014-08-13 22:12:04',301755,'/lander-2'),
(733259,'2014-08-13 22:12:20',301753,'/the-original-mr-fuzzy'),
(733260,'2014-08-13 22:16:42',301756,'/lander-5'),
(733261,'2014-08-13 22:17:16',301755,'/products'),
(733262,'2014-08-13 22:17:42',301757,'/lander-3'),
(733263,'2014-08-13 22:19:00',301758,'/lander-5'),
(733264,'2014-08-13 22:19:53',301755,'/the-original-mr-fuzzy'),
(733265,'2014-08-13 22:21:15',301759,'/lander-3'),
(733266,'2014-08-13 22:22:14',301760,'/lander-2'),
(733267,'2014-08-13 22:24:51',301759,'/products'),
(733268,'2014-08-13 22:25:05',301761,'/lander-3'),
(733269,'2014-08-13 22:25:35',301762,'/lander-2'),
(733270,'2014-08-13 22:25:43',301763,'/lander-5'),
(733271,'2014-08-13 22:26:15',301763,'/products'),
(733272,'2014-08-13 22:26:31',301760,'/products'),
(733273,'2014-08-13 22:26:54',301761,'/products'),
(733274,'2014-08-13 22:26:58',301760,'/the-birthday-sugar-panda'),
(733275,'2014-08-13 22:27:27',301759,'/the-birthday-sugar-panda'),
(733276,'2014-08-13 22:28:14',301763,'/the-original-mr-fuzzy'),
(733277,'2014-08-13 22:29:34',301764,'/lander-3'),
(733278,'2014-08-13 22:29:44',301762,'/products'),
(733279,'2014-08-13 22:29:59',301761,'/the-original-mr-fuzzy'),
(733280,'2014-08-13 22:30:16',301762,'/the-original-mr-fuzzy'),
(733281,'2014-08-13 22:31:25',301761,'/cart'),
(733282,'2014-08-13 22:31:26',301765,'/lander-5'),
(733283,'2014-08-13 22:31:52',301765,'/products'),
(733284,'2014-08-13 22:33:42',301762,'/cart'),
(733285,'2014-08-13 22:35:31',301765,'/the-original-mr-fuzzy'),
(733286,'2014-08-13 22:36:27',301762,'/shipping'),
(733287,'2014-08-13 22:37:40',301762,'/billing-2'),
(733288,'2014-08-13 22:38:22',301766,'/lander-5'),
(733289,'2014-08-13 22:39:17',301767,'/home'),
(733290,'2014-08-13 22:42:40',301768,'/lander-5'),
(733291,'2014-08-13 22:43:13',301762,'/thank-you-for-your-order'),
(733292,'2014-08-13 22:43:27',301768,'/products'),
(733293,'2014-08-13 22:43:31',301769,'/lander-2'),
(733294,'2014-08-13 22:43:58',301766,'/products'),
(733295,'2014-08-13 22:43:59',301768,'/the-original-mr-fuzzy'),
(733296,'2014-08-13 22:44:33',301768,'/cart'),
(733297,'2014-08-13 22:45:36',301769,'/products'),
(733298,'2014-08-13 22:46:17',301770,'/lander-2'),
(733299,'2014-08-13 22:47:12',301766,'/the-original-mr-fuzzy'),
(733300,'2014-08-13 22:48:44',301766,'/cart'),
(733301,'2014-08-13 22:49:54',301766,'/shipping'),
(733302,'2014-08-13 22:50:43',301771,'/home'),
(733303,'2014-08-13 22:50:54',301772,'/lander-2'),
(733304,'2014-08-13 22:51:51',301766,'/billing-2'),
(733305,'2014-08-13 22:51:56',301773,'/lander-2'),
(733306,'2014-08-13 22:54:49',301774,'/lander-3'),
(733307,'2014-08-13 22:55:18',301775,'/lander-2'),
(733308,'2014-08-13 22:55:20',301766,'/thank-you-for-your-order'),
(733309,'2014-08-13 22:56:15',301773,'/products'),
(733310,'2014-08-13 22:57:05',301776,'/lander-5'),
(733311,'2014-08-13 22:57:28',301777,'/lander-5'),
(733312,'2014-08-13 22:57:30',301774,'/products'),
(733313,'2014-08-13 22:57:37',301775,'/products'),
(733314,'2014-08-13 22:57:49',301773,'/the-forever-love-bear'),
(733315,'2014-08-13 22:58:57',301776,'/products'),
(733316,'2014-08-13 22:59:02',301774,'/the-original-mr-fuzzy'),
(733317,'2014-08-13 23:00:23',301775,'/the-original-mr-fuzzy'),
(733318,'2014-08-13 23:00:30',301774,'/cart'),
(733319,'2014-08-13 23:01:21',301778,'/lander-3'),
(733320,'2014-08-13 23:01:57',301775,'/cart'),
(733321,'2014-08-13 23:02:47',301775,'/shipping'),
(733322,'2014-08-13 23:03:31',301776,'/the-original-mr-fuzzy'),
(733323,'2014-08-13 23:04:07',301779,'/lander-5'),
(733324,'2014-08-13 23:05:36',301775,'/billing-2'),
(733325,'2014-08-13 23:06:40',301780,'/lander-5'),
(733326,'2014-08-13 23:08:29',301779,'/products'),
(733327,'2014-08-13 23:08:46',301780,'/products'),
(733328,'2014-08-13 23:08:46',301781,'/lander-5'),
(733329,'2014-08-13 23:09:29',301779,'/the-original-mr-fuzzy'),
(733330,'2014-08-13 23:09:32',301781,'/products'),
(733331,'2014-08-13 23:09:51',301782,'/lander-2'),
(733332,'2014-08-13 23:10:13',301783,'/lander-5'),
(733333,'2014-08-13 23:10:17',301781,'/the-original-mr-fuzzy'),
(733334,'2014-08-13 23:10:47',301781,'/cart'),
(733335,'2014-08-13 23:10:56',301784,'/home'),
(733336,'2014-08-13 23:12:22',301785,'/lander-3'),
(733337,'2014-08-13 23:12:31',301779,'/cart'),
(733338,'2014-08-13 23:13:06',301780,'/the-forever-love-bear'),
(733339,'2014-08-13 23:13:20',301781,'/shipping'),
(733340,'2014-08-13 23:13:32',301784,'/products'),
(733341,'2014-08-13 23:14:05',301785,'/products'),
(733342,'2014-08-13 23:14:16',301786,'/lander-3'),
(733343,'2014-08-13 23:15:27',301781,'/billing-2'),
(733344,'2014-08-13 23:15:50',301780,'/cart'),
(733345,'2014-08-13 23:16:12',301780,'/shipping'),
(733346,'2014-08-13 23:17:17',301784,'/the-original-mr-fuzzy'),
(733347,'2014-08-13 23:17:31',301787,'/lander-5'),
(733348,'2014-08-13 23:20:54',301781,'/thank-you-for-your-order'),
(733349,'2014-08-13 23:21:59',301787,'/products'),
(733350,'2014-08-13 23:25:01',301787,'/the-birthday-sugar-panda'),
(733351,'2014-08-13 23:26:10',301788,'/lander-5'),
(733352,'2014-08-13 23:26:11',301787,'/cart'),
(733353,'2014-08-13 23:26:47',301787,'/shipping'),
(733354,'2014-08-13 23:28:34',301787,'/billing-2'),
(733355,'2014-08-13 23:29:13',301789,'/lander-5'),
(733356,'2014-08-13 23:29:25',301790,'/home'),
(733357,'2014-08-13 23:29:31',301788,'/products'),
(733358,'2014-08-13 23:32:34',301789,'/products'),
(733359,'2014-08-13 23:33:08',301788,'/the-original-mr-fuzzy'),
(733360,'2014-08-13 23:34:16',301791,'/lander-2'),
(733361,'2014-08-13 23:35:26',301792,'/lander-5'),
(733362,'2014-08-13 23:36:55',301789,'/the-original-mr-fuzzy'),
(733363,'2014-08-13 23:37:02',301788,'/cart'),
(733364,'2014-08-13 23:37:56',301792,'/products'),
(733365,'2014-08-13 23:38:37',301793,'/home'),
(733366,'2014-08-13 23:39:03',301791,'/products'),
(733367,'2014-08-13 23:39:20',301794,'/lander-2'),
(733368,'2014-08-13 23:40:35',301795,'/home'),
(733369,'2014-08-13 23:40:50',301791,'/the-original-mr-fuzzy'),
(733370,'2014-08-13 23:42:23',301792,'/the-original-mr-fuzzy'),
(733371,'2014-08-13 23:43:46',301793,'/products'),
(733372,'2014-08-13 23:47:12',301793,'/the-original-mr-fuzzy'),
(733373,'2014-08-13 23:48:12',301793,'/cart'),
(733374,'2014-08-13 23:49:19',301796,'/lander-3'),
(733375,'2014-08-13 23:50:14',301797,'/home'),
(733376,'2014-08-13 23:50:21',301793,'/shipping'),
(733377,'2014-08-13 23:53:20',301798,'/home'),
(733378,'2014-08-13 23:54:08',301799,'/lander-2'),
(733379,'2014-08-13 23:54:18',301800,'/home'),
(733380,'2014-08-13 23:55:01',301799,'/products'),
(733381,'2014-08-13 23:56:01',301801,'/home'),
(733382,'2014-08-13 23:56:40',301802,'/lander-2'),
(733383,'2014-08-13 23:58:32',301799,'/the-original-mr-fuzzy'),
(733384,'2014-08-13 23:58:40',301800,'/products'),
(733385,'2014-08-13 23:59:42',301802,'/products'),
(733386,'2014-08-14 00:00:19',301803,'/lander-3'),
(733387,'2014-08-14 00:01:19',301800,'/the-original-mr-fuzzy'),
(733388,'2014-08-14 00:01:20',301803,'/products'),
(733389,'2014-08-14 00:02:28',301804,'/lander-5'),
(733390,'2014-08-14 00:03:48',301803,'/the-original-mr-fuzzy'),
(733391,'2014-08-14 00:04:13',301804,'/products'),
(733392,'2014-08-14 00:05:07',301800,'/cart'),
(733393,'2014-08-14 00:06:34',301800,'/shipping'),
(733394,'2014-08-14 00:08:18',301804,'/the-birthday-sugar-panda'),
(733395,'2014-08-14 00:08:47',301800,'/billing-2'),
(733396,'2014-08-14 00:09:24',301800,'/thank-you-for-your-order'),
(733397,'2014-08-14 00:10:27',301805,'/lander-3'),
(733398,'2014-08-14 00:10:39',301806,'/lander-2'),
(733399,'2014-08-14 00:10:49',301807,'/lander-2'),
(733400,'2014-08-14 00:12:37',301806,'/products'),
(733401,'2014-08-14 00:13:32',301807,'/products'),
(733402,'2014-08-14 00:15:15',301805,'/products'),
(733403,'2014-08-14 00:15:28',301806,'/the-original-mr-fuzzy'),
(733404,'2014-08-14 00:15:39',301807,'/the-original-mr-fuzzy'),
(733405,'2014-08-14 00:16:53',301808,'/lander-5'),
(733406,'2014-08-14 00:17:08',301809,'/home'),
(733407,'2014-08-14 00:18:36',301808,'/products'),
(733408,'2014-08-14 00:19:12',301805,'/the-original-mr-fuzzy'),
(733409,'2014-08-14 00:19:31',301809,'/products'),
(733410,'2014-08-14 00:20:14',301805,'/cart'),
(733411,'2014-08-14 00:20:24',301808,'/the-forever-love-bear'),
(733412,'2014-08-14 00:20:44',301805,'/shipping'),
(733413,'2014-08-14 00:20:48',301810,'/lander-2'),
(733414,'2014-08-14 00:21:02',301808,'/cart'),
(733415,'2014-08-14 00:21:02',301811,'/home'),
(733416,'2014-08-14 00:21:45',301810,'/products'),
(733417,'2014-08-14 00:21:53',301809,'/the-forever-love-bear'),
(733418,'2014-08-14 00:22:04',301812,'/home'),
(733419,'2014-08-14 00:22:25',301808,'/shipping'),
(733420,'2014-08-14 00:22:32',301811,'/products'),
(733421,'2014-08-14 00:23:32',301810,'/the-original-mr-fuzzy'),
(733422,'2014-08-14 00:23:46',301813,'/lander-2'),
(733423,'2014-08-14 00:24:42',301812,'/products'),
(733424,'2014-08-14 00:25:11',301809,'/cart'),
(733425,'2014-08-14 00:26:17',301812,'/the-original-mr-fuzzy'),
(733426,'2014-08-14 00:26:24',301813,'/products'),
(733427,'2014-08-14 00:26:44',301810,'/cart'),
(733428,'2014-08-14 00:28:41',301813,'/the-forever-love-bear'),
(733429,'2014-08-14 00:30:46',301813,'/cart'),
(733430,'2014-08-14 00:31:40',301814,'/lander-5'),
(733431,'2014-08-14 00:32:15',301813,'/shipping'),
(733432,'2014-08-14 00:34:44',301813,'/billing-2'),
(733433,'2014-08-14 00:35:44',301815,'/lander-5'),
(733434,'2014-08-14 00:36:31',301813,'/thank-you-for-your-order'),
(733435,'2014-08-14 00:37:03',301814,'/products'),
(733436,'2014-08-14 00:39:06',301814,'/the-birthday-sugar-panda'),
(733437,'2014-08-14 00:43:09',301814,'/cart'),
(733438,'2014-08-14 00:46:05',301814,'/shipping'),
(733439,'2014-08-14 00:48:37',301814,'/billing-2'),
(733440,'2014-08-14 00:49:57',301814,'/thank-you-for-your-order'),
(733441,'2014-08-14 00:50:39',301816,'/lander-5'),
(733442,'2014-08-14 00:52:26',301817,'/lander-2'),
(733443,'2014-08-14 00:55:54',301817,'/products'),
(733444,'2014-08-14 00:58:59',301818,'/lander-2'),
(733445,'2014-08-14 00:59:00',301817,'/the-original-mr-fuzzy'),
(733446,'2014-08-14 01:00:29',301818,'/products'),
(733447,'2014-08-14 01:00:46',301818,'/the-original-mr-fuzzy'),
(733448,'2014-08-14 01:01:14',301818,'/cart'),
(733449,'2014-08-14 01:01:36',301817,'/cart'),
(733450,'2014-08-14 01:02:04',301818,'/shipping'),
(733451,'2014-08-14 01:04:01',301818,'/billing-2'),
(733452,'2014-08-14 01:04:18',301817,'/shipping'),
(733453,'2014-08-14 01:05:09',301819,'/lander-2'),
(733454,'2014-08-14 01:06:17',301817,'/billing-2'),
(733455,'2014-08-14 01:07:02',301817,'/thank-you-for-your-order'),
(733456,'2014-08-14 01:28:45',301820,'/lander-2'),
(733457,'2014-08-14 01:31:35',301820,'/products'),
(733458,'2014-08-14 01:32:16',301820,'/the-original-mr-fuzzy'),
(733459,'2014-08-14 01:43:01',301821,'/home'),
(733460,'2014-08-14 01:45:47',301821,'/products'),
(733461,'2014-08-14 01:48:06',301821,'/the-original-mr-fuzzy'),
(733462,'2014-08-14 01:51:02',301822,'/lander-2'),
(733463,'2014-08-14 01:51:51',301822,'/products'),
(733464,'2014-08-14 01:52:19',301822,'/the-original-mr-fuzzy'),
(733465,'2014-08-14 01:52:39',301823,'/home'),
(733466,'2014-08-14 01:54:18',301824,'/lander-5'),
(733467,'2014-08-14 01:54:23',301825,'/lander-2'),
(733468,'2014-08-14 01:59:18',301826,'/lander-2'),
(733469,'2014-08-14 02:00:42',301827,'/home'),
(733470,'2014-08-14 02:02:16',301828,'/lander-5'),
(733471,'2014-08-14 02:02:18',301829,'/lander-2'),
(733472,'2014-08-14 02:02:29',301826,'/products'),
(733473,'2014-08-14 02:02:39',301830,'/lander-5'),
(733474,'2014-08-14 02:03:30',301831,'/home'),
(733475,'2014-08-14 02:04:04',301832,'/lander-5'),
(733476,'2014-08-14 02:05:37',301830,'/products'),
(733477,'2014-08-14 02:06:26',301826,'/the-birthday-sugar-panda'),
(733478,'2014-08-14 02:06:37',301833,'/lander-3'),
(733479,'2014-08-14 02:07:11',301834,'/home'),
(733480,'2014-08-14 02:07:21',301828,'/products'),
(733481,'2014-08-14 02:07:49',301826,'/cart'),
(733482,'2014-08-14 02:07:49',301828,'/the-birthday-sugar-panda'),
(733483,'2014-08-14 02:08:18',301832,'/products'),
(733484,'2014-08-14 02:09:03',301830,'/the-original-mr-fuzzy'),
(733485,'2014-08-14 02:10:30',301830,'/cart'),
(733486,'2014-08-14 02:10:36',301832,'/the-original-mr-fuzzy'),
(733487,'2014-08-14 02:13:18',301832,'/cart'),
(733488,'2014-08-14 02:13:22',301830,'/shipping'),
(733489,'2014-08-14 02:13:54',301830,'/billing-2'),
(733490,'2014-08-14 02:14:01',301832,'/shipping'),
(733491,'2014-08-14 02:16:23',301832,'/billing-2'),
(733492,'2014-08-14 02:20:50',301832,'/thank-you-for-your-order'),
(733493,'2014-08-14 02:21:23',301835,'/lander-2'),
(733494,'2014-08-14 02:26:42',301836,'/lander-5'),
(733495,'2014-08-14 02:28:01',301837,'/lander-2'),
(733496,'2014-08-14 02:28:15',301838,'/home'),
(733497,'2014-08-14 02:28:36',301838,'/products'),
(733498,'2014-08-14 02:29:05',301839,'/lander-2'),
(733499,'2014-08-14 02:29:46',301836,'/products'),
(733500,'2014-08-14 02:30:42',301836,'/the-original-mr-fuzzy'),
(733501,'2014-08-14 02:30:45',301838,'/the-original-mr-fuzzy'),
(733502,'2014-08-14 02:31:47',301839,'/products'),
(733503,'2014-08-14 02:31:49',301837,'/products'),
(733504,'2014-08-14 02:32:06',301839,'/the-original-mr-fuzzy'),
(733505,'2014-08-14 02:32:59',301838,'/cart'),
(733506,'2014-08-14 02:33:44',301837,'/the-original-mr-fuzzy'),
(733507,'2014-08-14 02:35:09',301837,'/cart'),
(733508,'2014-08-14 02:36:17',301838,'/shipping'),
(733509,'2014-08-14 02:37:02',301837,'/shipping'),
(733510,'2014-08-14 02:37:24',301838,'/billing-2'),
(733511,'2014-08-14 02:38:10',301837,'/billing-2'),
(733512,'2014-08-14 02:38:52',301840,'/home'),
(733513,'2014-08-14 02:39:02',301841,'/lander-3'),
(733514,'2014-08-14 02:40:41',301842,'/home'),
(733515,'2014-08-14 02:41:55',301837,'/thank-you-for-your-order'),
(733516,'2014-08-14 02:42:16',301838,'/thank-you-for-your-order'),
(733517,'2014-08-14 02:42:53',301843,'/lander-3'),
(733518,'2014-08-14 02:43:53',301843,'/products'),
(733519,'2014-08-14 02:44:04',301840,'/products'),
(733520,'2014-08-14 02:46:03',301844,'/lander-5'),
(733521,'2014-08-14 02:47:45',301840,'/the-birthday-sugar-panda'),
(733522,'2014-08-14 02:47:54',301843,'/the-forever-love-bear'),
(733523,'2014-08-14 02:50:34',301840,'/cart'),
(733524,'2014-08-14 02:51:15',301843,'/cart'),
(733525,'2014-08-14 02:53:56',301840,'/shipping'),
(733526,'2014-08-14 02:54:16',301843,'/shipping'),
(733527,'2014-08-14 02:55:48',301840,'/billing-2'),
(733528,'2014-08-14 02:57:56',301840,'/thank-you-for-your-order'),
(733529,'2014-08-14 03:01:16',301845,'/lander-2'),
(733530,'2014-08-14 03:05:28',301845,'/products'),
(733531,'2014-08-14 03:09:50',301845,'/the-original-mr-fuzzy'),
(733532,'2014-08-14 03:13:57',301846,'/lander-3'),
(733533,'2014-08-14 03:22:51',301847,'/home'),
(733534,'2014-08-14 03:28:50',301848,'/lander-3'),
(733535,'2014-08-14 03:30:31',301849,'/lander-5'),
(733536,'2014-08-14 03:30:43',301850,'/lander-3'),
(733537,'2014-08-14 03:31:24',301851,'/lander-3'),
(733538,'2014-08-14 03:32:38',301852,'/lander-3'),
(733539,'2014-08-14 03:34:54',301851,'/products'),
(733540,'2014-08-14 03:35:14',301849,'/products'),
(733541,'2014-08-14 03:35:56',301849,'/the-original-mr-fuzzy'),
(733542,'2014-08-14 03:36:30',301849,'/cart'),
(733543,'2014-08-14 03:37:35',301849,'/shipping'),
(733544,'2014-08-14 03:37:45',301853,'/lander-5'),
(733545,'2014-08-14 03:38:19',301851,'/the-birthday-sugar-panda'),
(733546,'2014-08-14 03:40:18',301849,'/billing-2'),
(733547,'2014-08-14 03:41:00',301849,'/thank-you-for-your-order'),
(733548,'2014-08-14 03:41:27',301853,'/products'),
(733549,'2014-08-14 03:42:55',301853,'/the-original-mr-fuzzy'),
(733550,'2014-08-14 03:49:04',301854,'/lander-5'),
(733551,'2014-08-14 03:53:16',301854,'/products'),
(733552,'2014-08-14 03:54:33',301854,'/the-original-mr-fuzzy'),
(733553,'2014-08-14 04:05:02',301855,'/lander-3'),
(733554,'2014-08-14 04:07:16',301856,'/lander-2'),
(733555,'2014-08-14 04:07:19',301857,'/lander-5'),
(733556,'2014-08-14 04:07:50',301856,'/products'),
(733557,'2014-08-14 04:09:34',301856,'/the-original-mr-fuzzy'),
(733558,'2014-08-14 04:10:28',301858,'/lander-5'),
(733559,'2014-08-14 04:11:27',301857,'/products'),
(733560,'2014-08-14 04:12:51',301856,'/cart'),
(733561,'2014-08-14 04:16:02',301857,'/the-forever-love-bear'),
(733562,'2014-08-14 04:17:16',301859,'/lander-3'),
(733563,'2014-08-14 04:19:25',301857,'/cart'),
(733564,'2014-08-14 04:19:36',301860,'/lander-3'),
(733565,'2014-08-14 04:21:59',301860,'/products'),
(733566,'2014-08-14 04:22:35',301857,'/shipping'),
(733567,'2014-08-14 04:23:56',301861,'/lander-2'),
(733568,'2014-08-14 04:24:25',301857,'/billing-2'),
(733569,'2014-08-14 04:25:31',301861,'/products'),
(733570,'2014-08-14 04:26:10',301857,'/thank-you-for-your-order'),
(733571,'2014-08-14 04:26:13',301860,'/the-original-mr-fuzzy'),
(733572,'2014-08-14 04:28:15',301861,'/the-forever-love-bear'),
(733573,'2014-08-14 04:29:05',301861,'/cart'),
(733574,'2014-08-14 04:29:14',301860,'/cart'),
(733575,'2014-08-14 04:29:30',301862,'/home'),
(733576,'2014-08-14 04:31:23',301862,'/products'),
(733577,'2014-08-14 04:32:06',301862,'/the-birthday-sugar-panda'),
(733578,'2014-08-14 04:33:55',301863,'/lander-5'),
(733579,'2014-08-14 04:34:41',301863,'/products'),
(733580,'2014-08-14 04:35:50',301864,'/lander-3'),
(733581,'2014-08-14 04:37:44',301865,'/lander-5'),
(733582,'2014-08-14 04:43:01',301866,'/home'),
(733583,'2014-08-14 04:47:16',301867,'/lander-5'),
(733584,'2014-08-14 04:47:48',301868,'/home'),
(733585,'2014-08-14 04:48:25',301867,'/products'),
(733586,'2014-08-14 04:51:09',301868,'/products'),
(733587,'2014-08-14 04:52:24',301867,'/the-original-mr-fuzzy'),
(733588,'2014-08-14 04:55:09',301869,'/home'),
(733589,'2014-08-14 04:55:15',301870,'/lander-3'),
(733590,'2014-08-14 04:57:12',301869,'/products'),
(733591,'2014-08-14 04:59:59',301871,'/lander-3'),
(733592,'2014-08-14 05:01:29',301869,'/the-birthday-sugar-panda'),
(733593,'2014-08-14 05:03:43',301872,'/lander-3'),
(733594,'2014-08-14 05:06:26',301873,'/lander-2'),
(733595,'2014-08-14 05:09:50',301873,'/products'),
(733596,'2014-08-14 05:10:12',301873,'/the-original-mr-fuzzy'),
(733597,'2014-08-14 05:10:37',301874,'/home'),
(733598,'2014-08-14 05:11:16',301874,'/products'),
(733599,'2014-08-14 05:11:39',301875,'/lander-2'),
(733600,'2014-08-14 05:17:31',301876,'/home'),
(733601,'2014-08-14 05:20:14',301876,'/products'),
(733602,'2014-08-14 05:21:04',301877,'/lander-3'),
(733603,'2014-08-14 05:22:47',301878,'/lander-3'),
(733604,'2014-08-14 05:23:39',301877,'/products'),
(733605,'2014-08-14 05:25:36',301877,'/the-birthday-sugar-panda'),
(733606,'2014-08-14 05:25:37',301879,'/lander-5'),
(733607,'2014-08-14 05:26:11',301880,'/lander-3'),
(733608,'2014-08-14 05:27:35',301877,'/cart'),
(733609,'2014-08-14 05:29:08',301877,'/shipping'),
(733610,'2014-08-14 05:29:51',301877,'/billing-2'),
(733611,'2014-08-14 05:30:11',301880,'/products'),
(733612,'2014-08-14 05:35:58',301881,'/home'),
(733613,'2014-08-14 05:40:10',301881,'/products'),
(733614,'2014-08-14 05:43:02',301882,'/home'),
(733615,'2014-08-14 05:44:12',301881,'/the-original-mr-fuzzy'),
(733616,'2014-08-14 05:45:36',301883,'/lander-2'),
(733617,'2014-08-14 05:49:10',301884,'/home'),
(733618,'2014-08-14 05:55:47',301885,'/lander-5'),
(733619,'2014-08-14 05:57:33',301886,'/home'),
(733620,'2014-08-14 06:01:01',301886,'/products'),
(733621,'2014-08-14 06:01:48',301886,'/the-original-mr-fuzzy'),
(733622,'2014-08-14 06:01:58',301887,'/lander-3'),
(733623,'2014-08-14 06:02:12',301888,'/lander-5'),
(733624,'2014-08-14 06:04:15',301889,'/lander-5'),
(733625,'2014-08-14 06:04:25',301890,'/lander-3'),
(733626,'2014-08-14 06:04:55',301891,'/lander-3'),
(733627,'2014-08-14 06:05:12',301886,'/cart'),
(733628,'2014-08-14 06:06:25',301889,'/products'),
(733629,'2014-08-14 06:06:48',301888,'/products'),
(733630,'2014-08-14 06:06:55',301892,'/lander-2'),
(733631,'2014-08-14 06:07:11',301888,'/the-original-mr-fuzzy'),
(733632,'2014-08-14 06:09:51',301893,'/home'),
(733633,'2014-08-14 06:10:12',301889,'/the-forever-love-bear'),
(733634,'2014-08-14 06:18:44',301894,'/lander-5'),
(733635,'2014-08-14 06:24:01',301895,'/home'),
(733636,'2014-08-14 06:24:05',301896,'/lander-5'),
(733637,'2014-08-14 06:25:09',301895,'/products'),
(733638,'2014-08-14 06:26:44',301897,'/lander-2'),
(733639,'2014-08-14 06:27:27',301898,'/lander-3'),
(733640,'2014-08-14 06:27:55',301897,'/products'),
(733641,'2014-08-14 06:28:43',301897,'/the-original-mr-fuzzy'),
(733642,'2014-08-14 06:29:24',301895,'/the-forever-love-bear'),
(733643,'2014-08-14 06:36:14',301899,'/lander-3'),
(733644,'2014-08-14 06:38:10',301899,'/products'),
(733645,'2014-08-14 06:38:14',301900,'/lander-5'),
(733646,'2014-08-14 06:39:37',301900,'/products'),
(733647,'2014-08-14 06:42:26',301899,'/the-original-mr-fuzzy'),
(733648,'2014-08-14 06:44:43',301901,'/lander-2'),
(733649,'2014-08-14 06:45:06',301902,'/home'),
(733650,'2014-08-14 06:45:45',301899,'/cart'),
(733651,'2014-08-14 06:47:12',301899,'/shipping'),
(733652,'2014-08-14 06:47:46',301901,'/products'),
(733653,'2014-08-14 06:47:50',301899,'/billing-2'),
(733654,'2014-08-14 06:48:29',301902,'/products'),
(733655,'2014-08-14 06:48:46',301901,'/the-original-mr-fuzzy'),
(733656,'2014-08-14 06:48:49',301903,'/lander-2'),
(733657,'2014-08-14 07:06:24',301904,'/lander-2'),
(733658,'2014-08-14 07:12:13',301904,'/products'),
(733659,'2014-08-14 07:13:00',301904,'/the-original-mr-fuzzy'),
(733660,'2014-08-14 07:13:51',301905,'/lander-2'),
(733661,'2014-08-14 07:15:21',301904,'/cart'),
(733662,'2014-08-14 07:16:55',301905,'/products'),
(733663,'2014-08-14 07:17:36',301905,'/the-forever-love-bear'),
(733664,'2014-08-14 07:17:39',301904,'/shipping'),
(733665,'2014-08-14 07:17:49',301906,'/home'),
(733666,'2014-08-14 07:18:21',301904,'/billing-2'),
(733667,'2014-08-14 07:18:33',301907,'/home'),
(733668,'2014-08-14 07:18:56',301905,'/cart'),
(733669,'2014-08-14 07:19:30',301907,'/products'),
(733670,'2014-08-14 07:20:20',301907,'/the-original-mr-fuzzy'),
(733671,'2014-08-14 07:20:47',301908,'/lander-2'),
(733672,'2014-08-14 07:21:31',301908,'/products'),
(733673,'2014-08-14 07:23:14',301907,'/cart'),
(733674,'2014-08-14 07:23:23',301908,'/the-original-mr-fuzzy'),
(733675,'2014-08-14 07:24:52',301909,'/home'),
(733676,'2014-08-14 07:25:23',301910,'/lander-2'),
(733677,'2014-08-14 07:26:52',301911,'/lander-5'),
(733678,'2014-08-14 07:26:58',301910,'/products'),
(733679,'2014-08-14 07:28:50',301911,'/products'),
(733680,'2014-08-14 07:29:09',301909,'/products'),
(733681,'2014-08-14 07:29:27',301911,'/the-original-mr-fuzzy'),
(733682,'2014-08-14 07:30:28',301911,'/cart'),
(733683,'2014-08-14 07:31:20',301909,'/the-forever-love-bear'),
(733684,'2014-08-14 07:32:15',301911,'/shipping'),
(733685,'2014-08-14 07:33:03',301911,'/billing-2'),
(733686,'2014-08-14 07:34:05',301909,'/cart'),
(733687,'2014-08-14 07:36:33',301912,'/lander-3'),
(733688,'2014-08-14 07:36:45',301913,'/lander-5'),
(733689,'2014-08-14 07:36:54',301911,'/thank-you-for-your-order'),
(733690,'2014-08-14 07:37:19',301909,'/shipping'),
(733691,'2014-08-14 07:38:32',301913,'/products'),
(733692,'2014-08-14 07:38:33',301909,'/billing-2'),
(733693,'2014-08-14 07:39:26',301909,'/thank-you-for-your-order'),
(733694,'2014-08-14 07:40:33',301912,'/products'),
(733695,'2014-08-14 07:42:31',301914,'/lander-3'),
(733696,'2014-08-14 07:43:04',301914,'/products'),
(733697,'2014-08-14 07:43:46',301914,'/the-birthday-sugar-panda'),
(733698,'2014-08-14 07:45:23',301915,'/home'),
(733699,'2014-08-14 07:47:27',301914,'/cart'),
(733700,'2014-08-14 07:49:38',301916,'/lander-2'),
(733701,'2014-08-14 07:49:53',301914,'/shipping'),
(733702,'2014-08-14 07:50:33',301916,'/products'),
(733703,'2014-08-14 07:51:57',301916,'/the-original-mr-fuzzy'),
(733704,'2014-08-14 07:52:03',301917,'/lander-2'),
(733705,'2014-08-14 07:52:30',301918,'/lander-3'),
(733706,'2014-08-14 07:52:37',301917,'/products'),
(733707,'2014-08-14 07:52:52',301917,'/the-birthday-sugar-panda'),
(733708,'2014-08-14 07:55:14',301918,'/products'),
(733709,'2014-08-14 07:56:28',301918,'/the-original-mr-fuzzy'),
(733710,'2014-08-14 07:56:53',301917,'/cart'),
(733711,'2014-08-14 08:00:12',301919,'/home'),
(733712,'2014-08-14 08:03:26',301920,'/home'),
(733713,'2014-08-14 08:05:18',301921,'/home'),
(733714,'2014-08-14 08:06:47',301922,'/lander-5'),
(733715,'2014-08-14 08:06:51',301923,'/home'),
(733716,'2014-08-14 08:07:42',301924,'/home'),
(733717,'2014-08-14 08:07:55',301922,'/products'),
(733718,'2014-08-14 08:09:11',301920,'/products'),
(733719,'2014-08-14 08:09:47',301925,'/lander-2'),
(733720,'2014-08-14 08:09:56',301920,'/the-original-mr-fuzzy'),
(733721,'2014-08-14 08:10:54',301926,'/lander-5'),
(733722,'2014-08-14 08:11:15',301920,'/cart'),
(733723,'2014-08-14 08:12:06',301922,'/the-original-mr-fuzzy'),
(733724,'2014-08-14 08:12:29',301927,'/lander-5'),
(733725,'2014-08-14 08:12:44',301928,'/lander-2'),
(733726,'2014-08-14 08:13:13',301924,'/products'),
(733727,'2014-08-14 08:13:33',301922,'/cart'),
(733728,'2014-08-14 08:14:01',301924,'/the-forever-love-bear'),
(733729,'2014-08-14 08:14:07',301928,'/products'),
(733730,'2014-08-14 08:14:11',301920,'/shipping'),
(733731,'2014-08-14 08:15:14',301927,'/products'),
(733732,'2014-08-14 08:15:53',301928,'/the-original-mr-fuzzy'),
(733733,'2014-08-14 08:16:50',301924,'/cart'),
(733734,'2014-08-14 08:16:59',301922,'/shipping'),
(733735,'2014-08-14 08:17:15',301929,'/home'),
(733736,'2014-08-14 08:17:21',301928,'/cart'),
(733737,'2014-08-14 08:17:42',301924,'/shipping'),
(733738,'2014-08-14 08:18:33',301930,'/lander-5'),
(733739,'2014-08-14 08:18:38',301928,'/shipping'),
(733740,'2014-08-14 08:19:03',301928,'/billing-2'),
(733741,'2014-08-14 08:19:39',301927,'/the-forever-love-bear'),
(733742,'2014-08-14 08:19:55',301922,'/billing-2'),
(733743,'2014-08-14 08:20:08',301931,'/lander-3'),
(733744,'2014-08-14 08:20:52',301924,'/billing-2'),
(733745,'2014-08-14 08:21:17',301932,'/home'),
(733746,'2014-08-14 08:21:43',301927,'/cart'),
(733747,'2014-08-14 08:22:05',301933,'/lander-5'),
(733748,'2014-08-14 08:22:10',301930,'/products'),
(733749,'2014-08-14 08:22:33',301927,'/shipping'),
(733750,'2014-08-14 08:22:55',301933,'/products'),
(733751,'2014-08-14 08:23:26',301927,'/billing-2'),
(733752,'2014-08-14 08:24:33',301928,'/thank-you-for-your-order'),
(733753,'2014-08-14 08:24:57',301933,'/the-original-mr-fuzzy'),
(733754,'2014-08-14 08:25:30',301922,'/thank-you-for-your-order'),
(733755,'2014-08-14 08:25:39',301934,'/home'),
(733756,'2014-08-14 08:26:15',301924,'/thank-you-for-your-order'),
(733757,'2014-08-14 08:26:20',301930,'/the-birthday-sugar-panda'),
(733758,'2014-08-14 08:27:03',301930,'/cart'),
(733759,'2014-08-14 08:27:29',301935,'/home'),
(733760,'2014-08-14 08:27:53',301927,'/thank-you-for-your-order'),
(733761,'2014-08-14 08:28:01',301936,'/lander-2'),
(733762,'2014-08-14 08:30:02',301937,'/lander-3'),
(733763,'2014-08-14 08:30:27',301938,'/home'),
(733764,'2014-08-14 08:30:30',301939,'/lander-3'),
(733765,'2014-08-14 08:30:31',301934,'/products'),
(733766,'2014-08-14 08:31:02',301940,'/lander-3'),
(733767,'2014-08-14 08:31:29',301935,'/products'),
(733768,'2014-08-14 08:32:22',301934,'/the-birthday-sugar-panda'),
(733769,'2014-08-14 08:33:07',301939,'/products'),
(733770,'2014-08-14 08:34:11',301938,'/products'),
(733771,'2014-08-14 08:34:21',301935,'/the-original-mr-fuzzy'),
(733772,'2014-08-14 08:34:35',301941,'/home'),
(733773,'2014-08-14 08:35:20',301942,'/lander-3'),
(733774,'2014-08-14 08:35:26',301940,'/products'),
(733775,'2014-08-14 08:37:10',301941,'/products'),
(733776,'2014-08-14 08:37:48',301943,'/home'),
(733777,'2014-08-14 08:38:17',301938,'/the-original-mr-fuzzy'),
(733778,'2014-08-14 08:38:24',301944,'/lander-3'),
(733779,'2014-08-14 08:39:59',301942,'/products'),
(733780,'2014-08-14 08:40:02',301941,'/the-original-mr-fuzzy'),
(733781,'2014-08-14 08:40:29',301945,'/home'),
(733782,'2014-08-14 08:41:49',301946,'/home'),
(733783,'2014-08-14 08:41:59',301944,'/products'),
(733784,'2014-08-14 08:42:29',301947,'/lander-5'),
(733785,'2014-08-14 08:43:46',301944,'/the-original-mr-fuzzy'),
(733786,'2014-08-14 08:46:10',301944,'/cart'),
(733787,'2014-08-14 08:46:12',301948,'/lander-5'),
(733788,'2014-08-14 08:46:26',301949,'/lander-3'),
(733789,'2014-08-14 08:46:55',301950,'/lander-5'),
(733790,'2014-08-14 08:56:31',301951,'/lander-5'),
(733791,'2014-08-14 09:00:59',301952,'/lander-2'),
(733792,'2014-08-14 09:01:17',301951,'/products'),
(733793,'2014-08-14 09:02:18',301952,'/products'),
(733794,'2014-08-14 09:06:34',301953,'/home'),
(733795,'2014-08-14 09:06:45',301952,'/the-original-mr-fuzzy'),
(733796,'2014-08-14 09:08:05',301954,'/lander-3'),
(733797,'2014-08-14 09:10:08',301955,'/lander-2'),
(733798,'2014-08-14 09:11:40',301956,'/lander-3'),
(733799,'2014-08-14 09:12:23',301957,'/home'),
(733800,'2014-08-14 09:12:42',301958,'/home'),
(733801,'2014-08-14 09:12:59',301957,'/products'),
(733802,'2014-08-14 09:13:09',301959,'/lander-5'),
(733803,'2014-08-14 09:13:29',301960,'/lander-3'),
(733804,'2014-08-14 09:14:01',301961,'/lander-3'),
(733805,'2014-08-14 09:14:09',301962,'/lander-5'),
(733806,'2014-08-14 09:15:02',301963,'/lander-5'),
(733807,'2014-08-14 09:15:22',301961,'/products'),
(733808,'2014-08-14 09:16:26',301957,'/the-birthday-sugar-panda'),
(733809,'2014-08-14 09:16:37',301956,'/products'),
(733810,'2014-08-14 09:16:51',301964,'/lander-3'),
(733811,'2014-08-14 09:17:36',301965,'/lander-2'),
(733812,'2014-08-14 09:18:33',301957,'/cart'),
(733813,'2014-08-14 09:18:58',301961,'/the-original-mr-fuzzy'),
(733814,'2014-08-14 09:19:01',301966,'/lander-3'),
(733815,'2014-08-14 09:19:08',301967,'/lander-3'),
(733816,'2014-08-14 09:19:12',301968,'/home'),
(733817,'2014-08-14 09:20:10',301964,'/products'),
(733818,'2014-08-14 09:20:36',301963,'/products'),
(733819,'2014-08-14 09:21:25',301967,'/products'),
(733820,'2014-08-14 09:21:49',301969,'/lander-3'),
(733821,'2014-08-14 09:22:08',301957,'/shipping'),
(733822,'2014-08-14 09:22:08',301970,'/home'),
(733823,'2014-08-14 09:23:35',301963,'/the-original-mr-fuzzy'),
(733824,'2014-08-14 09:23:51',301971,'/lander-5'),
(733825,'2014-08-14 09:24:03',301964,'/the-original-mr-fuzzy'),
(733826,'2014-08-14 09:24:06',301969,'/products'),
(733827,'2014-08-14 09:24:07',301957,'/billing-2'),
(733828,'2014-08-14 09:24:11',301966,'/products'),
(733829,'2014-08-14 09:24:53',301968,'/products'),
(733830,'2014-08-14 09:25:17',301972,'/home'),
(733831,'2014-08-14 09:25:34',301966,'/the-original-mr-fuzzy'),
(733832,'2014-08-14 09:26:14',301972,'/products'),
(733833,'2014-08-14 09:26:38',301972,'/the-original-mr-fuzzy'),
(733834,'2014-08-14 09:27:03',301964,'/cart'),
(733835,'2014-08-14 09:27:18',301957,'/thank-you-for-your-order'),
(733836,'2014-08-14 09:28:20',301972,'/cart'),
(733837,'2014-08-14 09:28:43',301968,'/the-original-mr-fuzzy'),
(733838,'2014-08-14 09:28:49',301971,'/products'),
(733839,'2014-08-14 09:29:35',301973,'/lander-2'),
(733840,'2014-08-14 09:29:37',301968,'/cart'),
(733841,'2014-08-14 09:30:01',301964,'/shipping'),
(733842,'2014-08-14 09:30:22',301971,'/the-original-mr-fuzzy'),
(733843,'2014-08-14 09:32:04',301972,'/shipping'),
(733844,'2014-08-14 09:32:22',301974,'/home'),
(733845,'2014-08-14 09:32:48',301971,'/cart'),
(733846,'2014-08-14 09:33:22',301968,'/shipping'),
(733847,'2014-08-14 09:34:45',301975,'/home'),
(733848,'2014-08-14 09:35:09',301971,'/shipping'),
(733849,'2014-08-14 09:35:36',301971,'/billing-2'),
(733850,'2014-08-14 09:35:53',301968,'/billing-2'),
(733851,'2014-08-14 09:36:43',301974,'/products'),
(733852,'2014-08-14 09:37:42',301976,'/lander-3'),
(733853,'2014-08-14 09:38:16',301974,'/the-original-mr-fuzzy'),
(733854,'2014-08-14 09:38:18',301977,'/lander-5'),
(733855,'2014-08-14 09:39:05',301974,'/cart'),
(733856,'2014-08-14 09:39:38',301975,'/products'),
(733857,'2014-08-14 09:39:58',301968,'/thank-you-for-your-order'),
(733858,'2014-08-14 09:40:02',301978,'/lander-2'),
(733859,'2014-08-14 09:41:27',301975,'/the-forever-love-bear'),
(733860,'2014-08-14 09:44:40',301979,'/home'),
(733861,'2014-08-14 09:49:39',301980,'/lander-3'),
(733862,'2014-08-14 09:54:08',301980,'/products'),
(733863,'2014-08-14 09:54:15',301981,'/lander-5'),
(733864,'2014-08-14 09:55:17',301982,'/lander-5'),
(733865,'2014-08-14 09:56:49',301981,'/products'),
(733866,'2014-08-14 09:58:23',301980,'/the-original-mr-fuzzy'),
(733867,'2014-08-14 09:58:33',301982,'/products'),
(733868,'2014-08-14 09:59:05',301981,'/the-birthday-sugar-panda'),
(733869,'2014-08-14 10:00:37',301980,'/cart'),
(733870,'2014-08-14 10:01:10',301980,'/shipping'),
(733871,'2014-08-14 10:01:10',301983,'/lander-2'),
(733872,'2014-08-14 10:01:18',301982,'/the-original-mr-fuzzy'),
(733873,'2014-08-14 10:01:41',301984,'/home'),
(733874,'2014-08-14 10:04:00',301985,'/lander-5'),
(733875,'2014-08-14 10:04:16',301980,'/billing-2'),
(733876,'2014-08-14 10:04:32',301984,'/products'),
(733877,'2014-08-14 10:04:54',301986,'/lander-2'),
(733878,'2014-08-14 10:05:59',301987,'/lander-2'),
(733879,'2014-08-14 10:06:24',301986,'/products'),
(733880,'2014-08-14 10:06:48',301984,'/the-original-mr-fuzzy'),
(733881,'2014-08-14 10:07:12',301988,'/home'),
(733882,'2014-08-14 10:07:38',301989,'/lander-2'),
(733883,'2014-08-14 10:09:14',301986,'/the-original-mr-fuzzy'),
(733884,'2014-08-14 10:10:06',301987,'/products'),
(733885,'2014-08-14 10:11:59',301990,'/home'),
(733886,'2014-08-14 10:12:43',301991,'/home'),
(733887,'2014-08-14 10:12:46',301992,'/lander-2'),
(733888,'2014-08-14 10:12:50',301987,'/the-original-mr-fuzzy'),
(733889,'2014-08-14 10:13:05',301991,'/products'),
(733890,'2014-08-14 10:13:19',301993,'/lander-5'),
(733891,'2014-08-14 10:13:34',301991,'/the-original-mr-fuzzy'),
(733892,'2014-08-14 10:14:03',301994,'/home'),
(733893,'2014-08-14 10:14:32',301991,'/cart'),
(733894,'2014-08-14 10:15:43',301992,'/products'),
(733895,'2014-08-14 10:16:03',301993,'/products'),
(733896,'2014-08-14 10:16:28',301991,'/shipping'),
(733897,'2014-08-14 10:16:53',301995,'/lander-5'),
(733898,'2014-08-14 10:18:31',301992,'/the-original-mr-fuzzy'),
(733899,'2014-08-14 10:18:37',301991,'/billing-2'),
(733900,'2014-08-14 10:19:33',301993,'/the-birthday-sugar-panda'),
(733901,'2014-08-14 10:19:54',301992,'/cart'),
(733902,'2014-08-14 10:20:27',301992,'/shipping'),
(733903,'2014-08-14 10:20:41',301996,'/lander-5'),
(733904,'2014-08-14 10:22:06',301997,'/lander-3'),
(733905,'2014-08-14 10:22:17',301998,'/lander-2'),
(733906,'2014-08-14 10:24:20',301999,'/home'),
(733907,'2014-08-14 10:25:06',302000,'/lander-3'),
(733908,'2014-08-14 10:25:43',301997,'/products'),
(733909,'2014-08-14 10:25:45',302001,'/lander-5'),
(733910,'2014-08-14 10:26:01',302002,'/home'),
(733911,'2014-08-14 10:26:25',302003,'/home'),
(733912,'2014-08-14 10:27:20',302004,'/home'),
(733913,'2014-08-14 10:28:24',302000,'/products'),
(733914,'2014-08-14 10:28:32',302001,'/products'),
(733915,'2014-08-14 10:28:47',301999,'/products'),
(733916,'2014-08-14 10:30:06',302002,'/products'),
(733917,'2014-08-14 10:30:07',301997,'/the-forever-love-bear'),
(733918,'2014-08-14 10:30:18',302005,'/lander-2'),
(733919,'2014-08-14 10:30:42',302004,'/products'),
(733920,'2014-08-14 10:31:10',302003,'/products'),
(733921,'2014-08-14 10:31:11',301999,'/the-original-mr-fuzzy'),
(733922,'2014-08-14 10:31:23',302000,'/the-original-mr-fuzzy'),
(733923,'2014-08-14 10:31:45',302006,'/lander-2'),
(733924,'2014-08-14 10:33:25',302007,'/lander-3'),
(733925,'2014-08-14 10:34:14',302003,'/the-original-mr-fuzzy'),
(733926,'2014-08-14 10:34:22',302008,'/lander-3'),
(733927,'2014-08-14 10:34:36',302009,'/lander-2'),
(733928,'2014-08-14 10:34:48',301999,'/cart'),
(733929,'2014-08-14 10:35:47',302010,'/lander-3'),
(733930,'2014-08-14 10:36:13',302007,'/products'),
(733931,'2014-08-14 10:37:17',302010,'/products'),
(733932,'2014-08-14 10:37:53',302011,'/lander-3'),
(733933,'2014-08-14 10:37:54',302007,'/the-original-mr-fuzzy'),
(733934,'2014-08-14 10:38:06',302009,'/products'),
(733935,'2014-08-14 10:38:26',302012,'/lander-5'),
(733936,'2014-08-14 10:39:28',302013,'/lander-3'),
(733937,'2014-08-14 10:40:10',302010,'/the-original-mr-fuzzy'),
(733938,'2014-08-14 10:40:26',302007,'/cart'),
(733939,'2014-08-14 10:40:26',302014,'/home'),
(733940,'2014-08-14 10:40:41',302015,'/home'),
(733941,'2014-08-14 10:41:18',302013,'/products'),
(733942,'2014-08-14 10:41:30',302009,'/the-original-mr-fuzzy'),
(733943,'2014-08-14 10:41:59',302016,'/home'),
(733944,'2014-08-14 10:42:27',302017,'/home'),
(733945,'2014-08-14 10:42:35',302018,'/lander-2'),
(733946,'2014-08-14 10:42:53',302009,'/cart'),
(733947,'2014-08-14 10:43:14',302011,'/products'),
(733948,'2014-08-14 10:43:15',302013,'/the-original-mr-fuzzy'),
(733949,'2014-08-14 10:43:16',302014,'/products'),
(733950,'2014-08-14 10:43:39',302018,'/products'),
(733951,'2014-08-14 10:44:11',302007,'/shipping'),
(733952,'2014-08-14 10:45:17',302007,'/billing-2'),
(733953,'2014-08-14 10:45:22',302009,'/shipping'),
(733954,'2014-08-14 10:45:46',302019,'/lander-3'),
(733955,'2014-08-14 10:46:58',302020,'/lander-5'),
(733956,'2014-08-14 10:47:01',302009,'/billing-2'),
(733957,'2014-08-14 10:47:10',302011,'/the-original-mr-fuzzy'),
(733958,'2014-08-14 10:47:12',302021,'/home'),
(733959,'2014-08-14 10:47:26',302017,'/products'),
(733960,'2014-08-14 10:48:00',302018,'/the-original-mr-fuzzy'),
(733961,'2014-08-14 10:49:16',302019,'/products'),
(733962,'2014-08-14 10:49:31',302017,'/the-original-mr-fuzzy'),
(733963,'2014-08-14 10:49:38',302022,'/lander-2'),
(733964,'2014-08-14 10:50:23',302007,'/thank-you-for-your-order'),
(733965,'2014-08-14 10:50:36',302018,'/cart'),
(733966,'2014-08-14 10:50:41',302021,'/products'),
(733967,'2014-08-14 10:51:05',302020,'/products'),
(733968,'2014-08-14 10:51:12',302023,'/lander-2'),
(733969,'2014-08-14 10:51:14',302024,'/lander-2'),
(733970,'2014-08-14 10:51:16',302019,'/the-forever-love-bear'),
(733971,'2014-08-14 10:51:24',302018,'/shipping'),
(733972,'2014-08-14 10:52:11',302020,'/the-original-mr-fuzzy'),
(733973,'2014-08-14 10:52:24',302019,'/cart'),
(733974,'2014-08-14 10:52:52',302025,'/home'),
(733975,'2014-08-14 10:53:15',302020,'/cart'),
(733976,'2014-08-14 10:53:44',302026,'/lander-3'),
(733977,'2014-08-14 10:54:14',302027,'/home'),
(733978,'2014-08-14 10:54:23',302021,'/the-original-mr-fuzzy'),
(733979,'2014-08-14 10:55:22',302028,'/lander-2'),
(733980,'2014-08-14 10:55:42',302023,'/products'),
(733981,'2014-08-14 10:55:47',302019,'/shipping'),
(733982,'2014-08-14 10:55:55',302021,'/cart'),
(733983,'2014-08-14 10:56:41',302020,'/shipping'),
(733984,'2014-08-14 10:56:50',302027,'/products'),
(733985,'2014-08-14 10:57:22',302029,'/home'),
(733986,'2014-08-14 10:57:23',302023,'/the-original-mr-fuzzy'),
(733987,'2014-08-14 10:57:29',302019,'/billing-2'),
(733988,'2014-08-14 10:58:20',302027,'/the-original-mr-fuzzy'),
(733989,'2014-08-14 10:58:21',302030,'/lander-5'),
(733990,'2014-08-14 10:59:52',302020,'/billing-2'),
(733991,'2014-08-14 11:00:05',302031,'/lander-2'),
(733992,'2014-08-14 11:00:16',302028,'/products'),
(733993,'2014-08-14 11:02:09',302020,'/thank-you-for-your-order'),
(733994,'2014-08-14 11:02:27',302028,'/the-original-mr-fuzzy'),
(733995,'2014-08-14 11:02:37',302031,'/products'),
(733996,'2014-08-14 11:02:46',302029,'/products'),
(733997,'2014-08-14 11:02:56',302032,'/lander-2'),
(733998,'2014-08-14 11:03:48',302033,'/home'),
(733999,'2014-08-14 11:04:32',302029,'/the-original-mr-fuzzy'),
(734000,'2014-08-14 11:04:36',302034,'/lander-3'),
(734001,'2014-08-14 11:04:38',302031,'/the-original-mr-fuzzy'),
(734002,'2014-08-14 11:06:29',302028,'/cart'),
(734003,'2014-08-14 11:08:04',302035,'/lander-2'),
(734004,'2014-08-14 11:08:22',302036,'/lander-2'),
(734005,'2014-08-14 11:08:34',302037,'/home'),
(734006,'2014-08-14 11:08:40',302032,'/products'),
(734007,'2014-08-14 11:08:51',302033,'/products'),
(734008,'2014-08-14 11:09:36',302028,'/shipping'),
(734009,'2014-08-14 11:10:47',302035,'/products'),
(734010,'2014-08-14 11:11:22',302028,'/billing-2'),
(734011,'2014-08-14 11:12:03',302033,'/the-original-mr-fuzzy'),
(734012,'2014-08-14 11:12:07',302028,'/thank-you-for-your-order'),
(734013,'2014-08-14 11:12:35',302033,'/cart'),
(734014,'2014-08-14 11:12:55',302038,'/lander-3'),
(734015,'2014-08-14 11:13:13',302032,'/the-original-mr-fuzzy'),
(734016,'2014-08-14 11:13:54',302033,'/shipping'),
(734017,'2014-08-14 11:13:57',302039,'/lander-5'),
(734018,'2014-08-14 11:14:13',302037,'/products'),
(734019,'2014-08-14 11:14:58',302040,'/lander-5'),
(734020,'2014-08-14 11:15:31',302041,'/lander-5'),
(734021,'2014-08-14 11:16:20',302037,'/the-original-mr-fuzzy'),
(734022,'2014-08-14 11:17:28',302037,'/cart'),
(734023,'2014-08-14 11:19:20',302042,'/home'),
(734024,'2014-08-14 11:20:15',302043,'/lander-2'),
(734025,'2014-08-14 11:20:56',302044,'/home'),
(734026,'2014-08-14 11:20:58',302042,'/products'),
(734027,'2014-08-14 11:21:39',302042,'/the-original-mr-fuzzy'),
(734028,'2014-08-14 11:22:41',302043,'/products'),
(734029,'2014-08-14 11:22:50',302045,'/lander-3'),
(734030,'2014-08-14 11:23:18',302046,'/lander-5'),
(734031,'2014-08-14 11:23:21',302047,'/lander-3'),
(734032,'2014-08-14 11:23:33',302044,'/products'),
(734033,'2014-08-14 11:23:41',302048,'/lander-2'),
(734034,'2014-08-14 11:23:56',302049,'/home'),
(734035,'2014-08-14 11:23:57',302043,'/the-original-mr-fuzzy'),
(734036,'2014-08-14 11:24:41',302050,'/lander-2'),
(734037,'2014-08-14 11:26:01',302047,'/products'),
(734038,'2014-08-14 11:26:19',302051,'/home'),
(734039,'2014-08-14 11:27:00',302052,'/home'),
(734040,'2014-08-14 11:27:37',302044,'/the-original-mr-fuzzy'),
(734041,'2014-08-14 11:28:27',302047,'/the-birthday-sugar-panda'),
(734042,'2014-08-14 11:28:47',302046,'/products'),
(734043,'2014-08-14 11:30:23',302052,'/products'),
(734044,'2014-08-14 11:30:50',302051,'/products'),
(734045,'2014-08-14 11:31:14',302044,'/cart'),
(734046,'2014-08-14 11:31:45',302046,'/the-original-mr-fuzzy'),
(734047,'2014-08-14 11:32:24',302053,'/home'),
(734048,'2014-08-14 11:33:22',302052,'/the-original-mr-fuzzy'),
(734049,'2014-08-14 11:33:49',302051,'/the-forever-love-bear'),
(734050,'2014-08-14 11:34:36',302054,'/lander-2'),
(734051,'2014-08-14 11:35:02',302055,'/lander-3'),
(734052,'2014-08-14 11:35:05',302046,'/cart'),
(734053,'2014-08-14 11:35:10',302056,'/home'),
(734054,'2014-08-14 11:35:36',302051,'/cart'),
(734055,'2014-08-14 11:35:38',302046,'/shipping'),
(734056,'2014-08-14 11:36:34',302057,'/lander-5'),
(734057,'2014-08-14 11:37:32',302046,'/billing-2'),
(734058,'2014-08-14 11:37:36',302051,'/shipping'),
(734059,'2014-08-14 11:37:44',302058,'/lander-5'),
(734060,'2014-08-14 11:38:30',302051,'/billing-2'),
(734061,'2014-08-14 11:39:06',302046,'/thank-you-for-your-order'),
(734062,'2014-08-14 11:40:46',302058,'/products'),
(734063,'2014-08-14 11:40:50',302059,'/home'),
(734064,'2014-08-14 11:41:40',302059,'/products'),
(734065,'2014-08-14 11:41:49',302057,'/products'),
(734066,'2014-08-14 11:42:30',302058,'/the-birthday-sugar-panda'),
(734067,'2014-08-14 11:42:45',302060,'/home'),
(734068,'2014-08-14 11:43:07',302057,'/the-original-mr-fuzzy'),
(734069,'2014-08-14 11:43:12',302061,'/lander-5'),
(734070,'2014-08-14 11:43:32',302051,'/thank-you-for-your-order'),
(734071,'2014-08-14 11:44:36',302058,'/cart'),
(734072,'2014-08-14 11:44:46',302062,'/lander-2'),
(734073,'2014-08-14 11:45:42',302063,'/lander-2'),
(734074,'2014-08-14 11:45:51',302064,'/home'),
(734075,'2014-08-14 11:46:04',302065,'/lander-3'),
(734076,'2014-08-14 11:46:11',302059,'/the-original-mr-fuzzy'),
(734077,'2014-08-14 11:47:06',302060,'/products'),
(734078,'2014-08-14 11:48:57',302064,'/products'),
(734079,'2014-08-14 11:49:46',302066,'/lander-2'),
(734080,'2014-08-14 11:49:58',302064,'/the-original-mr-fuzzy'),
(734081,'2014-08-14 11:50:57',302060,'/the-original-mr-fuzzy'),
(734082,'2014-08-14 11:52:01',302067,'/lander-3'),
(734083,'2014-08-14 11:52:03',302060,'/cart'),
(734084,'2014-08-14 11:52:54',302060,'/shipping'),
(734085,'2014-08-14 11:53:12',302068,'/lander-3'),
(734086,'2014-08-14 11:54:18',302060,'/billing-2'),
(734087,'2014-08-14 11:56:30',302069,'/lander-5'),
(734088,'2014-08-14 11:56:57',302068,'/products'),
(734089,'2014-08-14 11:58:20',302070,'/lander-2'),
(734090,'2014-08-14 11:58:33',302060,'/thank-you-for-your-order'),
(734091,'2014-08-14 11:59:04',302068,'/the-original-mr-fuzzy'),
(734092,'2014-08-14 12:00:30',302071,'/home'),
(734093,'2014-08-14 12:00:56',302071,'/products'),
(734094,'2014-08-14 12:00:59',302072,'/lander-2'),
(734095,'2014-08-14 12:01:22',302073,'/lander-5'),
(734096,'2014-08-14 12:02:46',302074,'/home'),
(734097,'2014-08-14 12:03:09',302075,'/lander-3'),
(734098,'2014-08-14 12:03:32',302076,'/lander-5'),
(734099,'2014-08-14 12:03:34',302077,'/home'),
(734100,'2014-08-14 12:04:08',302070,'/products'),
(734101,'2014-08-14 12:04:37',302078,'/home'),
(734102,'2014-08-14 12:05:01',302078,'/products'),
(734103,'2014-08-14 12:05:40',302079,'/home'),
(734104,'2014-08-14 12:06:04',302080,'/lander-2'),
(734105,'2014-08-14 12:06:05',302078,'/the-original-mr-fuzzy'),
(734106,'2014-08-14 12:06:28',302072,'/products'),
(734107,'2014-08-14 12:07:02',302070,'/the-original-mr-fuzzy'),
(734108,'2014-08-14 12:08:39',302079,'/products'),
(734109,'2014-08-14 12:08:48',302076,'/products'),
(734110,'2014-08-14 12:09:10',302081,'/home'),
(734111,'2014-08-14 12:09:15',302077,'/products'),
(734112,'2014-08-14 12:09:28',302070,'/cart'),
(734113,'2014-08-14 12:09:32',302080,'/products'),
(734114,'2014-08-14 12:09:58',302072,'/the-birthday-sugar-panda'),
(734115,'2014-08-14 12:10:13',302077,'/the-original-mr-fuzzy'),
(734116,'2014-08-14 12:10:30',302082,'/home'),
(734117,'2014-08-14 12:10:51',302079,'/the-original-mr-fuzzy'),
(734118,'2014-08-14 12:11:00',302070,'/shipping'),
(734119,'2014-08-14 12:11:08',302072,'/cart'),
(734120,'2014-08-14 12:12:05',302070,'/billing-2'),
(734121,'2014-08-14 12:12:28',302083,'/home'),
(734122,'2014-08-14 12:12:41',302080,'/the-birthday-sugar-panda'),
(734123,'2014-08-14 12:12:55',302076,'/the-original-mr-fuzzy'),
(734124,'2014-08-14 12:14:01',302080,'/cart'),
(734125,'2014-08-14 12:14:21',302084,'/home'),
(734126,'2014-08-14 12:14:42',302076,'/cart'),
(734127,'2014-08-14 12:14:55',302085,'/lander-5'),
(734128,'2014-08-14 12:15:13',302080,'/shipping'),
(734129,'2014-08-14 12:16:04',302080,'/billing-2'),
(734130,'2014-08-14 12:16:32',302083,'/products'),
(734131,'2014-08-14 12:16:46',302086,'/lander-2'),
(734132,'2014-08-14 12:17:25',302087,'/home'),
(734133,'2014-08-14 12:17:42',302070,'/thank-you-for-your-order'),
(734134,'2014-08-14 12:17:55',302086,'/products'),
(734135,'2014-08-14 12:18:18',302087,'/products'),
(734136,'2014-08-14 12:19:44',302087,'/the-original-mr-fuzzy'),
(734137,'2014-08-14 12:20:23',302080,'/thank-you-for-your-order'),
(734138,'2014-08-14 12:21:02',302083,'/the-original-mr-fuzzy'),
(734139,'2014-08-14 12:21:50',302086,'/the-original-mr-fuzzy'),
(734140,'2014-08-14 12:22:06',302088,'/home'),
(734141,'2014-08-14 12:22:44',302086,'/cart'),
(734142,'2014-08-14 12:24:08',302089,'/home'),
(734143,'2014-08-14 12:24:45',302090,'/home'),
(734144,'2014-08-14 12:25:12',302091,'/lander-5'),
(734145,'2014-08-14 12:25:14',302092,'/lander-3'),
(734146,'2014-08-14 12:25:39',302093,'/home'),
(734147,'2014-08-14 12:25:42',302094,'/lander-3'),
(734148,'2014-08-14 12:25:56',302095,'/lander-3'),
(734149,'2014-08-14 12:27:15',302094,'/products'),
(734150,'2014-08-14 12:27:22',302096,'/home'),
(734151,'2014-08-14 12:27:23',302097,'/lander-5'),
(734152,'2014-08-14 12:27:39',302098,'/home'),
(734153,'2014-08-14 12:27:40',302099,'/lander-3'),
(734154,'2014-08-14 12:27:52',302100,'/home'),
(734155,'2014-08-14 12:28:29',302101,'/home'),
(734156,'2014-08-14 12:29:30',302089,'/products'),
(734157,'2014-08-14 12:29:40',302102,'/home'),
(734158,'2014-08-14 12:30:05',302102,'/products'),
(734159,'2014-08-14 12:30:19',302090,'/products'),
(734160,'2014-08-14 12:30:55',302094,'/the-original-mr-fuzzy'),
(734161,'2014-08-14 12:31:36',302095,'/products'),
(734162,'2014-08-14 12:31:54',302102,'/the-original-mr-fuzzy'),
(734163,'2014-08-14 12:32:12',302096,'/products'),
(734164,'2014-08-14 12:32:25',302098,'/products'),
(734165,'2014-08-14 12:32:38',302090,'/the-original-mr-fuzzy'),
(734166,'2014-08-14 12:32:45',302098,'/the-birthday-sugar-panda'),
(734167,'2014-08-14 12:33:01',302100,'/products'),
(734168,'2014-08-14 12:33:32',302089,'/the-original-mr-fuzzy'),
(734169,'2014-08-14 12:33:46',302103,'/home'),
(734170,'2014-08-14 12:34:31',302096,'/the-original-mr-fuzzy'),
(734171,'2014-08-14 12:35:24',302104,'/lander-3'),
(734172,'2014-08-14 12:36:17',302100,'/the-original-mr-fuzzy'),
(734173,'2014-08-14 12:37:09',302105,'/lander-5'),
(734174,'2014-08-14 12:37:10',302106,'/home'),
(734175,'2014-08-14 12:38:32',302103,'/products'),
(734176,'2014-08-14 12:38:47',302105,'/products'),
(734177,'2014-08-14 12:38:48',302104,'/products'),
(734178,'2014-08-14 12:40:26',302107,'/home'),
(734179,'2014-08-14 12:41:22',302106,'/products'),
(734180,'2014-08-14 12:41:31',302108,'/home'),
(734181,'2014-08-14 12:41:42',302105,'/the-original-mr-fuzzy'),
(734182,'2014-08-14 12:42:02',302103,'/the-original-mr-fuzzy'),
(734183,'2014-08-14 12:42:37',302109,'/lander-3'),
(734184,'2014-08-14 12:42:43',302110,'/home'),
(734185,'2014-08-14 12:44:52',302111,'/lander-5'),
(734186,'2014-08-14 12:45:13',302106,'/the-original-mr-fuzzy'),
(734187,'2014-08-14 12:45:32',302112,'/lander-5'),
(734188,'2014-08-14 12:45:44',302103,'/cart'),
(734189,'2014-08-14 12:45:55',302113,'/lander-3'),
(734190,'2014-08-14 12:47:19',302114,'/home'),
(734191,'2014-08-14 12:48:59',302115,'/lander-3'),
(734192,'2014-08-14 12:50:52',302112,'/products'),
(734193,'2014-08-14 12:51:01',302116,'/home'),
(734194,'2014-08-14 12:51:05',302117,'/lander-3'),
(734195,'2014-08-14 12:52:16',302112,'/the-birthday-sugar-panda'),
(734196,'2014-08-14 12:52:16',302118,'/lander-5'),
(734197,'2014-08-14 12:53:40',302119,'/lander-5'),
(734198,'2014-08-14 12:53:50',302120,'/lander-2'),
(734199,'2014-08-14 12:53:56',302121,'/home'),
(734200,'2014-08-14 12:56:02',302119,'/products'),
(734201,'2014-08-14 12:56:06',302122,'/lander-2'),
(734202,'2014-08-14 12:56:16',302116,'/products'),
(734203,'2014-08-14 12:56:17',302118,'/products'),
(734204,'2014-08-14 12:56:20',302119,'/the-forever-love-bear'),
(734205,'2014-08-14 12:56:27',302120,'/products'),
(734206,'2014-08-14 12:56:53',302123,'/lander-3'),
(734207,'2014-08-14 12:57:40',302124,'/home'),
(734208,'2014-08-14 12:58:49',302118,'/the-forever-love-bear'),
(734209,'2014-08-14 12:58:53',302120,'/the-original-mr-fuzzy'),
(734210,'2014-08-14 12:59:22',302125,'/lander-3'),
(734211,'2014-08-14 12:59:32',302121,'/products'),
(734212,'2014-08-14 12:59:37',302118,'/cart'),
(734213,'2014-08-14 13:00:05',302123,'/products'),
(734214,'2014-08-14 13:00:19',302116,'/the-original-mr-fuzzy'),
(734215,'2014-08-14 13:00:19',302126,'/lander-2'),
(734216,'2014-08-14 13:00:40',302118,'/shipping'),
(734217,'2014-08-14 13:00:57',302125,'/products'),
(734218,'2014-08-14 13:01:01',302127,'/lander-3'),
(734219,'2014-08-14 13:01:20',302118,'/billing-2'),
(734220,'2014-08-14 13:01:46',302121,'/the-original-mr-fuzzy'),
(734221,'2014-08-14 13:02:29',302124,'/products'),
(734222,'2014-08-14 13:02:34',302128,'/lander-5'),
(734223,'2014-08-14 13:03:00',302125,'/the-original-mr-fuzzy'),
(734224,'2014-08-14 13:03:00',302129,'/lander-5'),
(734225,'2014-08-14 13:03:16',302128,'/products'),
(734226,'2014-08-14 13:06:03',302124,'/the-original-mr-fuzzy'),
(734227,'2014-08-14 13:06:12',302130,'/lander-3'),
(734228,'2014-08-14 13:07:01',302128,'/the-forever-love-bear'),
(734229,'2014-08-14 13:07:24',302131,'/lander-3'),
(734230,'2014-08-14 13:08:19',302132,'/lander-2'),
(734231,'2014-08-14 13:08:36',302131,'/products'),
(734232,'2014-08-14 13:09:02',302133,'/home'),
(734233,'2014-08-14 13:12:08',302131,'/the-original-mr-fuzzy'),
(734234,'2014-08-14 13:12:46',302133,'/products'),
(734235,'2014-08-14 13:13:53',302134,'/home'),
(734236,'2014-08-14 13:14:31',302133,'/the-original-mr-fuzzy'),
(734237,'2014-08-14 13:17:32',302135,'/lander-5'),
(734238,'2014-08-14 13:17:43',302136,'/lander-5'),
(734239,'2014-08-14 13:18:59',302136,'/products'),
(734240,'2014-08-14 13:19:04',302135,'/products'),
(734241,'2014-08-14 13:19:37',302137,'/lander-2'),
(734242,'2014-08-14 13:19:51',302138,'/home'),
(734243,'2014-08-14 13:20:24',302137,'/products'),
(734244,'2014-08-14 13:20:40',302136,'/the-forever-love-bear'),
(734245,'2014-08-14 13:20:51',302139,'/home'),
(734246,'2014-08-14 13:21:23',302135,'/the-original-mr-fuzzy'),
(734247,'2014-08-14 13:22:03',302140,'/lander-3'),
(734248,'2014-08-14 13:22:23',302141,'/lander-2'),
(734249,'2014-08-14 13:22:47',302139,'/products'),
(734250,'2014-08-14 13:23:59',302139,'/the-original-mr-fuzzy'),
(734251,'2014-08-14 13:28:49',302142,'/lander-5'),
(734252,'2014-08-14 13:29:06',302143,'/home'),
(734253,'2014-08-14 13:29:54',302144,'/lander-5'),
(734254,'2014-08-14 13:30:27',302145,'/lander-2'),
(734255,'2014-08-14 13:32:35',302146,'/lander-2'),
(734256,'2014-08-14 13:33:20',302147,'/home'),
(734257,'2014-08-14 13:34:56',302148,'/lander-3'),
(734258,'2014-08-14 13:34:59',302147,'/products'),
(734259,'2014-08-14 13:35:09',302149,'/lander-3'),
(734260,'2014-08-14 13:35:20',302150,'/lander-5'),
(734261,'2014-08-14 13:35:29',302145,'/products'),
(734262,'2014-08-14 13:35:38',302151,'/lander-2'),
(734263,'2014-08-14 13:36:09',302145,'/the-original-mr-fuzzy'),
(734264,'2014-08-14 13:36:12',302152,'/home'),
(734265,'2014-08-14 13:36:56',302153,'/home'),
(734266,'2014-08-14 13:37:46',302154,'/home'),
(734267,'2014-08-14 13:38:10',302154,'/products'),
(734268,'2014-08-14 13:38:35',302155,'/lander-2'),
(734269,'2014-08-14 13:38:54',302147,'/the-original-mr-fuzzy'),
(734270,'2014-08-14 13:39:11',302155,'/products'),
(734271,'2014-08-14 13:39:33',302145,'/cart'),
(734272,'2014-08-14 13:40:02',302152,'/products'),
(734273,'2014-08-14 13:41:18',302156,'/home'),
(734274,'2014-08-14 13:41:38',302157,'/lander-5'),
(734275,'2014-08-14 13:41:42',302158,'/lander-2'),
(734276,'2014-08-14 13:41:48',302159,'/lander-5'),
(734277,'2014-08-14 13:42:01',302155,'/the-original-mr-fuzzy'),
(734278,'2014-08-14 13:42:03',302156,'/products'),
(734279,'2014-08-14 13:42:06',302154,'/the-birthday-sugar-panda'),
(734280,'2014-08-14 13:42:06',302160,'/lander-2'),
(734281,'2014-08-14 13:44:06',302152,'/the-forever-love-bear'),
(734282,'2014-08-14 13:44:08',302156,'/the-birthday-sugar-panda'),
(734283,'2014-08-14 13:46:46',302159,'/products'),
(734284,'2014-08-14 13:47:03',302161,'/home'),
(734285,'2014-08-14 13:47:23',302152,'/cart'),
(734286,'2014-08-14 13:47:32',302162,'/home'),
(734287,'2014-08-14 13:47:56',302163,'/home'),
(734288,'2014-08-14 13:48:43',302152,'/shipping'),
(734289,'2014-08-14 13:48:43',302164,'/lander-2'),
(734290,'2014-08-14 13:49:08',302165,'/home'),
(734291,'2014-08-14 13:49:15',302166,'/lander-2'),
(734292,'2014-08-14 13:49:51',302166,'/products'),
(734293,'2014-08-14 13:50:22',302161,'/products'),
(734294,'2014-08-14 13:50:36',302165,'/products'),
(734295,'2014-08-14 13:51:34',302163,'/products'),
(734296,'2014-08-14 13:52:34',302165,'/the-original-mr-fuzzy'),
(734297,'2014-08-14 13:52:46',302167,'/home'),
(734298,'2014-08-14 13:53:16',302163,'/the-birthday-sugar-panda'),
(734299,'2014-08-14 13:54:02',302167,'/products'),
(734300,'2014-08-14 13:54:21',302166,'/the-original-mr-fuzzy'),
(734301,'2014-08-14 13:54:24',302168,'/lander-3'),
(734302,'2014-08-14 13:54:44',302165,'/cart'),
(734303,'2014-08-14 13:54:52',302166,'/cart'),
(734304,'2014-08-14 13:56:41',302169,'/home'),
(734305,'2014-08-14 13:57:10',302167,'/the-original-mr-fuzzy'),
(734306,'2014-08-14 13:57:55',302170,'/home'),
(734307,'2014-08-14 13:58:01',302166,'/shipping'),
(734308,'2014-08-14 13:58:27',302166,'/billing-2'),
(734309,'2014-08-14 13:58:32',302171,'/lander-5'),
(734310,'2014-08-14 14:00:09',302167,'/cart'),
(734311,'2014-08-14 14:00:10',302172,'/lander-2'),
(734312,'2014-08-14 14:00:17',302171,'/products'),
(734313,'2014-08-14 14:00:51',302167,'/shipping'),
(734314,'2014-08-14 14:02:30',302170,'/products'),
(734315,'2014-08-14 14:02:41',302166,'/thank-you-for-your-order'),
(734316,'2014-08-14 14:02:59',302173,'/lander-3'),
(734317,'2014-08-14 14:03:06',302174,'/lander-5'),
(734318,'2014-08-14 14:03:20',302175,'/home'),
(734319,'2014-08-14 14:04:16',302172,'/products'),
(734320,'2014-08-14 14:04:21',302170,'/the-original-mr-fuzzy'),
(734321,'2014-08-14 14:04:21',302171,'/the-original-mr-fuzzy'),
(734322,'2014-08-14 14:04:22',302176,'/lander-2'),
(734323,'2014-08-14 14:04:57',302174,'/products'),
(734324,'2014-08-14 14:05:09',302177,'/lander-5'),
(734325,'2014-08-14 14:05:14',302178,'/lander-2'),
(734326,'2014-08-14 14:06:14',302174,'/the-original-mr-fuzzy'),
(734327,'2014-08-14 14:06:15',302175,'/products'),
(734328,'2014-08-14 14:07:30',302179,'/lander-2'),
(734329,'2014-08-14 14:08:09',302180,'/home'),
(734330,'2014-08-14 14:08:11',302181,'/lander-2'),
(734331,'2014-08-14 14:09:01',302175,'/the-original-mr-fuzzy'),
(734332,'2014-08-14 14:10:53',302182,'/home'),
(734333,'2014-08-14 14:12:05',302183,'/lander-3'),
(734334,'2014-08-14 14:13:09',302179,'/products'),
(734335,'2014-08-14 14:13:18',302180,'/products'),
(734336,'2014-08-14 14:13:46',302182,'/products'),
(734337,'2014-08-14 14:13:51',302180,'/the-original-mr-fuzzy'),
(734338,'2014-08-14 14:14:05',302179,'/the-original-mr-fuzzy'),
(734339,'2014-08-14 14:16:36',302184,'/lander-5'),
(734340,'2014-08-14 14:17:10',302183,'/products'),
(734341,'2014-08-14 14:18:01',302185,'/lander-5'),
(734342,'2014-08-14 14:18:48',302184,'/products'),
(734343,'2014-08-14 14:19:19',302186,'/lander-2'),
(734344,'2014-08-14 14:19:48',302184,'/the-birthday-sugar-panda'),
(734345,'2014-08-14 14:20:29',302184,'/cart'),
(734346,'2014-08-14 14:21:17',302183,'/the-original-mr-fuzzy'),
(734347,'2014-08-14 14:21:21',302184,'/shipping'),
(734348,'2014-08-14 14:21:25',302187,'/lander-3'),
(734349,'2014-08-14 14:23:17',302188,'/lander-5'),
(734350,'2014-08-14 14:23:18',302183,'/cart'),
(734351,'2014-08-14 14:24:05',302184,'/billing-2'),
(734352,'2014-08-14 14:24:54',302186,'/products'),
(734353,'2014-08-14 14:25:52',302189,'/lander-3'),
(734354,'2014-08-14 14:26:12',302190,'/lander-3'),
(734355,'2014-08-14 14:26:15',302191,'/lander-3'),
(734356,'2014-08-14 14:26:21',302192,'/home'),
(734357,'2014-08-14 14:26:32',302184,'/thank-you-for-your-order'),
(734358,'2014-08-14 14:27:32',302188,'/products'),
(734359,'2014-08-14 14:28:17',302189,'/products'),
(734360,'2014-08-14 14:28:45',302188,'/the-original-mr-fuzzy'),
(734361,'2014-08-14 14:29:16',302191,'/products'),
(734362,'2014-08-14 14:29:21',302188,'/cart'),
(734363,'2014-08-14 14:29:54',302192,'/products'),
(734364,'2014-08-14 14:30:49',302191,'/the-forever-love-bear'),
(734365,'2014-08-14 14:31:09',302189,'/the-original-mr-fuzzy'),
(734366,'2014-08-14 14:31:13',302188,'/shipping'),
(734367,'2014-08-14 14:31:18',302191,'/cart'),
(734368,'2014-08-14 14:31:38',302188,'/billing-2'),
(734369,'2014-08-14 14:31:41',302189,'/cart'),
(734370,'2014-08-14 14:32:34',302193,'/lander-5'),
(734371,'2014-08-14 14:32:58',302194,'/lander-2'),
(734372,'2014-08-14 14:33:16',302192,'/the-original-mr-fuzzy'),
(734373,'2014-08-14 14:34:30',302195,'/lander-3'),
(734374,'2014-08-14 14:34:34',302189,'/shipping'),
(734375,'2014-08-14 14:35:35',302196,'/lander-2'),
(734376,'2014-08-14 14:35:49',302188,'/thank-you-for-your-order'),
(734377,'2014-08-14 14:35:54',302193,'/products'),
(734378,'2014-08-14 14:36:37',302197,'/lander-5'),
(734379,'2014-08-14 14:36:52',302189,'/billing-2'),
(734380,'2014-08-14 14:37:19',302195,'/products'),
(734381,'2014-08-14 14:37:22',302198,'/home'),
(734382,'2014-08-14 14:37:54',302195,'/the-original-mr-fuzzy'),
(734383,'2014-08-14 14:38:08',302199,'/lander-2'),
(734384,'2014-08-14 14:38:51',302200,'/lander-5'),
(734385,'2014-08-14 14:38:58',302193,'/the-original-mr-fuzzy'),
(734386,'2014-08-14 14:39:23',302201,'/lander-5'),
(734387,'2014-08-14 14:39:29',302189,'/thank-you-for-your-order'),
(734388,'2014-08-14 14:39:52',302201,'/products'),
(734389,'2014-08-14 14:40:41',302196,'/products'),
(734390,'2014-08-14 14:41:12',302197,'/products'),
(734391,'2014-08-14 14:41:16',302200,'/products'),
(734392,'2014-08-14 14:41:32',302198,'/products'),
(734393,'2014-08-14 14:41:47',302197,'/the-original-mr-fuzzy'),
(734394,'2014-08-14 14:41:47',302202,'/home'),
(734395,'2014-08-14 14:42:58',302196,'/the-original-mr-fuzzy'),
(734396,'2014-08-14 14:43:26',302201,'/the-original-mr-fuzzy'),
(734397,'2014-08-14 14:44:49',302200,'/the-original-mr-fuzzy'),
(734398,'2014-08-14 14:46:10',302198,'/the-original-mr-fuzzy'),
(734399,'2014-08-14 14:48:53',302200,'/cart'),
(734400,'2014-08-14 14:50:09',302200,'/shipping'),
(734401,'2014-08-14 14:50:52',302203,'/lander-2'),
(734402,'2014-08-14 14:53:35',302204,'/home'),
(734403,'2014-08-14 14:54:04',302205,'/home'),
(734404,'2014-08-14 14:55:46',302206,'/lander-3'),
(734405,'2014-08-14 14:56:10',302204,'/products'),
(734406,'2014-08-14 14:56:46',302206,'/products'),
(734407,'2014-08-14 14:57:07',302207,'/lander-2'),
(734408,'2014-08-14 14:58:40',302205,'/products'),
(734409,'2014-08-14 14:59:25',302208,'/lander-5'),
(734410,'2014-08-14 15:00:12',302209,'/lander-3'),
(734411,'2014-08-14 15:00:43',302210,'/home'),
(734412,'2014-08-14 15:01:11',302205,'/the-original-mr-fuzzy'),
(734413,'2014-08-14 15:01:56',302207,'/products'),
(734414,'2014-08-14 15:02:08',302211,'/lander-5'),
(734415,'2014-08-14 15:02:25',302212,'/home'),
(734416,'2014-08-14 15:02:40',302213,'/home'),
(734417,'2014-08-14 15:03:34',302207,'/the-original-mr-fuzzy'),
(734418,'2014-08-14 15:04:51',302208,'/products'),
(734419,'2014-08-14 15:05:11',302209,'/products'),
(734420,'2014-08-14 15:05:11',302211,'/products'),
(734421,'2014-08-14 15:05:15',302208,'/the-birthday-sugar-panda'),
(734422,'2014-08-14 15:05:15',302214,'/lander-5'),
(734423,'2014-08-14 15:05:33',302211,'/the-original-mr-fuzzy'),
(734424,'2014-08-14 15:06:08',302215,'/home'),
(734425,'2014-08-14 15:06:26',302209,'/the-original-mr-fuzzy'),
(734426,'2014-08-14 15:07:19',302212,'/products'),
(734427,'2014-08-14 15:07:42',302216,'/lander-2'),
(734428,'2014-08-14 15:07:51',302217,'/lander-3'),
(734429,'2014-08-14 15:09:08',302218,'/lander-3'),
(734430,'2014-08-14 15:09:35',302212,'/the-original-mr-fuzzy'),
(734431,'2014-08-14 15:10:17',302219,'/home'),
(734432,'2014-08-14 15:10:19',302217,'/products'),
(734433,'2014-08-14 15:11:43',302218,'/products'),
(734434,'2014-08-14 15:12:51',302216,'/products'),
(734435,'2014-08-14 15:13:08',302220,'/home'),
(734436,'2014-08-14 15:13:22',302217,'/the-birthday-sugar-panda'),
(734437,'2014-08-14 15:13:25',302221,'/lander-3'),
(734438,'2014-08-14 15:13:27',302222,'/home'),
(734439,'2014-08-14 15:13:29',302223,'/home'),
(734440,'2014-08-14 15:13:31',302224,'/lander-3'),
(734441,'2014-08-14 15:13:59',302216,'/the-original-mr-fuzzy'),
(734442,'2014-08-14 15:13:59',302225,'/lander-3'),
(734443,'2014-08-14 15:14:05',302219,'/products'),
(734444,'2014-08-14 15:14:15',302220,'/products'),
(734445,'2014-08-14 15:14:31',302218,'/the-original-mr-fuzzy'),
(734446,'2014-08-14 15:16:24',302226,'/lander-2'),
(734447,'2014-08-14 15:16:47',302225,'/products'),
(734448,'2014-08-14 15:17:19',302222,'/products'),
(734449,'2014-08-14 15:17:49',302216,'/cart'),
(734450,'2014-08-14 15:18:09',302222,'/the-original-mr-fuzzy'),
(734451,'2014-08-14 15:18:28',302227,'/lander-2'),
(734452,'2014-08-14 15:18:38',302219,'/the-birthday-sugar-panda'),
(734453,'2014-08-14 15:18:45',302216,'/shipping'),
(734454,'2014-08-14 15:20:41',302228,'/lander-2'),
(734455,'2014-08-14 15:20:53',302229,'/lander-3'),
(734456,'2014-08-14 15:24:06',302230,'/lander-2'),
(734457,'2014-08-14 15:24:07',302231,'/home'),
(734458,'2014-08-14 15:24:15',302227,'/products'),
(734459,'2014-08-14 15:24:24',302232,'/lander-5'),
(734460,'2014-08-14 15:25:00',302233,'/lander-2'),
(734461,'2014-08-14 15:26:56',302234,'/lander-2'),
(734462,'2014-08-14 15:27:48',302227,'/the-original-mr-fuzzy'),
(734463,'2014-08-14 15:28:11',302232,'/products'),
(734464,'2014-08-14 15:29:05',302235,'/lander-3'),
(734465,'2014-08-14 15:29:57',302232,'/the-original-mr-fuzzy'),
(734466,'2014-08-14 15:31:46',302236,'/lander-5'),
(734467,'2014-08-14 15:33:18',302237,'/home'),
(734468,'2014-08-14 15:37:14',302238,'/lander-2'),
(734469,'2014-08-14 15:39:22',302239,'/lander-5'),
(734470,'2014-08-14 15:40:24',302240,'/lander-3'),
(734471,'2014-08-14 15:41:28',302241,'/lander-3'),
(734472,'2014-08-14 15:42:26',302240,'/products'),
(734473,'2014-08-14 15:42:31',302241,'/products'),
(734474,'2014-08-14 15:43:14',302242,'/lander-2'),
(734475,'2014-08-14 15:43:31',302241,'/the-forever-love-bear'),
(734476,'2014-08-14 15:44:04',302240,'/the-original-mr-fuzzy'),
(734477,'2014-08-14 15:44:23',302243,'/lander-5'),
(734478,'2014-08-14 15:44:28',302239,'/products'),
(734479,'2014-08-14 15:45:03',302244,'/lander-3'),
(734480,'2014-08-14 15:45:06',302245,'/lander-2'),
(734481,'2014-08-14 15:45:10',302246,'/home'),
(734482,'2014-08-14 15:46:47',302239,'/the-original-mr-fuzzy'),
(734483,'2014-08-14 15:46:54',302247,'/lander-2'),
(734484,'2014-08-14 15:46:58',302240,'/cart'),
(734485,'2014-08-14 15:47:00',302248,'/lander-5'),
(734486,'2014-08-14 15:47:13',302243,'/products'),
(734487,'2014-08-14 15:47:31',302240,'/shipping'),
(734488,'2014-08-14 15:47:45',302249,'/lander-5'),
(734489,'2014-08-14 15:48:04',302250,'/home'),
(734490,'2014-08-14 15:48:10',302242,'/products'),
(734491,'2014-08-14 15:49:14',302251,'/home'),
(734492,'2014-08-14 15:49:17',302252,'/lander-2'),
(734493,'2014-08-14 15:50:30',302246,'/products'),
(734494,'2014-08-14 15:50:43',302245,'/products'),
(734495,'2014-08-14 15:50:54',302249,'/products'),
(734496,'2014-08-14 15:51:06',302253,'/lander-5'),
(734497,'2014-08-14 15:51:37',302254,'/home'),
(734498,'2014-08-14 15:51:47',302252,'/products'),
(734499,'2014-08-14 15:51:50',302243,'/the-original-mr-fuzzy'),
(734500,'2014-08-14 15:51:58',302246,'/the-original-mr-fuzzy'),
(734501,'2014-08-14 15:52:04',302245,'/the-original-mr-fuzzy'),
(734502,'2014-08-14 15:52:19',302255,'/lander-3'),
(734503,'2014-08-14 15:52:22',302247,'/products'),
(734504,'2014-08-14 15:52:23',302242,'/the-birthday-sugar-panda'),
(734505,'2014-08-14 15:52:37',302249,'/the-birthday-sugar-panda'),
(734506,'2014-08-14 15:53:46',302254,'/products'),
(734507,'2014-08-14 15:54:27',302256,'/home'),
(734508,'2014-08-14 15:55:24',302247,'/the-original-mr-fuzzy'),
(734509,'2014-08-14 15:55:41',302255,'/products'),
(734510,'2014-08-14 15:56:02',302257,'/home'),
(734511,'2014-08-14 15:56:06',302258,'/lander-2'),
(734512,'2014-08-14 15:56:26',302259,'/lander-2'),
(734513,'2014-08-14 15:56:28',302260,'/home'),
(734514,'2014-08-14 15:56:40',302257,'/products'),
(734515,'2014-08-14 15:56:59',302258,'/products'),
(734516,'2014-08-14 15:57:22',302254,'/the-original-mr-fuzzy'),
(734517,'2014-08-14 15:58:17',302261,'/lander-3'),
(734518,'2014-08-14 15:58:48',302258,'/the-original-mr-fuzzy'),
(734519,'2014-08-14 15:59:27',302256,'/products'),
(734520,'2014-08-14 15:59:30',302255,'/the-original-mr-fuzzy'),
(734521,'2014-08-14 15:59:57',302254,'/cart'),
(734522,'2014-08-14 16:00:03',302262,'/lander-5'),
(734523,'2014-08-14 16:00:15',302257,'/the-original-mr-fuzzy'),
(734524,'2014-08-14 16:00:27',302263,'/lander-5'),
(734525,'2014-08-14 16:03:09',302262,'/products'),
(734526,'2014-08-14 16:03:14',302263,'/products'),
(734527,'2014-08-14 16:03:26',302261,'/products'),
(734528,'2014-08-14 16:03:26',302264,'/lander-3'),
(734529,'2014-08-14 16:03:47',302265,'/lander-3'),
(734530,'2014-08-14 16:04:02',302257,'/cart'),
(734531,'2014-08-14 16:04:20',302266,'/lander-5'),
(734532,'2014-08-14 16:04:25',302267,'/lander-5'),
(734533,'2014-08-14 16:05:33',302263,'/the-original-mr-fuzzy'),
(734534,'2014-08-14 16:05:38',302262,'/the-birthday-sugar-panda'),
(734535,'2014-08-14 16:05:53',302268,'/lander-5'),
(734536,'2014-08-14 16:06:01',302267,'/products'),
(734537,'2014-08-14 16:06:37',302269,'/home'),
(734538,'2014-08-14 16:07:44',302269,'/products'),
(734539,'2014-08-14 16:08:15',302270,'/lander-2'),
(734540,'2014-08-14 16:08:21',302271,'/lander-5'),
(734541,'2014-08-14 16:09:18',302265,'/products'),
(734542,'2014-08-14 16:09:31',302267,'/the-original-mr-fuzzy'),
(734543,'2014-08-14 16:09:35',302268,'/products'),
(734544,'2014-08-14 16:10:35',302272,'/lander-3'),
(734545,'2014-08-14 16:10:42',302268,'/the-original-mr-fuzzy'),
(734546,'2014-08-14 16:11:25',302269,'/the-original-mr-fuzzy'),
(734547,'2014-08-14 16:11:40',302273,'/lander-5'),
(734548,'2014-08-14 16:11:45',302274,'/lander-3'),
(734549,'2014-08-14 16:11:59',302270,'/products'),
(734550,'2014-08-14 16:12:04',302275,'/lander-5'),
(734551,'2014-08-14 16:12:10',302271,'/products'),
(734552,'2014-08-14 16:12:53',302271,'/the-birthday-sugar-panda'),
(734553,'2014-08-14 16:13:13',302265,'/the-original-mr-fuzzy'),
(734554,'2014-08-14 16:13:30',302270,'/the-forever-love-bear'),
(734555,'2014-08-14 16:14:04',302276,'/lander-3'),
(734556,'2014-08-14 16:14:05',302277,'/lander-5'),
(734557,'2014-08-14 16:14:35',302278,'/lander-5'),
(734558,'2014-08-14 16:14:37',302273,'/products'),
(734559,'2014-08-14 16:14:51',302279,'/lander-3'),
(734560,'2014-08-14 16:14:54',302269,'/cart'),
(734561,'2014-08-14 16:15:30',302270,'/cart'),
(734562,'2014-08-14 16:15:45',302278,'/products'),
(734563,'2014-08-14 16:15:55',302276,'/products'),
(734564,'2014-08-14 16:16:13',302275,'/products'),
(734565,'2014-08-14 16:16:37',302275,'/the-original-mr-fuzzy'),
(734566,'2014-08-14 16:16:53',302276,'/the-original-mr-fuzzy'),
(734567,'2014-08-14 16:17:46',302280,'/lander-2'),
(734568,'2014-08-14 16:17:50',302273,'/the-original-mr-fuzzy'),
(734569,'2014-08-14 16:18:05',302269,'/shipping'),
(734570,'2014-08-14 16:18:41',302270,'/shipping'),
(734571,'2014-08-14 16:19:15',302269,'/billing-2'),
(734572,'2014-08-14 16:20:10',302270,'/billing-2'),
(734573,'2014-08-14 16:20:35',302273,'/cart'),
(734574,'2014-08-14 16:21:12',302281,'/lander-2'),
(734575,'2014-08-14 16:22:17',302282,'/lander-2'),
(734576,'2014-08-14 16:23:02',302273,'/shipping'),
(734577,'2014-08-14 16:23:06',302281,'/products'),
(734578,'2014-08-14 16:23:43',302273,'/billing-2'),
(734579,'2014-08-14 16:23:47',302283,'/lander-5'),
(734580,'2014-08-14 16:23:55',302284,'/lander-3'),
(734581,'2014-08-14 16:25:43',302285,'/lander-2'),
(734582,'2014-08-14 16:26:11',302285,'/products'),
(734583,'2014-08-14 16:26:22',302286,'/lander-2'),
(734584,'2014-08-14 16:26:30',302281,'/the-original-mr-fuzzy'),
(734585,'2014-08-14 16:26:30',302287,'/lander-2'),
(734586,'2014-08-14 16:26:52',302288,'/lander-5'),
(734587,'2014-08-14 16:27:32',302282,'/products'),
(734588,'2014-08-14 16:27:32',302285,'/the-original-mr-fuzzy'),
(734589,'2014-08-14 16:27:36',302289,'/home'),
(734590,'2014-08-14 16:27:55',302286,'/products'),
(734591,'2014-08-14 16:28:08',302282,'/the-original-mr-fuzzy'),
(734592,'2014-08-14 16:28:14',302286,'/the-original-mr-fuzzy'),
(734593,'2014-08-14 16:30:02',302287,'/products'),
(734594,'2014-08-14 16:31:44',302287,'/the-original-mr-fuzzy'),
(734595,'2014-08-14 16:32:11',302290,'/home'),
(734596,'2014-08-14 16:32:41',302290,'/products'),
(734597,'2014-08-14 16:34:01',302291,'/lander-5'),
(734598,'2014-08-14 16:34:52',302292,'/lander-3'),
(734599,'2014-08-14 16:35:01',302293,'/lander-3'),
(734600,'2014-08-14 16:35:11',302294,'/home'),
(734601,'2014-08-14 16:35:36',302290,'/the-original-mr-fuzzy'),
(734602,'2014-08-14 16:36:24',302294,'/products'),
(734603,'2014-08-14 16:37:10',302292,'/products'),
(734604,'2014-08-14 16:37:30',302292,'/the-original-mr-fuzzy'),
(734605,'2014-08-14 16:38:07',302295,'/lander-3'),
(734606,'2014-08-14 16:38:18',302296,'/home'),
(734607,'2014-08-14 16:39:45',302293,'/products'),
(734608,'2014-08-14 16:40:24',302297,'/home'),
(734609,'2014-08-14 16:40:50',302298,'/lander-5'),
(734610,'2014-08-14 16:41:01',302299,'/lander-2'),
(734611,'2014-08-14 16:41:14',302292,'/cart'),
(734612,'2014-08-14 16:41:18',302293,'/the-original-mr-fuzzy'),
(734613,'2014-08-14 16:43:05',302300,'/home'),
(734614,'2014-08-14 16:43:36',302292,'/shipping'),
(734615,'2014-08-14 16:43:44',302299,'/products'),
(734616,'2014-08-14 16:45:20',302298,'/products'),
(734617,'2014-08-14 16:45:30',302297,'/products'),
(734618,'2014-08-14 16:46:18',302298,'/the-original-mr-fuzzy'),
(734619,'2014-08-14 16:46:35',302299,'/the-original-mr-fuzzy'),
(734620,'2014-08-14 16:47:00',302301,'/home'),
(734621,'2014-08-14 16:47:18',302302,'/home'),
(734622,'2014-08-14 16:47:33',302297,'/the-birthday-sugar-panda'),
(734623,'2014-08-14 16:48:05',302298,'/cart'),
(734624,'2014-08-14 16:48:22',302301,'/products'),
(734625,'2014-08-14 16:49:21',302303,'/lander-2'),
(734626,'2014-08-14 16:49:50',302302,'/products'),
(734627,'2014-08-14 16:50:14',302297,'/cart'),
(734628,'2014-08-14 16:50:37',302301,'/the-original-mr-fuzzy'),
(734629,'2014-08-14 16:50:49',302298,'/shipping'),
(734630,'2014-08-14 16:50:50',302297,'/shipping'),
(734631,'2014-08-14 16:51:04',302301,'/cart'),
(734632,'2014-08-14 16:51:08',302304,'/lander-2'),
(734633,'2014-08-14 16:51:49',302301,'/shipping'),
(734634,'2014-08-14 16:52:23',302297,'/billing-2'),
(734635,'2014-08-14 16:53:17',302298,'/billing-2'),
(734636,'2014-08-14 16:53:20',302301,'/billing-2'),
(734637,'2014-08-14 16:53:30',302305,'/lander-2'),
(734638,'2014-08-14 16:53:41',302304,'/products'),
(734639,'2014-08-14 16:53:46',302306,'/home'),
(734640,'2014-08-14 16:54:48',302307,'/lander-3'),
(734641,'2014-08-14 16:55:00',302308,'/lander-3'),
(734642,'2014-08-14 16:55:22',302301,'/thank-you-for-your-order'),
(734643,'2014-08-14 16:55:59',302309,'/lander-2'),
(734644,'2014-08-14 16:56:08',302304,'/the-birthday-sugar-panda'),
(734645,'2014-08-14 16:56:16',302310,'/lander-3'),
(734646,'2014-08-14 16:58:30',302298,'/thank-you-for-your-order'),
(734647,'2014-08-14 16:58:32',302306,'/products'),
(734648,'2014-08-14 16:59:03',302311,'/lander-3'),
(734649,'2014-08-14 16:59:21',302306,'/the-original-mr-fuzzy'),
(734650,'2014-08-14 17:00:42',302312,'/lander-2'),
(734651,'2014-08-14 17:01:13',302309,'/products'),
(734652,'2014-08-14 17:01:30',302313,'/lander-5'),
(734653,'2014-08-14 17:01:42',302310,'/products'),
(734654,'2014-08-14 17:02:34',302314,'/lander-2'),
(734655,'2014-08-14 17:02:36',302310,'/the-forever-love-bear'),
(734656,'2014-08-14 17:03:05',302315,'/home'),
(734657,'2014-08-14 17:03:35',302316,'/lander-5'),
(734658,'2014-08-14 17:04:53',302313,'/products'),
(734659,'2014-08-14 17:06:15',302314,'/products'),
(734660,'2014-08-14 17:06:40',302313,'/the-original-mr-fuzzy'),
(734661,'2014-08-14 17:07:20',302317,'/home'),
(734662,'2014-08-14 17:07:49',302314,'/the-birthday-sugar-panda'),
(734663,'2014-08-14 17:08:14',302318,'/lander-2'),
(734664,'2014-08-14 17:08:36',302319,'/lander-3'),
(734665,'2014-08-14 17:08:40',302317,'/products'),
(734666,'2014-08-14 17:10:26',302313,'/cart'),
(734667,'2014-08-14 17:10:56',302317,'/the-birthday-sugar-panda'),
(734668,'2014-08-14 17:12:48',302313,'/shipping'),
(734669,'2014-08-14 17:12:58',302320,'/lander-3'),
(734670,'2014-08-14 17:14:38',302320,'/products'),
(734671,'2014-08-14 17:15:11',302321,'/lander-5'),
(734672,'2014-08-14 17:15:15',302322,'/home'),
(734673,'2014-08-14 17:15:32',302313,'/billing-2'),
(734674,'2014-08-14 17:15:38',302323,'/home'),
(734675,'2014-08-14 17:16:15',302324,'/home'),
(734676,'2014-08-14 17:16:35',302320,'/the-original-mr-fuzzy'),
(734677,'2014-08-14 17:17:02',302323,'/products'),
(734678,'2014-08-14 17:18:18',302325,'/lander-5'),
(734679,'2014-08-14 17:19:28',302321,'/products'),
(734680,'2014-08-14 17:19:28',302326,'/lander-5'),
(734681,'2014-08-14 17:19:57',302327,'/home'),
(734682,'2014-08-14 17:20:07',302323,'/the-forever-love-bear'),
(734683,'2014-08-14 17:20:25',302328,'/lander-2'),
(734684,'2014-08-14 17:20:29',302325,'/products'),
(734685,'2014-08-14 17:21:05',302328,'/products'),
(734686,'2014-08-14 17:22:11',302321,'/the-birthday-sugar-panda'),
(734687,'2014-08-14 17:22:20',302329,'/home'),
(734688,'2014-08-14 17:23:03',302325,'/the-original-mr-fuzzy'),
(734689,'2014-08-14 17:23:55',302330,'/home'),
(734690,'2014-08-14 17:24:26',302328,'/the-forever-love-bear'),
(734691,'2014-08-14 17:25:30',302331,'/lander-5'),
(734692,'2014-08-14 17:25:33',302325,'/cart'),
(734693,'2014-08-14 17:25:38',302329,'/products'),
(734694,'2014-08-14 17:28:48',302331,'/products'),
(734695,'2014-08-14 17:29:26',302332,'/lander-2'),
(734696,'2014-08-14 17:30:00',302329,'/the-original-mr-fuzzy'),
(734697,'2014-08-14 17:30:00',302333,'/lander-2'),
(734698,'2014-08-14 17:30:11',302334,'/lander-5'),
(734699,'2014-08-14 17:30:11',302335,'/lander-3'),
(734700,'2014-08-14 17:31:32',302331,'/the-original-mr-fuzzy'),
(734701,'2014-08-14 17:34:01',302334,'/products'),
(734702,'2014-08-14 17:34:54',302333,'/products'),
(734703,'2014-08-14 17:35:14',302333,'/the-original-mr-fuzzy'),
(734704,'2014-08-14 17:36:03',302334,'/the-original-mr-fuzzy'),
(734705,'2014-08-14 17:36:13',302336,'/lander-3'),
(734706,'2014-08-14 17:36:40',302337,'/lander-3'),
(734707,'2014-08-14 17:37:58',302338,'/lander-5'),
(734708,'2014-08-14 17:38:15',302339,'/home'),
(734709,'2014-08-14 17:40:09',302340,'/lander-2'),
(734710,'2014-08-14 17:41:28',302341,'/lander-5'),
(734711,'2014-08-14 17:41:36',302342,'/home'),
(734712,'2014-08-14 17:42:02',302343,'/lander-5'),
(734713,'2014-08-14 17:42:15',302344,'/home'),
(734714,'2014-08-14 17:43:00',302345,'/lander-5'),
(734715,'2014-08-14 17:43:01',302346,'/lander-3'),
(734716,'2014-08-14 17:43:02',302340,'/products'),
(734717,'2014-08-14 17:43:44',302338,'/products'),
(734718,'2014-08-14 17:43:47',302346,'/products'),
(734719,'2014-08-14 17:44:09',302346,'/the-forever-love-bear'),
(734720,'2014-08-14 17:44:55',302347,'/lander-2'),
(734721,'2014-08-14 17:45:36',302348,'/lander-5'),
(734722,'2014-08-14 17:45:45',302340,'/the-original-mr-fuzzy'),
(734723,'2014-08-14 17:45:46',302345,'/products'),
(734724,'2014-08-14 17:46:20',302348,'/products'),
(734725,'2014-08-14 17:47:39',302347,'/products'),
(734726,'2014-08-14 17:48:12',302338,'/the-original-mr-fuzzy'),
(734727,'2014-08-14 17:48:32',302348,'/the-birthday-sugar-panda'),
(734728,'2014-08-14 17:49:15',302347,'/the-original-mr-fuzzy'),
(734729,'2014-08-14 17:49:23',302349,'/lander-3'),
(734730,'2014-08-14 17:50:01',302347,'/cart'),
(734731,'2014-08-14 17:50:10',302345,'/the-original-mr-fuzzy'),
(734732,'2014-08-14 17:50:10',302349,'/products'),
(734733,'2014-08-14 17:51:43',302348,'/cart'),
(734734,'2014-08-14 17:52:08',302347,'/shipping'),
(734735,'2014-08-14 17:52:08',302350,'/home'),
(734736,'2014-08-14 17:52:38',302351,'/lander-2'),
(734737,'2014-08-14 17:53:04',302352,'/lander-2'),
(734738,'2014-08-14 17:53:40',302350,'/products'),
(734739,'2014-08-14 17:54:25',302353,'/home'),
(734740,'2014-08-14 17:54:52',302348,'/shipping'),
(734741,'2014-08-14 17:55:05',302347,'/billing-2'),
(734742,'2014-08-14 17:55:15',302350,'/the-original-mr-fuzzy'),
(734743,'2014-08-14 17:55:16',302348,'/billing-2'),
(734744,'2014-08-14 17:56:23',302354,'/lander-2'),
(734745,'2014-08-14 17:56:37',302352,'/products'),
(734746,'2014-08-14 17:56:58',302352,'/the-forever-love-bear'),
(734747,'2014-08-14 17:57:44',302355,'/lander-2'),
(734748,'2014-08-14 17:57:51',302356,'/home'),
(734749,'2014-08-14 17:57:55',302357,'/home'),
(734750,'2014-08-14 17:58:13',302351,'/products'),
(734751,'2014-08-14 17:58:29',302352,'/cart'),
(734752,'2014-08-14 17:59:07',302358,'/lander-2'),
(734753,'2014-08-14 17:59:10',302359,'/home'),
(734754,'2014-08-14 17:59:17',302351,'/the-birthday-sugar-panda'),
(734755,'2014-08-14 17:59:26',302347,'/thank-you-for-your-order'),
(734756,'2014-08-14 17:59:49',302360,'/lander-5'),
(734757,'2014-08-14 17:59:54',302355,'/products'),
(734758,'2014-08-14 17:59:58',302348,'/thank-you-for-your-order'),
(734759,'2014-08-14 17:59:58',302359,'/products'),
(734760,'2014-08-14 18:01:03',302361,'/lander-2'),
(734761,'2014-08-14 18:01:35',302351,'/cart'),
(734762,'2014-08-14 18:01:43',302356,'/products'),
(734763,'2014-08-14 18:01:47',302352,'/shipping'),
(734764,'2014-08-14 18:02:15',302352,'/billing-2'),
(734765,'2014-08-14 18:02:34',302355,'/the-forever-love-bear'),
(734766,'2014-08-14 18:02:35',302358,'/products'),
(734767,'2014-08-14 18:02:46',302359,'/the-forever-love-bear'),
(734768,'2014-08-14 18:03:08',302362,'/lander-5'),
(734769,'2014-08-14 18:03:29',302351,'/shipping'),
(734770,'2014-08-14 18:03:43',302363,'/lander-2'),
(734771,'2014-08-14 18:04:30',302362,'/products'),
(734772,'2014-08-14 18:04:42',302363,'/products'),
(734773,'2014-08-14 18:04:54',302360,'/products'),
(734774,'2014-08-14 18:04:56',302356,'/the-original-mr-fuzzy'),
(734775,'2014-08-14 18:05:03',302351,'/billing-2'),
(734776,'2014-08-14 18:06:00',302358,'/the-original-mr-fuzzy'),
(734777,'2014-08-14 18:06:56',302352,'/thank-you-for-your-order'),
(734778,'2014-08-14 18:07:11',302364,'/lander-2'),
(734779,'2014-08-14 18:07:12',302363,'/the-birthday-sugar-panda'),
(734780,'2014-08-14 18:08:24',302360,'/the-original-mr-fuzzy'),
(734781,'2014-08-14 18:08:52',302356,'/cart'),
(734782,'2014-08-14 18:08:55',302362,'/the-original-mr-fuzzy'),
(734783,'2014-08-14 18:09:45',302358,'/cart'),
(734784,'2014-08-14 18:12:09',302356,'/shipping'),
(734785,'2014-08-14 18:12:23',302358,'/shipping'),
(734786,'2014-08-14 18:13:20',302365,'/lander-3'),
(734787,'2014-08-14 18:13:50',302366,'/lander-2'),
(734788,'2014-08-14 18:14:30',302358,'/billing-2'),
(734789,'2014-08-14 18:15:08',302367,'/lander-3'),
(734790,'2014-08-14 18:15:15',302356,'/billing-2'),
(734791,'2014-08-14 18:17:08',302368,'/home'),
(734792,'2014-08-14 18:17:09',302369,'/lander-5'),
(734793,'2014-08-14 18:17:34',302358,'/thank-you-for-your-order'),
(734794,'2014-08-14 18:17:40',302365,'/products'),
(734795,'2014-08-14 18:18:04',302370,'/lander-5'),
(734796,'2014-08-14 18:18:47',302356,'/thank-you-for-your-order'),
(734797,'2014-08-14 18:19:50',302371,'/lander-3'),
(734798,'2014-08-14 18:20:11',302372,'/lander-5'),
(734799,'2014-08-14 18:20:15',302373,'/lander-5'),
(734800,'2014-08-14 18:20:19',302369,'/products'),
(734801,'2014-08-14 18:20:45',302369,'/the-original-mr-fuzzy'),
(734802,'2014-08-14 18:21:04',302365,'/the-original-mr-fuzzy'),
(734803,'2014-08-14 18:21:21',302368,'/products'),
(734804,'2014-08-14 18:21:45',302368,'/the-original-mr-fuzzy'),
(734805,'2014-08-14 18:22:26',302372,'/products'),
(734806,'2014-08-14 18:23:07',302372,'/the-original-mr-fuzzy'),
(734807,'2014-08-14 18:23:55',302365,'/cart'),
(734808,'2014-08-14 18:23:59',302373,'/products'),
(734809,'2014-08-14 18:25:51',302373,'/the-birthday-sugar-panda'),
(734810,'2014-08-14 18:26:53',302365,'/shipping'),
(734811,'2014-08-14 18:27:52',302365,'/billing-2'),
(734812,'2014-08-14 18:32:23',302374,'/home'),
(734813,'2014-08-14 18:33:03',302375,'/lander-5'),
(734814,'2014-08-14 18:33:11',302376,'/lander-2'),
(734815,'2014-08-14 18:33:44',302374,'/products'),
(734816,'2014-08-14 18:33:54',302377,'/lander-5'),
(734817,'2014-08-14 18:35:24',302378,'/lander-5'),
(734818,'2014-08-14 18:35:41',302375,'/products'),
(734819,'2014-08-14 18:37:56',302379,'/lander-5'),
(734820,'2014-08-14 18:38:20',302375,'/the-original-mr-fuzzy'),
(734821,'2014-08-14 18:38:39',302378,'/products'),
(734822,'2014-08-14 18:40:46',302380,'/home'),
(734823,'2014-08-14 18:40:55',302375,'/cart'),
(734824,'2014-08-14 18:41:07',302379,'/products'),
(734825,'2014-08-14 18:41:38',302378,'/the-original-mr-fuzzy'),
(734826,'2014-08-14 18:42:14',302380,'/products'),
(734827,'2014-08-14 18:43:16',302381,'/home'),
(734828,'2014-08-14 18:43:24',302379,'/the-original-mr-fuzzy'),
(734829,'2014-08-14 18:43:47',302382,'/lander-3'),
(734830,'2014-08-14 18:43:52',302383,'/lander-2'),
(734831,'2014-08-14 18:43:57',302375,'/shipping'),
(734832,'2014-08-14 18:44:27',302384,'/home'),
(734833,'2014-08-14 18:44:29',302380,'/the-original-mr-fuzzy'),
(734834,'2014-08-14 18:45:05',302375,'/billing-2'),
(734835,'2014-08-14 18:45:29',302385,'/lander-5'),
(734836,'2014-08-14 18:45:37',302378,'/cart'),
(734837,'2014-08-14 18:45:44',302386,'/home'),
(734838,'2014-08-14 18:46:17',302383,'/products'),
(734839,'2014-08-14 18:46:44',302383,'/the-original-mr-fuzzy'),
(734840,'2014-08-14 18:47:35',302387,'/lander-2'),
(734841,'2014-08-14 18:47:54',302381,'/products'),
(734842,'2014-08-14 18:47:56',302378,'/shipping'),
(734843,'2014-08-14 18:48:16',302386,'/products'),
(734844,'2014-08-14 18:49:15',302375,'/thank-you-for-your-order'),
(734845,'2014-08-14 18:49:21',302383,'/cart'),
(734846,'2014-08-14 18:49:54',302385,'/products'),
(734847,'2014-08-14 18:50:04',302384,'/products'),
(734848,'2014-08-14 18:50:18',302378,'/billing-2'),
(734849,'2014-08-14 18:50:45',302388,'/home'),
(734850,'2014-08-14 18:51:00',302378,'/thank-you-for-your-order'),
(734851,'2014-08-14 18:51:27',302389,'/home'),
(734852,'2014-08-14 18:51:58',302386,'/the-original-mr-fuzzy'),
(734853,'2014-08-14 18:52:03',302381,'/the-original-mr-fuzzy'),
(734854,'2014-08-14 18:52:44',302385,'/the-original-mr-fuzzy'),
(734855,'2014-08-14 18:52:51',302387,'/products'),
(734856,'2014-08-14 18:52:52',302381,'/cart'),
(734857,'2014-08-14 18:53:49',302387,'/the-original-mr-fuzzy'),
(734858,'2014-08-14 18:54:07',302390,'/lander-3'),
(734859,'2014-08-14 18:54:55',302386,'/cart'),
(734860,'2014-08-14 18:55:04',302381,'/shipping'),
(734861,'2014-08-14 18:55:09',302389,'/products'),
(734862,'2014-08-14 18:56:37',302387,'/cart'),
(734863,'2014-08-14 18:57:18',302387,'/shipping'),
(734864,'2014-08-14 18:58:35',302386,'/shipping'),
(734865,'2014-08-14 18:59:06',302391,'/lander-2'),
(734866,'2014-08-14 19:00:50',302386,'/billing-2'),
(734867,'2014-08-14 19:01:40',302386,'/thank-you-for-your-order'),
(734868,'2014-08-14 19:03:54',302392,'/lander-3'),
(734869,'2014-08-14 19:04:14',302393,'/lander-2'),
(734870,'2014-08-14 19:05:00',302394,'/lander-2'),
(734871,'2014-08-14 19:06:26',302395,'/home'),
(734872,'2014-08-14 19:06:30',302392,'/products'),
(734873,'2014-08-14 19:06:40',302396,'/home'),
(734874,'2014-08-14 19:08:43',302393,'/products'),
(734875,'2014-08-14 19:08:47',302397,'/home'),
(734876,'2014-08-14 19:08:49',302392,'/the-original-mr-fuzzy'),
(734877,'2014-08-14 19:09:12',302395,'/products'),
(734878,'2014-08-14 19:09:47',302394,'/products'),
(734879,'2014-08-14 19:09:56',302392,'/cart'),
(734880,'2014-08-14 19:10:03',302398,'/lander-2'),
(734881,'2014-08-14 19:12:41',302393,'/the-birthday-sugar-panda'),
(734882,'2014-08-14 19:13:07',302393,'/cart'),
(734883,'2014-08-14 19:20:47',302399,'/home'),
(734884,'2014-08-14 19:21:02',302400,'/home'),
(734885,'2014-08-14 19:22:33',302401,'/lander-5'),
(734886,'2014-08-14 19:23:29',302401,'/products'),
(734887,'2014-08-14 19:27:19',302401,'/the-original-mr-fuzzy'),
(734888,'2014-08-14 19:28:37',302402,'/lander-2'),
(734889,'2014-08-14 19:29:44',302403,'/lander-2'),
(734890,'2014-08-14 19:30:43',302404,'/lander-2'),
(734891,'2014-08-14 19:30:47',302405,'/home'),
(734892,'2014-08-14 19:32:17',302404,'/products'),
(734893,'2014-08-14 19:32:26',302406,'/lander-3'),
(734894,'2014-08-14 19:32:33',302407,'/lander-3'),
(734895,'2014-08-14 19:32:41',302402,'/products'),
(734896,'2014-08-14 19:32:55',302408,'/lander-3'),
(734897,'2014-08-14 19:33:44',302406,'/products'),
(734898,'2014-08-14 19:33:48',302409,'/home'),
(734899,'2014-08-14 19:34:53',302404,'/the-original-mr-fuzzy'),
(734900,'2014-08-14 19:34:57',302406,'/the-original-mr-fuzzy'),
(734901,'2014-08-14 19:36:08',302406,'/cart'),
(734902,'2014-08-14 19:36:38',302409,'/products'),
(734903,'2014-08-14 19:36:56',302404,'/cart'),
(734904,'2014-08-14 19:37:24',302408,'/products'),
(734905,'2014-08-14 19:38:57',302406,'/shipping'),
(734906,'2014-08-14 19:39:08',302410,'/lander-2'),
(734907,'2014-08-14 19:39:51',302408,'/the-original-mr-fuzzy'),
(734908,'2014-08-14 19:40:34',302409,'/the-original-mr-fuzzy'),
(734909,'2014-08-14 19:40:57',302410,'/products'),
(734910,'2014-08-14 19:43:36',302409,'/cart'),
(734911,'2014-08-14 19:44:11',302410,'/the-forever-love-bear'),
(734912,'2014-08-14 19:44:32',302409,'/shipping'),
(734913,'2014-08-14 19:45:27',302409,'/billing-2'),
(734914,'2014-08-14 19:47:01',302409,'/thank-you-for-your-order'),
(734915,'2014-08-14 19:48:04',302410,'/cart'),
(734916,'2014-08-14 19:51:06',302411,'/lander-5'),
(734917,'2014-08-14 19:51:09',302410,'/shipping'),
(734918,'2014-08-14 19:51:35',302410,'/billing-2'),
(734919,'2014-08-14 19:55:45',302412,'/home'),
(734920,'2014-08-14 19:56:06',302413,'/home'),
(734921,'2014-08-14 19:56:42',302414,'/lander-5'),
(734922,'2014-08-14 19:57:01',302415,'/lander-5'),
(734923,'2014-08-14 19:57:10',302416,'/lander-2'),
(734924,'2014-08-14 19:59:33',302412,'/products'),
(734925,'2014-08-14 20:00:00',302417,'/lander-2'),
(734926,'2014-08-14 20:01:25',302417,'/products'),
(734927,'2014-08-14 20:01:42',302415,'/products'),
(734928,'2014-08-14 20:02:05',302416,'/products'),
(734929,'2014-08-14 20:02:28',302418,'/lander-2'),
(734930,'2014-08-14 20:02:32',302416,'/the-original-mr-fuzzy'),
(734931,'2014-08-14 20:02:42',302417,'/the-original-mr-fuzzy'),
(734932,'2014-08-14 20:03:25',302415,'/the-original-mr-fuzzy'),
(734933,'2014-08-14 20:03:39',302412,'/the-forever-love-bear'),
(734934,'2014-08-14 20:04:18',302415,'/cart'),
(734935,'2014-08-14 20:04:45',302419,'/home'),
(734936,'2014-08-14 20:05:37',302420,'/home'),
(734937,'2014-08-14 20:06:13',302417,'/cart'),
(734938,'2014-08-14 20:06:14',302412,'/cart'),
(734939,'2014-08-14 20:06:28',302420,'/products'),
(734940,'2014-08-14 20:07:08',302421,'/lander-5'),
(734941,'2014-08-14 20:07:12',302418,'/products'),
(734942,'2014-08-14 20:07:33',302420,'/the-original-mr-fuzzy'),
(734943,'2014-08-14 20:07:35',302418,'/the-original-mr-fuzzy'),
(734944,'2014-08-14 20:07:47',302412,'/shipping'),
(734945,'2014-08-14 20:07:57',302417,'/shipping'),
(734946,'2014-08-14 20:09:07',302419,'/products'),
(734947,'2014-08-14 20:09:57',302417,'/billing-2'),
(734948,'2014-08-14 20:11:09',302418,'/cart'),
(734949,'2014-08-14 20:11:23',302419,'/the-forever-love-bear'),
(734950,'2014-08-14 20:13:32',302422,'/home'),
(734951,'2014-08-14 20:14:46',302422,'/products'),
(734952,'2014-08-14 20:17:33',302422,'/the-birthday-sugar-panda'),
(734953,'2014-08-14 20:17:48',302423,'/lander-3'),
(734954,'2014-08-14 20:20:49',302422,'/cart'),
(734955,'2014-08-14 20:20:57',302424,'/home'),
(734956,'2014-08-14 20:21:13',302425,'/home'),
(734957,'2014-08-14 20:21:16',302423,'/products'),
(734958,'2014-08-14 20:22:31',302424,'/products'),
(734959,'2014-08-14 20:22:43',302426,'/lander-3'),
(734960,'2014-08-14 20:22:49',302423,'/the-original-mr-fuzzy'),
(734961,'2014-08-14 20:24:22',302425,'/products'),
(734962,'2014-08-14 20:24:39',302427,'/lander-5'),
(734963,'2014-08-14 20:24:54',302428,'/lander-3'),
(734964,'2014-08-14 20:24:54',302429,'/lander-5'),
(734965,'2014-08-14 20:26:06',302424,'/the-original-mr-fuzzy'),
(734966,'2014-08-14 20:27:46',302430,'/home'),
(734967,'2014-08-14 20:32:46',302431,'/lander-2'),
(734968,'2014-08-14 20:35:32',302431,'/products'),
(734969,'2014-08-14 20:37:07',302432,'/lander-5'),
(734970,'2014-08-14 20:39:18',302433,'/lander-2'),
(734971,'2014-08-14 20:39:44',302431,'/the-original-mr-fuzzy'),
(734972,'2014-08-14 20:40:33',302432,'/products'),
(734973,'2014-08-14 20:41:15',302431,'/cart'),
(734974,'2014-08-14 20:41:41',302432,'/the-original-mr-fuzzy'),
(734975,'2014-08-14 20:42:08',302434,'/lander-2'),
(734976,'2014-08-14 20:43:49',302434,'/products'),
(734977,'2014-08-14 20:44:38',302433,'/products'),
(734978,'2014-08-14 20:44:57',302431,'/shipping'),
(734979,'2014-08-14 20:46:16',302433,'/the-original-mr-fuzzy'),
(734980,'2014-08-14 20:47:47',302435,'/lander-5'),
(734981,'2014-08-14 20:48:15',302435,'/products'),
(734982,'2014-08-14 20:48:21',302434,'/the-original-mr-fuzzy'),
(734983,'2014-08-14 20:49:15',302436,'/lander-3'),
(734984,'2014-08-14 20:49:23',302434,'/cart'),
(734985,'2014-08-14 20:51:12',302437,'/home'),
(734986,'2014-08-14 20:51:37',302434,'/shipping'),
(734987,'2014-08-14 20:52:33',302435,'/the-original-mr-fuzzy'),
(734988,'2014-08-14 20:52:35',302438,'/home'),
(734989,'2014-08-14 20:53:19',302439,'/lander-3'),
(734990,'2014-08-14 20:54:07',302434,'/billing-2'),
(734991,'2014-08-14 20:55:24',302438,'/products'),
(734992,'2014-08-14 20:56:09',302440,'/lander-3'),
(734993,'2014-08-14 20:56:22',302435,'/cart'),
(734994,'2014-08-14 20:56:59',302441,'/lander-2'),
(734995,'2014-08-14 20:58:01',302441,'/products'),
(734996,'2014-08-14 20:58:25',302442,'/home'),
(734997,'2014-08-14 20:58:37',302438,'/the-original-mr-fuzzy'),
(734998,'2014-08-14 20:58:51',302434,'/thank-you-for-your-order'),
(734999,'2014-08-14 20:59:36',302438,'/cart'),
(735000,'2014-08-14 20:59:38',302435,'/shipping'),
(735001,'2014-08-14 20:59:59',302435,'/billing-2'),
(735002,'2014-08-14 21:00:57',302441,'/the-birthday-sugar-panda'),
(735003,'2014-08-14 21:02:51',302443,'/lander-5'),
(735004,'2014-08-14 21:03:00',302444,'/home'),
(735005,'2014-08-14 21:03:01',302445,'/lander-5'),
(735006,'2014-08-14 21:03:55',302446,'/lander-2'),
(735007,'2014-08-14 21:04:22',302445,'/products'),
(735008,'2014-08-14 21:04:59',302441,'/cart'),
(735009,'2014-08-14 21:05:31',302444,'/products'),
(735010,'2014-08-14 21:05:52',302445,'/the-original-mr-fuzzy'),
(735011,'2014-08-14 21:05:59',302443,'/products'),
(735012,'2014-08-14 21:06:08',302446,'/products'),
(735013,'2014-08-14 21:06:20',302443,'/the-birthday-sugar-panda'),
(735014,'2014-08-14 21:07:08',302441,'/shipping'),
(735015,'2014-08-14 21:07:58',302446,'/the-original-mr-fuzzy'),
(735016,'2014-08-14 21:09:11',302447,'/lander-3'),
(735017,'2014-08-14 21:10:09',302446,'/cart'),
(735018,'2014-08-14 21:10:44',302446,'/shipping'),
(735019,'2014-08-14 21:11:10',302447,'/products'),
(735020,'2014-08-14 21:11:23',302448,'/lander-3'),
(735021,'2014-08-14 21:12:02',302449,'/lander-5'),
(735022,'2014-08-14 21:13:07',302448,'/products'),
(735023,'2014-08-14 21:13:25',302446,'/billing-2'),
(735024,'2014-08-14 21:14:06',302450,'/lander-3'),
(735025,'2014-08-14 21:15:17',302451,'/lander-2'),
(735026,'2014-08-14 21:15:34',302447,'/the-original-mr-fuzzy'),
(735027,'2014-08-14 21:16:07',302448,'/the-forever-love-bear'),
(735028,'2014-08-14 21:19:15',302451,'/products'),
(735029,'2014-08-14 21:19:51',302452,'/lander-3'),
(735030,'2014-08-14 21:20:47',302451,'/the-original-mr-fuzzy'),
(735031,'2014-08-14 21:22:12',302453,'/lander-5'),
(735032,'2014-08-14 21:22:50',302454,'/home'),
(735033,'2014-08-14 21:23:15',302455,'/lander-5'),
(735034,'2014-08-14 21:23:24',302456,'/lander-5'),
(735035,'2014-08-14 21:23:38',302455,'/products'),
(735036,'2014-08-14 21:23:50',302454,'/products'),
(735037,'2014-08-14 21:24:11',302457,'/lander-3'),
(735038,'2014-08-14 21:24:17',302455,'/the-original-mr-fuzzy'),
(735039,'2014-08-14 21:25:21',302456,'/products'),
(735040,'2014-08-14 21:26:38',302457,'/products'),
(735041,'2014-08-14 21:26:42',302454,'/the-original-mr-fuzzy'),
(735042,'2014-08-14 21:27:05',302458,'/lander-2'),
(735043,'2014-08-14 21:28:44',302454,'/cart'),
(735044,'2014-08-14 21:29:34',302459,'/lander-5'),
(735045,'2014-08-14 21:29:53',302457,'/the-original-mr-fuzzy'),
(735046,'2014-08-14 21:30:07',302460,'/lander-5'),
(735047,'2014-08-14 21:30:52',302460,'/products'),
(735048,'2014-08-14 21:31:04',302461,'/lander-3'),
(735049,'2014-08-14 21:31:38',302460,'/the-original-mr-fuzzy'),
(735050,'2014-08-14 21:31:54',302462,'/home'),
(735051,'2014-08-14 21:32:05',302454,'/shipping'),
(735052,'2014-08-14 21:33:07',302457,'/cart'),
(735053,'2014-08-14 21:33:42',302463,'/lander-5'),
(735054,'2014-08-14 21:34:27',302464,'/home'),
(735055,'2014-08-14 21:34:38',302465,'/home'),
(735056,'2014-08-14 21:36:13',302461,'/products'),
(735057,'2014-08-14 21:36:25',302466,'/lander-5'),
(735058,'2014-08-14 21:37:19',302464,'/products'),
(735059,'2014-08-14 21:37:54',302465,'/products'),
(735060,'2014-08-14 21:38:05',302467,'/home'),
(735061,'2014-08-14 21:38:35',302468,'/lander-3'),
(735062,'2014-08-14 21:38:53',302461,'/the-original-mr-fuzzy'),
(735063,'2014-08-14 21:39:53',302465,'/the-forever-love-bear'),
(735064,'2014-08-14 21:40:04',302466,'/products'),
(735065,'2014-08-14 21:41:02',302468,'/products'),
(735066,'2014-08-14 21:41:14',302461,'/cart'),
(735067,'2014-08-14 21:41:21',302468,'/the-original-mr-fuzzy'),
(735068,'2014-08-14 21:41:32',302465,'/cart'),
(735069,'2014-08-14 21:41:42',302466,'/the-original-mr-fuzzy'),
(735070,'2014-08-14 21:42:29',302466,'/cart'),
(735071,'2014-08-14 21:43:30',302467,'/products'),
(735072,'2014-08-14 21:43:31',302468,'/cart'),
(735073,'2014-08-14 21:45:16',302469,'/lander-3'),
(735074,'2014-08-14 21:45:26',302465,'/shipping'),
(735075,'2014-08-14 21:45:28',302468,'/shipping'),
(735076,'2014-08-14 21:45:29',302467,'/the-forever-love-bear'),
(735077,'2014-08-14 21:45:39',302469,'/products'),
(735078,'2014-08-14 21:45:49',302465,'/billing-2'),
(735079,'2014-08-14 21:46:13',302470,'/home'),
(735080,'2014-08-14 21:46:56',302471,'/lander-2'),
(735081,'2014-08-14 21:47:44',302468,'/billing-2'),
(735082,'2014-08-14 21:47:57',302470,'/products'),
(735083,'2014-08-14 21:48:45',302472,'/home'),
(735084,'2014-08-14 21:49:20',302473,'/home'),
(735085,'2014-08-14 21:50:33',302468,'/thank-you-for-your-order'),
(735086,'2014-08-14 21:51:31',302474,'/home'),
(735087,'2014-08-14 21:51:48',302475,'/lander-5'),
(735088,'2014-08-14 21:52:11',302470,'/the-original-mr-fuzzy'),
(735089,'2014-08-14 21:52:25',302471,'/products'),
(735090,'2014-08-14 21:52:59',302470,'/cart'),
(735091,'2014-08-14 21:53:01',302476,'/home'),
(735092,'2014-08-14 21:54:19',302470,'/shipping'),
(735093,'2014-08-14 21:54:33',302473,'/products'),
(735094,'2014-08-14 21:54:43',302471,'/the-original-mr-fuzzy'),
(735095,'2014-08-14 21:55:23',302470,'/billing-2'),
(735096,'2014-08-14 21:55:24',302471,'/cart'),
(735097,'2014-08-14 21:55:42',302477,'/lander-3'),
(735098,'2014-08-14 21:56:26',302476,'/products'),
(735099,'2014-08-14 21:56:48',302474,'/products'),
(735100,'2014-08-14 21:57:32',302473,'/the-birthday-sugar-panda'),
(735101,'2014-08-14 21:59:01',302478,'/lander-5'),
(735102,'2014-08-14 21:59:34',302476,'/the-original-mr-fuzzy'),
(735103,'2014-08-14 21:59:49',302477,'/products'),
(735104,'2014-08-14 21:59:54',302470,'/thank-you-for-your-order'),
(735105,'2014-08-14 22:00:09',302474,'/the-birthday-sugar-panda'),
(735106,'2014-08-14 22:00:48',302477,'/the-original-mr-fuzzy'),
(735107,'2014-08-14 22:02:02',302479,'/lander-5'),
(735108,'2014-08-14 22:04:00',302480,'/home'),
(735109,'2014-08-14 22:04:09',302479,'/products'),
(735110,'2014-08-14 22:08:11',302479,'/the-original-mr-fuzzy'),
(735111,'2014-08-14 22:08:12',302480,'/products'),
(735112,'2014-08-14 22:08:12',302481,'/lander-2'),
(735113,'2014-08-14 22:08:49',302479,'/cart'),
(735114,'2014-08-14 22:10:12',302482,'/lander-2'),
(735115,'2014-08-14 22:10:31',302483,'/home'),
(735116,'2014-08-14 22:11:20',302483,'/products'),
(735117,'2014-08-14 22:11:22',302481,'/products'),
(735118,'2014-08-14 22:11:58',302480,'/the-original-mr-fuzzy'),
(735119,'2014-08-14 22:11:58',302483,'/the-original-mr-fuzzy'),
(735120,'2014-08-14 22:12:32',302482,'/products'),
(735121,'2014-08-14 22:12:41',302480,'/cart'),
(735122,'2014-08-14 22:13:26',302481,'/the-original-mr-fuzzy'),
(735123,'2014-08-14 22:13:49',302484,'/lander-3'),
(735124,'2014-08-14 22:14:52',302485,'/lander-2'),
(735125,'2014-08-14 22:15:43',302482,'/the-birthday-sugar-panda'),
(735126,'2014-08-14 22:16:57',302482,'/cart'),
(735127,'2014-08-14 22:17:24',302482,'/shipping'),
(735128,'2014-08-14 22:18:34',302482,'/billing-2'),
(735129,'2014-08-14 22:20:06',302485,'/products'),
(735130,'2014-08-14 22:21:09',302486,'/lander-3'),
(735131,'2014-08-14 22:21:36',302487,'/lander-5'),
(735132,'2014-08-14 22:21:42',302482,'/thank-you-for-your-order'),
(735133,'2014-08-14 22:21:46',302488,'/home'),
(735134,'2014-08-14 22:22:20',302485,'/the-forever-love-bear'),
(735135,'2014-08-14 22:23:17',302486,'/products'),
(735136,'2014-08-14 22:25:55',302485,'/cart'),
(735137,'2014-08-14 22:26:45',302487,'/products'),
(735138,'2014-08-14 22:26:58',302489,'/lander-3'),
(735139,'2014-08-14 22:27:25',302490,'/home'),
(735140,'2014-08-14 22:28:10',302491,'/home'),
(735141,'2014-08-14 22:29:20',302489,'/products'),
(735142,'2014-08-14 22:29:50',302492,'/home'),
(735143,'2014-08-14 22:31:04',302493,'/lander-3'),
(735144,'2014-08-14 22:31:21',302487,'/the-original-mr-fuzzy'),
(735145,'2014-08-14 22:32:06',302489,'/the-original-mr-fuzzy'),
(735146,'2014-08-14 22:34:14',302487,'/cart'),
(735147,'2014-08-14 22:35:24',302493,'/products'),
(735148,'2014-08-14 22:35:25',302494,'/lander-3'),
(735149,'2014-08-14 22:35:45',302487,'/shipping'),
(735150,'2014-08-14 22:38:02',302487,'/billing-2'),
(735151,'2014-08-14 22:38:41',302495,'/lander-5'),
(735152,'2014-08-14 22:39:38',302493,'/the-forever-love-bear'),
(735153,'2014-08-14 22:39:39',302487,'/thank-you-for-your-order'),
(735154,'2014-08-14 22:39:53',302496,'/home'),
(735155,'2014-08-14 22:42:53',302493,'/cart'),
(735156,'2014-08-14 22:43:01',302495,'/products'),
(735157,'2014-08-14 22:43:17',302496,'/products'),
(735158,'2014-08-14 22:43:49',302497,'/lander-3'),
(735159,'2014-08-14 22:43:52',302498,'/home'),
(735160,'2014-08-14 22:44:15',302499,'/lander-3'),
(735161,'2014-08-14 22:44:41',302496,'/the-original-mr-fuzzy'),
(735162,'2014-08-14 22:45:14',302493,'/shipping'),
(735163,'2014-08-14 22:46:11',302500,'/lander-3'),
(735164,'2014-08-14 22:46:46',302495,'/the-original-mr-fuzzy'),
(735165,'2014-08-14 22:47:00',302501,'/lander-2'),
(735166,'2014-08-14 22:48:35',302496,'/cart'),
(735167,'2014-08-14 22:48:38',302498,'/products'),
(735168,'2014-08-14 22:50:19',302495,'/cart'),
(735169,'2014-08-14 22:51:45',302501,'/products'),
(735170,'2014-08-14 22:52:39',302502,'/home'),
(735171,'2014-08-14 22:53:33',302495,'/shipping'),
(735172,'2014-08-14 22:55:19',302495,'/billing-2'),
(735173,'2014-08-14 22:56:04',302503,'/lander-5'),
(735174,'2014-08-14 22:56:07',302501,'/the-original-mr-fuzzy'),
(735175,'2014-08-14 22:57:14',302501,'/cart'),
(735176,'2014-08-14 22:58:37',302495,'/thank-you-for-your-order'),
(735177,'2014-08-14 22:58:52',302501,'/shipping'),
(735178,'2014-08-14 23:00:29',302501,'/billing-2'),
(735179,'2014-08-14 23:10:52',302504,'/lander-5'),
(735180,'2014-08-14 23:18:14',302505,'/lander-5'),
(735181,'2014-08-14 23:18:42',302506,'/lander-5'),
(735182,'2014-08-14 23:20:54',302506,'/products'),
(735183,'2014-08-14 23:21:13',302507,'/lander-3'),
(735184,'2014-08-14 23:23:17',302508,'/lander-2'),
(735185,'2014-08-14 23:24:11',302509,'/lander-2'),
(735186,'2014-08-14 23:24:59',302506,'/the-original-mr-fuzzy'),
(735187,'2014-08-14 23:25:36',302510,'/lander-2'),
(735188,'2014-08-14 23:25:48',302506,'/cart'),
(735189,'2014-08-14 23:26:42',302507,'/products'),
(735190,'2014-08-14 23:27:31',302506,'/shipping'),
(735191,'2014-08-14 23:28:41',302511,'/lander-5'),
(735192,'2014-08-14 23:28:53',302509,'/products'),
(735193,'2014-08-14 23:29:06',302508,'/products'),
(735194,'2014-08-14 23:29:24',302507,'/the-original-mr-fuzzy'),
(735195,'2014-08-14 23:29:59',302506,'/billing-2'),
(735196,'2014-08-14 23:30:04',302508,'/the-original-mr-fuzzy'),
(735197,'2014-08-14 23:30:40',302506,'/thank-you-for-your-order'),
(735198,'2014-08-14 23:32:03',302511,'/products'),
(735199,'2014-08-14 23:32:57',302511,'/the-original-mr-fuzzy'),
(735200,'2014-08-14 23:34:00',302508,'/cart'),
(735201,'2014-08-14 23:40:23',302512,'/home'),
(735202,'2014-08-14 23:41:26',302512,'/products'),
(735203,'2014-08-14 23:42:23',302513,'/lander-5'),
(735204,'2014-08-14 23:42:46',302512,'/the-birthday-sugar-panda'),
(735205,'2014-08-14 23:44:58',302512,'/cart'),
(735206,'2014-08-14 23:45:43',302514,'/lander-5'),
(735207,'2014-08-14 23:46:44',302513,'/products'),
(735208,'2014-08-14 23:48:06',302515,'/lander-2'),
(735209,'2014-08-14 23:48:19',302512,'/shipping'),
(735210,'2014-08-14 23:49:14',302516,'/lander-5'),
(735211,'2014-08-14 23:49:39',302512,'/billing-2'),
(735212,'2014-08-14 23:49:43',302517,'/home'),
(735213,'2014-08-14 23:50:04',302518,'/lander-5'),
(735214,'2014-08-14 23:50:29',302513,'/the-original-mr-fuzzy'),
(735215,'2014-08-14 23:51:18',302516,'/products'),
(735216,'2014-08-14 23:51:21',302519,'/lander-2'),
(735217,'2014-08-14 23:51:27',302520,'/home'),
(735218,'2014-08-14 23:52:06',302521,'/lander-3'),
(735219,'2014-08-14 23:53:02',302512,'/thank-you-for-your-order'),
(735220,'2014-08-14 23:53:39',302515,'/products'),
(735221,'2014-08-14 23:53:45',302521,'/products'),
(735222,'2014-08-14 23:54:01',302522,'/lander-2'),
(735223,'2014-08-14 23:54:30',302523,'/lander-5'),
(735224,'2014-08-14 23:54:55',302515,'/the-original-mr-fuzzy'),
(735225,'2014-08-14 23:54:58',302516,'/the-original-mr-fuzzy'),
(735226,'2014-08-14 23:55:03',302520,'/products'),
(735227,'2014-08-14 23:55:08',302524,'/lander-3'),
(735228,'2014-08-14 23:56:04',302520,'/the-original-mr-fuzzy'),
(735229,'2014-08-14 23:56:24',302521,'/the-original-mr-fuzzy'),
(735230,'2014-08-14 23:57:25',302516,'/cart'),
(735231,'2014-08-14 23:57:39',302520,'/cart'),
(735232,'2014-08-14 23:58:12',302520,'/shipping'),
(735233,'2014-08-14 23:58:33',302524,'/products'),
(735234,'2014-08-14 23:58:42',302522,'/products'),
(735235,'2014-08-14 23:59:49',302522,'/the-original-mr-fuzzy'),
(735236,'2014-08-15 00:00:02',302520,'/billing-2'),
(735237,'2014-08-15 00:02:34',302525,'/lander-3'),
(735238,'2014-08-15 00:03:04',302525,'/products'),
(735239,'2014-08-15 00:03:35',302522,'/cart'),
(735240,'2014-08-15 00:04:54',302525,'/the-original-mr-fuzzy'),
(735241,'2014-08-15 00:06:41',302522,'/shipping'),
(735242,'2014-08-15 00:07:37',302525,'/cart'),
(735243,'2014-08-15 00:08:37',302522,'/billing-2'),
(735244,'2014-08-15 00:12:32',302522,'/thank-you-for-your-order'),
(735245,'2014-08-15 00:12:46',302526,'/home'),
(735246,'2014-08-15 00:15:12',302527,'/home'),
(735247,'2014-08-15 00:17:43',302528,'/lander-5'),
(735248,'2014-08-15 00:18:18',302526,'/products'),
(735249,'2014-08-15 00:18:31',302528,'/products'),
(735250,'2014-08-15 00:19:41',302528,'/the-original-mr-fuzzy'),
(735251,'2014-08-15 00:21:11',302529,'/home'),
(735252,'2014-08-15 00:21:34',302528,'/cart'),
(735253,'2014-08-15 00:23:29',302530,'/lander-5'),
(735254,'2014-08-15 00:23:38',302531,'/home'),
(735255,'2014-08-15 00:24:19',302528,'/shipping'),
(735256,'2014-08-15 00:25:14',302528,'/billing-2'),
(735257,'2014-08-15 00:27:01',302529,'/products'),
(735258,'2014-08-15 00:28:51',302528,'/thank-you-for-your-order'),
(735259,'2014-08-15 00:31:29',302529,'/the-original-mr-fuzzy'),
(735260,'2014-08-15 00:31:47',302532,'/home'),
(735261,'2014-08-15 00:32:19',302529,'/cart'),
(735262,'2014-08-15 00:32:52',302533,'/home'),
(735263,'2014-08-15 00:34:40',302533,'/products'),
(735264,'2014-08-15 00:35:18',302534,'/home'),
(735265,'2014-08-15 00:36:03',302532,'/products'),
(735266,'2014-08-15 00:36:59',302532,'/the-original-mr-fuzzy'),
(735267,'2014-08-15 00:38:45',302534,'/products'),
(735268,'2014-08-15 00:38:57',302533,'/the-original-mr-fuzzy'),
(735269,'2014-08-15 00:39:27',302534,'/the-original-mr-fuzzy'),
(735270,'2014-08-15 00:48:15',302535,'/home'),
(735271,'2014-08-15 00:49:40',302536,'/lander-5'),
(735272,'2014-08-15 00:52:15',302536,'/products'),
(735273,'2014-08-15 00:55:55',302536,'/the-original-mr-fuzzy'),
(735274,'2014-08-15 00:57:41',302536,'/cart'),
(735275,'2014-08-15 00:58:15',302536,'/shipping'),
(735276,'2014-08-15 00:59:38',302536,'/billing-2'),
(735277,'2014-08-15 01:00:16',302536,'/thank-you-for-your-order'),
(735278,'2014-08-15 01:01:57',302537,'/lander-5'),
(735279,'2014-08-15 01:13:21',302538,'/home'),
(735280,'2014-08-15 01:16:42',302539,'/home'),
(735281,'2014-08-15 01:17:18',302539,'/products'),
(735282,'2014-08-15 01:17:18',302540,'/lander-3'),
(735283,'2014-08-15 01:19:02',302538,'/products'),
(735284,'2014-08-15 01:19:33',302539,'/the-birthday-sugar-panda'),
(735285,'2014-08-15 01:21:44',302538,'/the-original-mr-fuzzy'),
(735286,'2014-08-15 01:21:50',302539,'/cart'),
(735287,'2014-08-15 01:22:10',302540,'/products'),
(735288,'2014-08-15 01:23:14',302539,'/shipping'),
(735289,'2014-08-15 01:24:07',302539,'/billing-2'),
(735290,'2014-08-15 01:25:05',302540,'/the-original-mr-fuzzy'),
(735291,'2014-08-15 01:35:43',302541,'/home'),
(735292,'2014-08-15 01:37:00',302542,'/home'),
(735293,'2014-08-15 01:40:24',302543,'/lander-3'),
(735294,'2014-08-15 01:41:14',302541,'/products'),
(735295,'2014-08-15 01:42:32',302543,'/products'),
(735296,'2014-08-15 01:44:25',302541,'/the-original-mr-fuzzy'),
(735297,'2014-08-15 01:44:59',302543,'/the-forever-love-bear'),
(735298,'2014-08-15 01:45:09',302544,'/lander-2'),
(735299,'2014-08-15 01:46:27',302541,'/cart'),
(735300,'2014-08-15 01:47:50',302541,'/shipping'),
(735301,'2014-08-15 01:47:52',302543,'/cart'),
(735302,'2014-08-15 01:49:23',302545,'/home'),
(735303,'2014-08-15 01:49:23',302546,'/home'),
(735304,'2014-08-15 01:49:25',302547,'/home'),
(735305,'2014-08-15 01:50:09',302548,'/home'),
(735306,'2014-08-15 01:50:16',302543,'/shipping'),
(735307,'2014-08-15 01:51:00',302546,'/products'),
(735308,'2014-08-15 01:53:07',302543,'/billing-2'),
(735309,'2014-08-15 01:53:28',302546,'/the-birthday-sugar-panda'),
(735310,'2014-08-15 01:53:42',302547,'/products'),
(735311,'2014-08-15 01:54:01',302547,'/the-original-mr-fuzzy'),
(735312,'2014-08-15 01:54:06',302546,'/cart'),
(735313,'2014-08-15 01:54:19',302548,'/products'),
(735314,'2014-08-15 01:54:28',302546,'/shipping'),
(735315,'2014-08-15 01:56:59',302546,'/billing-2'),
(735316,'2014-08-15 01:59:08',302546,'/thank-you-for-your-order'),
(735317,'2014-08-15 02:02:37',302549,'/home'),
(735318,'2014-08-15 02:06:35',302549,'/products'),
(735319,'2014-08-15 02:09:20',302549,'/the-original-mr-fuzzy'),
(735320,'2014-08-15 02:11:45',302550,'/lander-2'),
(735321,'2014-08-15 02:12:27',302551,'/lander-5'),
(735322,'2014-08-15 02:14:08',302552,'/home'),
(735323,'2014-08-15 02:14:47',302551,'/products'),
(735324,'2014-08-15 02:18:33',302551,'/the-original-mr-fuzzy'),
(735325,'2014-08-15 02:19:57',302551,'/cart'),
(735326,'2014-08-15 02:21:25',302551,'/shipping'),
(735327,'2014-08-15 02:22:13',302551,'/billing-2'),
(735328,'2014-08-15 02:28:51',302553,'/home'),
(735329,'2014-08-15 02:29:57',302554,'/lander-2'),
(735330,'2014-08-15 02:32:08',302555,'/lander-2'),
(735331,'2014-08-15 02:32:51',302556,'/home'),
(735332,'2014-08-15 02:33:54',302554,'/products'),
(735333,'2014-08-15 02:35:22',302554,'/the-original-mr-fuzzy'),
(735334,'2014-08-15 02:36:23',302554,'/cart'),
(735335,'2014-08-15 02:41:14',302557,'/lander-2'),
(735336,'2014-08-15 02:43:10',302557,'/products'),
(735337,'2014-08-15 02:45:36',302558,'/lander-3'),
(735338,'2014-08-15 02:46:14',302558,'/products'),
(735339,'2014-08-15 02:47:01',302558,'/the-birthday-sugar-panda'),
(735340,'2014-08-15 02:47:47',302557,'/the-birthday-sugar-panda'),
(735341,'2014-08-15 02:48:39',302559,'/lander-5'),
(735342,'2014-08-15 02:49:28',302560,'/home'),
(735343,'2014-08-15 02:51:12',302559,'/products'),
(735344,'2014-08-15 02:52:24',302561,'/home'),
(735345,'2014-08-15 02:54:17',302559,'/the-original-mr-fuzzy'),
(735346,'2014-08-15 02:56:15',302562,'/home'),
(735347,'2014-08-15 02:57:05',302562,'/products'),
(735348,'2014-08-15 03:01:04',302562,'/the-original-mr-fuzzy'),
(735349,'2014-08-15 03:01:32',302562,'/cart'),
(735350,'2014-08-15 03:03:48',302562,'/shipping'),
(735351,'2014-08-15 03:05:45',302562,'/billing-2'),
(735352,'2014-08-15 03:15:49',302563,'/home'),
(735353,'2014-08-15 03:21:08',302563,'/products'),
(735354,'2014-08-15 03:21:57',302564,'/home'),
(735355,'2014-08-15 03:22:41',302563,'/the-original-mr-fuzzy'),
(735356,'2014-08-15 03:25:10',302563,'/cart'),
(735357,'2014-08-15 03:27:04',302564,'/products'),
(735358,'2014-08-15 03:28:13',302563,'/shipping'),
(735359,'2014-08-15 03:29:22',302563,'/billing-2'),
(735360,'2014-08-15 03:31:26',302564,'/the-forever-love-bear'),
(735361,'2014-08-15 03:32:26',302563,'/thank-you-for-your-order'),
(735362,'2014-08-15 03:34:46',302564,'/cart'),
(735363,'2014-08-15 03:34:46',302565,'/home'),
(735364,'2014-08-15 03:35:42',302564,'/shipping'),
(735365,'2014-08-15 03:38:11',302566,'/home'),
(735366,'2014-08-15 03:38:13',302564,'/billing-2'),
(735367,'2014-08-15 03:38:19',302567,'/lander-5'),
(735368,'2014-08-15 03:41:21',302564,'/thank-you-for-your-order'),
(735369,'2014-08-15 03:41:57',302568,'/lander-5'),
(735370,'2014-08-15 03:42:05',302567,'/products'),
(735371,'2014-08-15 03:44:15',302568,'/products'),
(735372,'2014-08-15 03:44:37',302569,'/home'),
(735373,'2014-08-15 03:45:03',302568,'/the-original-mr-fuzzy'),
(735374,'2014-08-15 03:45:48',302567,'/the-original-mr-fuzzy'),
(735375,'2014-08-15 03:46:15',302569,'/products'),
(735376,'2014-08-15 03:47:41',302569,'/the-original-mr-fuzzy'),
(735377,'2014-08-15 03:47:44',302570,'/home'),
(735378,'2014-08-15 03:48:23',302571,'/home'),
(735379,'2014-08-15 03:48:31',302572,'/lander-5'),
(735380,'2014-08-15 03:49:12',302569,'/cart'),
(735381,'2014-08-15 03:49:34',302572,'/products'),
(735382,'2014-08-15 03:51:06',302572,'/the-original-mr-fuzzy'),
(735383,'2014-08-15 03:51:26',302570,'/products'),
(735384,'2014-08-15 03:51:35',302569,'/shipping'),
(735385,'2014-08-15 03:52:31',302573,'/lander-2'),
(735386,'2014-08-15 03:53:04',302571,'/products'),
(735387,'2014-08-15 03:53:29',302571,'/the-original-mr-fuzzy'),
(735388,'2014-08-15 03:54:18',302571,'/cart'),
(735389,'2014-08-15 03:55:52',302571,'/shipping'),
(735390,'2014-08-15 03:55:58',302570,'/the-original-mr-fuzzy'),
(735391,'2014-08-15 03:56:46',302573,'/products'),
(735392,'2014-08-15 03:58:29',302573,'/the-original-mr-fuzzy'),
(735393,'2014-08-15 03:58:51',302571,'/billing-2'),
(735394,'2014-08-15 03:59:34',302571,'/thank-you-for-your-order'),
(735395,'2014-08-15 04:07:39',302574,'/lander-3'),
(735396,'2014-08-15 04:08:32',302575,'/lander-5'),
(735397,'2014-08-15 04:10:26',302575,'/products'),
(735398,'2014-08-15 04:10:42',302576,'/lander-3'),
(735399,'2014-08-15 04:11:43',302574,'/products'),
(735400,'2014-08-15 04:14:10',302575,'/the-original-mr-fuzzy'),
(735401,'2014-08-15 04:14:45',302576,'/products'),
(735402,'2014-08-15 04:14:55',302577,'/lander-3'),
(735403,'2014-08-15 04:19:11',302576,'/the-original-mr-fuzzy'),
(735404,'2014-08-15 04:20:05',302577,'/products'),
(735405,'2014-08-15 04:21:56',302578,'/home'),
(735406,'2014-08-15 04:21:57',302577,'/the-original-mr-fuzzy'),
(735407,'2014-08-15 04:23:04',302579,'/lander-3'),
(735408,'2014-08-15 04:30:42',302580,'/lander-5'),
(735409,'2014-08-15 04:32:58',302581,'/lander-5'),
(735410,'2014-08-15 04:35:31',302580,'/products'),
(735411,'2014-08-15 04:42:20',302582,'/home'),
(735412,'2014-08-15 04:49:29',302583,'/lander-2'),
(735413,'2014-08-15 04:50:16',302584,'/lander-5'),
(735414,'2014-08-15 04:55:12',302584,'/products'),
(735415,'2014-08-15 04:58:22',302585,'/lander-5'),
(735416,'2014-08-15 04:59:48',302584,'/the-original-mr-fuzzy'),
(735417,'2014-08-15 05:02:35',302584,'/cart'),
(735418,'2014-08-15 05:02:57',302584,'/shipping'),
(735419,'2014-08-15 05:03:13',302585,'/products'),
(735420,'2014-08-15 05:03:46',302586,'/home'),
(735421,'2014-08-15 05:04:08',302584,'/billing-2'),
(735422,'2014-08-15 05:05:41',302586,'/products'),
(735423,'2014-08-15 05:06:51',302586,'/the-forever-love-bear'),
(735424,'2014-08-15 05:07:09',302585,'/the-original-mr-fuzzy'),
(735425,'2014-08-15 05:07:42',302587,'/lander-2'),
(735426,'2014-08-15 05:08:11',302584,'/thank-you-for-your-order'),
(735427,'2014-08-15 05:10:36',302586,'/cart'),
(735428,'2014-08-15 05:10:59',302586,'/shipping'),
(735429,'2014-08-15 05:13:28',302586,'/billing-2'),
(735430,'2014-08-15 05:14:43',302588,'/lander-3'),
(735431,'2014-08-15 05:15:15',302589,'/lander-3'),
(735432,'2014-08-15 05:15:20',302586,'/thank-you-for-your-order'),
(735433,'2014-08-15 05:15:53',302590,'/lander-5'),
(735434,'2014-08-15 05:16:01',302591,'/home'),
(735435,'2014-08-15 05:16:47',302592,'/lander-5'),
(735436,'2014-08-15 05:16:56',302591,'/products'),
(735437,'2014-08-15 05:17:51',302588,'/products'),
(735438,'2014-08-15 05:18:17',302591,'/the-original-mr-fuzzy'),
(735439,'2014-08-15 05:19:51',302590,'/products'),
(735440,'2014-08-15 05:19:56',302589,'/products'),
(735441,'2014-08-15 05:20:23',302593,'/lander-5'),
(735442,'2014-08-15 05:20:26',302589,'/the-original-mr-fuzzy'),
(735443,'2014-08-15 05:20:28',302588,'/the-original-mr-fuzzy'),
(735444,'2014-08-15 05:21:45',302593,'/products'),
(735445,'2014-08-15 05:22:49',302593,'/the-original-mr-fuzzy'),
(735446,'2014-08-15 05:23:07',302590,'/the-original-mr-fuzzy'),
(735447,'2014-08-15 05:23:10',302588,'/cart'),
(735448,'2014-08-15 05:23:39',302588,'/shipping'),
(735449,'2014-08-15 05:24:56',302590,'/cart'),
(735450,'2014-08-15 05:26:18',302588,'/billing-2'),
(735451,'2014-08-15 05:28:13',302588,'/thank-you-for-your-order'),
(735452,'2014-08-15 05:31:09',302594,'/lander-5'),
(735453,'2014-08-15 05:32:17',302594,'/products'),
(735454,'2014-08-15 05:33:20',302594,'/the-original-mr-fuzzy'),
(735455,'2014-08-15 05:33:55',302594,'/cart'),
(735456,'2014-08-15 05:39:36',302595,'/lander-5'),
(735457,'2014-08-15 05:54:07',302596,'/home'),
(735458,'2014-08-15 05:58:19',302597,'/lander-5'),
(735459,'2014-08-15 06:01:38',302597,'/products'),
(735460,'2014-08-15 06:01:50',302598,'/lander-2'),
(735461,'2014-08-15 06:01:59',302599,'/lander-3'),
(735462,'2014-08-15 06:03:24',302597,'/the-original-mr-fuzzy'),
(735463,'2014-08-15 06:04:04',302597,'/cart'),
(735464,'2014-08-15 06:04:59',302597,'/shipping'),
(735465,'2014-08-15 06:07:34',302597,'/billing-2'),
(735466,'2014-08-15 06:07:42',302599,'/products'),
(735467,'2014-08-15 06:08:46',302599,'/the-birthday-sugar-panda'),
(735468,'2014-08-15 06:10:05',302600,'/lander-2'),
(735469,'2014-08-15 06:10:43',302601,'/lander-2'),
(735470,'2014-08-15 06:11:54',302600,'/products'),
(735471,'2014-08-15 06:12:07',302602,'/lander-2'),
(735472,'2014-08-15 06:13:41',302601,'/products'),
(735473,'2014-08-15 06:14:30',302603,'/lander-2'),
(735474,'2014-08-15 06:16:05',302600,'/the-original-mr-fuzzy'),
(735475,'2014-08-15 06:16:05',302604,'/lander-2'),
(735476,'2014-08-15 06:16:24',302603,'/products'),
(735477,'2014-08-15 06:17:17',302600,'/cart'),
(735478,'2014-08-15 06:17:55',302601,'/the-original-mr-fuzzy'),
(735479,'2014-08-15 06:19:48',302605,'/lander-3'),
(735480,'2014-08-15 06:20:05',302600,'/shipping'),
(735481,'2014-08-15 06:20:21',302603,'/the-forever-love-bear'),
(735482,'2014-08-15 06:21:29',302601,'/cart'),
(735483,'2014-08-15 06:21:50',302600,'/billing-2'),
(735484,'2014-08-15 06:21:55',302605,'/products'),
(735485,'2014-08-15 06:23:14',302603,'/cart'),
(735486,'2014-08-15 06:24:17',302605,'/the-original-mr-fuzzy'),
(735487,'2014-08-15 06:25:12',302600,'/thank-you-for-your-order'),
(735488,'2014-08-15 06:26:58',302603,'/shipping'),
(735489,'2014-08-15 06:27:06',302606,'/lander-5'),
(735490,'2014-08-15 06:27:34',302605,'/cart'),
(735491,'2014-08-15 06:27:36',302603,'/billing-2'),
(735492,'2014-08-15 06:28:08',302607,'/home'),
(735493,'2014-08-15 06:29:53',302608,'/lander-3'),
(735494,'2014-08-15 06:30:21',302605,'/shipping'),
(735495,'2014-08-15 06:31:18',302609,'/home'),
(735496,'2014-08-15 06:32:09',302606,'/products'),
(735497,'2014-08-15 06:32:50',302609,'/products'),
(735498,'2014-08-15 06:32:58',302603,'/thank-you-for-your-order'),
(735499,'2014-08-15 06:33:15',302607,'/products'),
(735500,'2014-08-15 06:33:16',302610,'/lander-5'),
(735501,'2014-08-15 06:33:35',302607,'/the-original-mr-fuzzy'),
(735502,'2014-08-15 06:34:55',302609,'/the-original-mr-fuzzy'),
(735503,'2014-08-15 06:35:57',302611,'/home'),
(735504,'2014-08-15 06:36:20',302606,'/the-original-mr-fuzzy'),
(735505,'2014-08-15 06:36:52',302610,'/products'),
(735506,'2014-08-15 06:37:12',302610,'/the-forever-love-bear'),
(735507,'2014-08-15 06:44:48',302612,'/home'),
(735508,'2014-08-15 06:46:41',302612,'/products'),
(735509,'2014-08-15 06:48:42',302613,'/home'),
(735510,'2014-08-15 06:48:56',302614,'/home'),
(735511,'2014-08-15 06:49:55',302613,'/products'),
(735512,'2014-08-15 06:50:42',302612,'/the-original-mr-fuzzy'),
(735513,'2014-08-15 06:51:03',302613,'/the-original-mr-fuzzy'),
(735514,'2014-08-15 06:51:56',302613,'/cart'),
(735515,'2014-08-15 06:53:18',302614,'/products'),
(735516,'2014-08-15 06:54:23',302612,'/cart'),
(735517,'2014-08-15 06:55:33',302614,'/the-original-mr-fuzzy'),
(735518,'2014-08-15 06:56:46',302612,'/shipping'),
(735519,'2014-08-15 06:57:15',302612,'/billing-2'),
(735520,'2014-08-15 07:00:50',302615,'/lander-5'),
(735521,'2014-08-15 07:01:50',302615,'/products'),
(735522,'2014-08-15 07:04:58',302615,'/the-original-mr-fuzzy'),
(735523,'2014-08-15 07:05:33',302616,'/lander-5'),
(735524,'2014-08-15 07:05:45',302617,'/lander-2'),
(735525,'2014-08-15 07:06:24',302618,'/lander-2'),
(735526,'2014-08-15 07:08:50',302615,'/cart'),
(735527,'2014-08-15 07:09:13',302616,'/products'),
(735528,'2014-08-15 07:09:22',302619,'/lander-5'),
(735529,'2014-08-15 07:09:24',302620,'/home'),
(735530,'2014-08-15 07:11:10',302619,'/products'),
(735531,'2014-08-15 07:11:32',302618,'/products'),
(735532,'2014-08-15 07:11:38',302620,'/products'),
(735533,'2014-08-15 07:12:06',302615,'/shipping'),
(735534,'2014-08-15 07:12:18',302619,'/the-original-mr-fuzzy'),
(735535,'2014-08-15 07:12:57',302620,'/the-original-mr-fuzzy'),
(735536,'2014-08-15 07:13:29',302616,'/the-forever-love-bear'),
(735537,'2014-08-15 07:13:54',302621,'/lander-2'),
(735538,'2014-08-15 07:14:05',302622,'/home'),
(735539,'2014-08-15 07:14:22',302618,'/the-birthday-sugar-panda'),
(735540,'2014-08-15 07:15:13',302615,'/billing-2'),
(735541,'2014-08-15 07:17:55',302621,'/products'),
(735542,'2014-08-15 07:20:18',302623,'/lander-2'),
(735543,'2014-08-15 07:20:50',302621,'/the-birthday-sugar-panda'),
(735544,'2014-08-15 07:20:59',302615,'/thank-you-for-your-order'),
(735545,'2014-08-15 07:21:51',302624,'/home'),
(735546,'2014-08-15 07:26:16',302624,'/products'),
(735547,'2014-08-15 07:27:51',302624,'/the-original-mr-fuzzy'),
(735548,'2014-08-15 07:28:42',302625,'/lander-2'),
(735549,'2014-08-15 07:29:32',302624,'/cart'),
(735550,'2014-08-15 07:29:34',302626,'/lander-2'),
(735551,'2014-08-15 07:29:56',302627,'/lander-2'),
(735552,'2014-08-15 07:30:50',302626,'/products'),
(735553,'2014-08-15 07:30:56',302628,'/lander-3'),
(735554,'2014-08-15 07:31:12',302624,'/shipping'),
(735555,'2014-08-15 07:33:20',302624,'/billing-2'),
(735556,'2014-08-15 07:34:10',302626,'/the-original-mr-fuzzy'),
(735557,'2014-08-15 07:35:03',302624,'/thank-you-for-your-order'),
(735558,'2014-08-15 07:35:05',302629,'/lander-2'),
(735559,'2014-08-15 07:35:38',302630,'/home'),
(735560,'2014-08-15 07:36:42',302628,'/products'),
(735561,'2014-08-15 07:39:20',302631,'/lander-3'),
(735562,'2014-08-15 07:39:32',302628,'/the-original-mr-fuzzy'),
(735563,'2014-08-15 07:41:48',302631,'/products'),
(735564,'2014-08-15 07:43:15',302628,'/cart'),
(735565,'2014-08-15 07:45:02',302628,'/shipping'),
(735566,'2014-08-15 07:45:45',302631,'/the-original-mr-fuzzy'),
(735567,'2014-08-15 07:46:01',302628,'/billing-2'),
(735568,'2014-08-15 07:47:13',302628,'/thank-you-for-your-order'),
(735569,'2014-08-15 07:49:56',302632,'/lander-5'),
(735570,'2014-08-15 07:50:16',302633,'/home'),
(735571,'2014-08-15 07:51:29',302632,'/products'),
(735572,'2014-08-15 07:51:40',302634,'/lander-3'),
(735573,'2014-08-15 07:53:22',302635,'/home'),
(735574,'2014-08-15 07:53:35',302632,'/the-original-mr-fuzzy'),
(735575,'2014-08-15 07:54:56',302636,'/lander-5'),
(735576,'2014-08-15 07:55:14',302633,'/products'),
(735577,'2014-08-15 07:57:25',302637,'/lander-2'),
(735578,'2014-08-15 07:58:06',302633,'/the-original-mr-fuzzy'),
(735579,'2014-08-15 07:58:37',302635,'/products'),
(735580,'2014-08-15 07:59:27',302638,'/home'),
(735581,'2014-08-15 08:00:15',302633,'/cart'),
(735582,'2014-08-15 08:01:12',302639,'/lander-3'),
(735583,'2014-08-15 08:01:58',302635,'/the-original-mr-fuzzy'),
(735584,'2014-08-15 08:01:58',302638,'/products'),
(735585,'2014-08-15 08:02:50',302640,'/lander-2'),
(735586,'2014-08-15 08:03:12',302641,'/home'),
(735587,'2014-08-15 08:03:34',302640,'/products'),
(735588,'2014-08-15 08:04:49',302635,'/cart'),
(735589,'2014-08-15 08:05:01',302642,'/home'),
(735590,'2014-08-15 08:05:51',302643,'/home'),
(735591,'2014-08-15 08:06:03',302639,'/products'),
(735592,'2014-08-15 08:06:14',302640,'/the-original-mr-fuzzy'),
(735593,'2014-08-15 08:07:51',302644,'/lander-5'),
(735594,'2014-08-15 08:08:25',302635,'/shipping'),
(735595,'2014-08-15 08:08:39',302645,'/lander-5'),
(735596,'2014-08-15 08:08:46',302646,'/lander-5'),
(735597,'2014-08-15 08:09:07',302647,'/lander-5'),
(735598,'2014-08-15 08:09:22',302642,'/products'),
(735599,'2014-08-15 08:09:32',302639,'/the-original-mr-fuzzy'),
(735600,'2014-08-15 08:09:53',302648,'/home'),
(735601,'2014-08-15 08:10:18',302649,'/home'),
(735602,'2014-08-15 08:11:00',302643,'/products'),
(735603,'2014-08-15 08:11:23',302647,'/products'),
(735604,'2014-08-15 08:11:36',302643,'/the-original-mr-fuzzy'),
(735605,'2014-08-15 08:12:01',302642,'/the-original-mr-fuzzy'),
(735606,'2014-08-15 08:12:55',302645,'/products'),
(735607,'2014-08-15 08:13:15',302639,'/cart'),
(735608,'2014-08-15 08:13:48',302649,'/products'),
(735609,'2014-08-15 08:13:52',302650,'/lander-3'),
(735610,'2014-08-15 08:13:55',302651,'/lander-3'),
(735611,'2014-08-15 08:14:13',302647,'/the-birthday-sugar-panda'),
(735612,'2014-08-15 08:14:50',302639,'/shipping'),
(735613,'2014-08-15 08:15:04',302648,'/products'),
(735614,'2014-08-15 08:15:57',302639,'/billing-2'),
(735615,'2014-08-15 08:16:33',302645,'/the-original-mr-fuzzy'),
(735616,'2014-08-15 08:16:52',302649,'/the-original-mr-fuzzy'),
(735617,'2014-08-15 08:16:55',302652,'/lander-5'),
(735618,'2014-08-15 08:18:53',302645,'/cart'),
(735619,'2014-08-15 08:19:14',302645,'/shipping'),
(735620,'2014-08-15 08:20:22',302653,'/lander-3'),
(735621,'2014-08-15 08:20:37',302649,'/cart'),
(735622,'2014-08-15 08:21:19',302652,'/products'),
(735623,'2014-08-15 08:21:25',302639,'/thank-you-for-your-order'),
(735624,'2014-08-15 08:22:02',302654,'/home'),
(735625,'2014-08-15 08:22:06',302655,'/home'),
(735626,'2014-08-15 08:22:15',302656,'/lander-5'),
(735627,'2014-08-15 08:23:27',302652,'/the-original-mr-fuzzy'),
(735628,'2014-08-15 08:24:00',302657,'/home'),
(735629,'2014-08-15 08:24:03',302656,'/products'),
(735630,'2014-08-15 08:25:32',302658,'/home'),
(735631,'2014-08-15 08:26:57',302655,'/products'),
(735632,'2014-08-15 08:27:32',302659,'/lander-2'),
(735633,'2014-08-15 08:27:56',302656,'/the-birthday-sugar-panda'),
(735634,'2014-08-15 08:28:08',302658,'/products'),
(735635,'2014-08-15 08:28:10',302655,'/the-original-mr-fuzzy'),
(735636,'2014-08-15 08:30:22',302658,'/the-original-mr-fuzzy'),
(735637,'2014-08-15 08:30:58',302659,'/products'),
(735638,'2014-08-15 08:32:12',302655,'/cart'),
(735639,'2014-08-15 08:34:41',302659,'/the-birthday-sugar-panda'),
(735640,'2014-08-15 08:35:52',302659,'/cart'),
(735641,'2014-08-15 08:36:03',302655,'/shipping'),
(735642,'2014-08-15 08:36:33',302660,'/lander-5'),
(735643,'2014-08-15 08:38:20',302655,'/billing-2'),
(735644,'2014-08-15 08:39:21',302659,'/shipping'),
(735645,'2014-08-15 08:41:17',302659,'/billing-2'),
(735646,'2014-08-15 08:43:21',302661,'/lander-2'),
(735647,'2014-08-15 08:47:36',302662,'/lander-5'),
(735648,'2014-08-15 08:51:11',302663,'/home'),
(735649,'2014-08-15 08:52:44',302662,'/products'),
(735650,'2014-08-15 08:53:28',302664,'/lander-2'),
(735651,'2014-08-15 08:55:30',302662,'/the-forever-love-bear'),
(735652,'2014-08-15 08:56:02',302665,'/lander-3'),
(735653,'2014-08-15 08:56:13',302662,'/cart'),
(735654,'2014-08-15 08:56:41',302664,'/products'),
(735655,'2014-08-15 08:56:48',302666,'/lander-2'),
(735656,'2014-08-15 08:58:12',302662,'/shipping'),
(735657,'2014-08-15 08:58:39',302667,'/lander-5'),
(735658,'2014-08-15 08:59:09',302664,'/the-original-mr-fuzzy'),
(735659,'2014-08-15 09:00:22',302665,'/products'),
(735660,'2014-08-15 09:00:38',302662,'/billing-2'),
(735661,'2014-08-15 09:01:16',302668,'/home'),
(735662,'2014-08-15 09:01:18',302669,'/lander-5'),
(735663,'2014-08-15 09:01:50',302670,'/lander-3'),
(735664,'2014-08-15 09:01:56',302671,'/lander-2'),
(735665,'2014-08-15 09:02:59',302662,'/thank-you-for-your-order'),
(735666,'2014-08-15 09:03:09',302672,'/lander-2'),
(735667,'2014-08-15 09:03:27',302671,'/products'),
(735668,'2014-08-15 09:03:51',302673,'/lander-2'),
(735669,'2014-08-15 09:04:00',302667,'/products'),
(735670,'2014-08-15 09:04:07',302665,'/the-original-mr-fuzzy'),
(735671,'2014-08-15 09:04:46',302671,'/the-birthday-sugar-panda'),
(735672,'2014-08-15 09:04:47',302669,'/products'),
(735673,'2014-08-15 09:04:53',302672,'/products'),
(735674,'2014-08-15 09:04:56',302668,'/products'),
(735675,'2014-08-15 09:05:08',302674,'/home'),
(735676,'2014-08-15 09:05:44',302675,'/lander-3'),
(735677,'2014-08-15 09:05:44',302676,'/lander-5'),
(735678,'2014-08-15 09:06:17',302667,'/the-original-mr-fuzzy'),
(735679,'2014-08-15 09:06:22',302674,'/products'),
(735680,'2014-08-15 09:06:46',302677,'/lander-3'),
(735681,'2014-08-15 09:07:00',302675,'/products'),
(735682,'2014-08-15 09:07:02',302672,'/the-original-mr-fuzzy'),
(735683,'2014-08-15 09:07:32',302671,'/cart'),
(735684,'2014-08-15 09:07:35',302678,'/home'),
(735685,'2014-08-15 09:08:02',302679,'/home'),
(735686,'2014-08-15 09:09:07',302675,'/the-birthday-sugar-panda'),
(735687,'2014-08-15 09:09:16',302668,'/the-original-mr-fuzzy'),
(735688,'2014-08-15 09:09:30',302678,'/products'),
(735689,'2014-08-15 09:09:32',302667,'/cart'),
(735690,'2014-08-15 09:11:14',302671,'/shipping'),
(735691,'2014-08-15 09:12:15',302667,'/shipping'),
(735692,'2014-08-15 09:12:32',302680,'/lander-5'),
(735693,'2014-08-15 09:12:46',302675,'/cart'),
(735694,'2014-08-15 09:13:24',302678,'/the-forever-love-bear'),
(735695,'2014-08-15 09:13:25',302671,'/billing-2'),
(735696,'2014-08-15 09:13:49',302679,'/products'),
(735697,'2014-08-15 09:15:08',302681,'/lander-2'),
(735698,'2014-08-15 09:15:23',302667,'/billing-2'),
(735699,'2014-08-15 09:15:37',302675,'/shipping'),
(735700,'2014-08-15 09:15:39',302678,'/cart'),
(735701,'2014-08-15 09:16:19',302671,'/thank-you-for-your-order'),
(735702,'2014-08-15 09:16:32',302680,'/products'),
(735703,'2014-08-15 09:16:49',302675,'/billing-2'),
(735704,'2014-08-15 09:17:39',302682,'/lander-3'),
(735705,'2014-08-15 09:17:53',302683,'/lander-3'),
(735706,'2014-08-15 09:17:54',302684,'/home'),
(735707,'2014-08-15 09:17:55',302679,'/the-original-mr-fuzzy'),
(735708,'2014-08-15 09:18:16',302685,'/lander-3'),
(735709,'2014-08-15 09:18:27',302678,'/shipping'),
(735710,'2014-08-15 09:18:50',302685,'/products'),
(735711,'2014-08-15 09:19:03',302686,'/lander-3'),
(735712,'2014-08-15 09:19:15',302687,'/lander-5'),
(735713,'2014-08-15 09:19:43',302681,'/products'),
(735714,'2014-08-15 09:20:19',302675,'/thank-you-for-your-order'),
(735715,'2014-08-15 09:20:29',302678,'/billing-2'),
(735716,'2014-08-15 09:20:37',302667,'/thank-you-for-your-order'),
(735717,'2014-08-15 09:20:38',302680,'/the-original-mr-fuzzy'),
(735718,'2014-08-15 09:20:44',302683,'/products'),
(735719,'2014-08-15 09:20:55',302685,'/the-original-mr-fuzzy'),
(735720,'2014-08-15 09:21:02',302688,'/home'),
(735721,'2014-08-15 09:21:16',302682,'/products'),
(735722,'2014-08-15 09:21:28',302679,'/cart'),
(735723,'2014-08-15 09:22:06',302682,'/the-forever-love-bear'),
(735724,'2014-08-15 09:22:25',302685,'/cart'),
(735725,'2014-08-15 09:23:06',302685,'/shipping'),
(735726,'2014-08-15 09:23:17',302681,'/the-original-mr-fuzzy'),
(735727,'2014-08-15 09:23:32',302678,'/thank-you-for-your-order'),
(735728,'2014-08-15 09:23:43',302682,'/cart'),
(735729,'2014-08-15 09:23:54',302680,'/cart'),
(735730,'2014-08-15 09:25:05',302689,'/lander-2'),
(735731,'2014-08-15 09:25:26',302680,'/shipping'),
(735732,'2014-08-15 09:25:35',302685,'/billing-2'),
(735733,'2014-08-15 09:25:44',302689,'/products'),
(735734,'2014-08-15 09:25:50',302680,'/billing-2'),
(735735,'2014-08-15 09:26:04',302690,'/home'),
(735736,'2014-08-15 09:26:10',302691,'/home'),
(735737,'2014-08-15 09:26:17',302682,'/shipping'),
(735738,'2014-08-15 09:27:25',302692,'/home'),
(735739,'2014-08-15 09:27:30',302693,'/lander-2'),
(735740,'2014-08-15 09:27:40',302682,'/billing-2'),
(735741,'2014-08-15 09:28:17',302682,'/thank-you-for-your-order'),
(735742,'2014-08-15 09:28:47',302690,'/products'),
(735743,'2014-08-15 09:28:56',302689,'/the-birthday-sugar-panda'),
(735744,'2014-08-15 09:29:07',302694,'/home'),
(735745,'2014-08-15 09:29:29',302690,'/the-original-mr-fuzzy'),
(735746,'2014-08-15 09:29:59',302680,'/thank-you-for-your-order'),
(735747,'2014-08-15 09:30:35',302691,'/products'),
(735748,'2014-08-15 09:31:45',302690,'/cart'),
(735749,'2014-08-15 09:32:15',302692,'/products'),
(735750,'2014-08-15 09:34:16',302695,'/lander-5'),
(735751,'2014-08-15 09:34:43',302692,'/the-original-mr-fuzzy'),
(735752,'2014-08-15 09:34:52',302694,'/products'),
(735753,'2014-08-15 09:35:20',302696,'/home'),
(735754,'2014-08-15 09:36:01',302694,'/the-original-mr-fuzzy'),
(735755,'2014-08-15 09:36:22',302696,'/products'),
(735756,'2014-08-15 09:36:43',302695,'/products'),
(735757,'2014-08-15 09:37:30',302692,'/cart'),
(735758,'2014-08-15 09:38:06',302697,'/lander-3'),
(735759,'2014-08-15 09:38:21',302698,'/home'),
(735760,'2014-08-15 09:39:01',302694,'/cart'),
(735761,'2014-08-15 09:39:12',302695,'/the-original-mr-fuzzy'),
(735762,'2014-08-15 09:40:04',302699,'/lander-2'),
(735763,'2014-08-15 09:40:06',302692,'/shipping'),
(735764,'2014-08-15 09:40:38',302700,'/lander-2'),
(735765,'2014-08-15 09:40:43',302696,'/the-birthday-sugar-panda'),
(735766,'2014-08-15 09:40:54',302701,'/lander-2'),
(735767,'2014-08-15 09:41:07',302702,'/lander-3'),
(735768,'2014-08-15 09:42:00',302703,'/home'),
(735769,'2014-08-15 09:42:13',302692,'/billing-2'),
(735770,'2014-08-15 09:42:26',302694,'/shipping'),
(735771,'2014-08-15 09:44:45',302702,'/products'),
(735772,'2014-08-15 09:45:14',302694,'/billing-2'),
(735773,'2014-08-15 09:45:34',302702,'/the-birthday-sugar-panda'),
(735774,'2014-08-15 09:45:44',302704,'/home'),
(735775,'2014-08-15 09:45:50',302705,'/lander-5'),
(735776,'2014-08-15 09:48:27',302706,'/home'),
(735777,'2014-08-15 09:49:15',302704,'/products'),
(735778,'2014-08-15 09:49:15',302705,'/products'),
(735779,'2014-08-15 09:50:26',302707,'/lander-5'),
(735780,'2014-08-15 09:50:33',302706,'/products'),
(735781,'2014-08-15 09:50:58',302694,'/thank-you-for-your-order'),
(735782,'2014-08-15 09:51:11',302708,'/home'),
(735783,'2014-08-15 09:51:55',302709,'/home'),
(735784,'2014-08-15 09:53:15',302704,'/the-original-mr-fuzzy'),
(735785,'2014-08-15 09:53:16',302705,'/the-original-mr-fuzzy'),
(735786,'2014-08-15 09:54:02',302706,'/the-original-mr-fuzzy'),
(735787,'2014-08-15 09:54:15',302710,'/lander-5'),
(735788,'2014-08-15 09:54:22',302708,'/products'),
(735789,'2014-08-15 09:54:38',302711,'/lander-2'),
(735790,'2014-08-15 09:55:01',302708,'/the-forever-love-bear'),
(735791,'2014-08-15 09:55:14',302712,'/lander-5'),
(735792,'2014-08-15 09:55:16',302710,'/products'),
(735793,'2014-08-15 09:55:33',302713,'/lander-3'),
(735794,'2014-08-15 09:55:46',302710,'/the-original-mr-fuzzy'),
(735795,'2014-08-15 09:56:11',302711,'/products'),
(735796,'2014-08-15 09:56:14',302709,'/products'),
(735797,'2014-08-15 09:56:36',302706,'/cart'),
(735798,'2014-08-15 09:56:45',302712,'/products'),
(735799,'2014-08-15 09:57:20',302714,'/home'),
(735800,'2014-08-15 09:57:40',302709,'/the-original-mr-fuzzy'),
(735801,'2014-08-15 09:58:11',302715,'/home'),
(735802,'2014-08-15 09:58:32',302711,'/the-original-mr-fuzzy'),
(735803,'2014-08-15 09:59:39',302714,'/products'),
(735804,'2014-08-15 09:59:57',302716,'/home'),
(735805,'2014-08-15 10:00:25',302711,'/cart'),
(735806,'2014-08-15 10:00:30',302716,'/products'),
(735807,'2014-08-15 10:01:08',302709,'/cart'),
(735808,'2014-08-15 10:01:19',302713,'/products'),
(735809,'2014-08-15 10:01:38',302717,'/home'),
(735810,'2014-08-15 10:02:17',302711,'/shipping'),
(735811,'2014-08-15 10:02:32',302713,'/the-original-mr-fuzzy'),
(735812,'2014-08-15 10:02:50',302714,'/the-forever-love-bear'),
(735813,'2014-08-15 10:02:54',302709,'/shipping'),
(735814,'2014-08-15 10:04:11',302718,'/home'),
(735815,'2014-08-15 10:04:21',302709,'/billing-2'),
(735816,'2014-08-15 10:04:27',302719,'/lander-2'),
(735817,'2014-08-15 10:04:39',302717,'/products'),
(735818,'2014-08-15 10:07:51',302717,'/the-original-mr-fuzzy'),
(735819,'2014-08-15 10:09:27',302720,'/lander-3'),
(735820,'2014-08-15 10:09:45',302709,'/thank-you-for-your-order'),
(735821,'2014-08-15 10:10:07',302717,'/cart'),
(735822,'2014-08-15 10:11:44',302721,'/lander-2'),
(735823,'2014-08-15 10:12:01',302722,'/home'),
(735824,'2014-08-15 10:12:20',302723,'/lander-5'),
(735825,'2014-08-15 10:13:48',302717,'/shipping'),
(735826,'2014-08-15 10:13:58',302724,'/home'),
(735827,'2014-08-15 10:14:23',302721,'/products'),
(735828,'2014-08-15 10:14:44',302725,'/home'),
(735829,'2014-08-15 10:14:57',302723,'/products'),
(735830,'2014-08-15 10:15:17',302717,'/billing-2'),
(735831,'2014-08-15 10:15:41',302726,'/lander-2'),
(735832,'2014-08-15 10:16:10',302721,'/the-birthday-sugar-panda'),
(735833,'2014-08-15 10:16:12',302726,'/products'),
(735834,'2014-08-15 10:16:36',302727,'/lander-3'),
(735835,'2014-08-15 10:16:44',302722,'/products'),
(735836,'2014-08-15 10:17:47',302721,'/cart'),
(735837,'2014-08-15 10:17:58',302723,'/the-forever-love-bear'),
(735838,'2014-08-15 10:18:51',302728,'/home'),
(735839,'2014-08-15 10:19:10',302729,'/lander-5'),
(735840,'2014-08-15 10:19:20',302730,'/lander-2'),
(735841,'2014-08-15 10:19:21',302717,'/thank-you-for-your-order'),
(735842,'2014-08-15 10:19:31',302721,'/shipping'),
(735843,'2014-08-15 10:20:14',302722,'/the-original-mr-fuzzy'),
(735844,'2014-08-15 10:20:24',302728,'/products'),
(735845,'2014-08-15 10:20:34',302726,'/the-original-mr-fuzzy'),
(735846,'2014-08-15 10:21:04',302731,'/lander-5'),
(735847,'2014-08-15 10:21:06',302722,'/cart'),
(735848,'2014-08-15 10:22:00',302722,'/shipping'),
(735849,'2014-08-15 10:22:14',302721,'/billing-2'),
(735850,'2014-08-15 10:22:33',302732,'/lander-3'),
(735851,'2014-08-15 10:22:55',302731,'/products'),
(735852,'2014-08-15 10:23:19',302726,'/cart'),
(735853,'2014-08-15 10:23:34',302731,'/the-original-mr-fuzzy'),
(735854,'2014-08-15 10:24:05',302728,'/the-forever-love-bear'),
(735855,'2014-08-15 10:24:43',302733,'/lander-3'),
(735856,'2014-08-15 10:25:46',302721,'/thank-you-for-your-order'),
(735857,'2014-08-15 10:25:50',302726,'/shipping'),
(735858,'2014-08-15 10:25:57',302734,'/lander-5'),
(735859,'2014-08-15 10:27:07',302735,'/lander-3'),
(735860,'2014-08-15 10:28:48',302726,'/billing-2'),
(735861,'2014-08-15 10:29:39',302733,'/products'),
(735862,'2014-08-15 10:31:36',302734,'/products'),
(735863,'2014-08-15 10:32:17',302736,'/home'),
(735864,'2014-08-15 10:32:24',302734,'/the-birthday-sugar-panda'),
(735865,'2014-08-15 10:35:48',302734,'/cart'),
(735866,'2014-08-15 10:36:45',302737,'/lander-3'),
(735867,'2014-08-15 10:37:20',302738,'/lander-2'),
(735868,'2014-08-15 10:38:11',302734,'/shipping'),
(735869,'2014-08-15 10:38:20',302738,'/products'),
(735870,'2014-08-15 10:38:43',302734,'/billing-2'),
(735871,'2014-08-15 10:40:09',302738,'/the-forever-love-bear'),
(735872,'2014-08-15 10:40:59',302739,'/lander-5'),
(735873,'2014-08-15 10:41:09',302738,'/cart'),
(735874,'2014-08-15 10:41:29',302737,'/products'),
(735875,'2014-08-15 10:41:38',302738,'/shipping'),
(735876,'2014-08-15 10:42:00',302740,'/lander-5'),
(735877,'2014-08-15 10:42:27',302741,'/lander-2'),
(735878,'2014-08-15 10:43:13',302742,'/lander-5'),
(735879,'2014-08-15 10:43:38',302734,'/thank-you-for-your-order'),
(735880,'2014-08-15 10:44:10',302743,'/home'),
(735881,'2014-08-15 10:44:52',302744,'/lander-5'),
(735882,'2014-08-15 10:45:45',302743,'/products'),
(735883,'2014-08-15 10:47:05',302744,'/products'),
(735884,'2014-08-15 10:47:20',302745,'/lander-3'),
(735885,'2014-08-15 10:47:24',302740,'/products'),
(735886,'2014-08-15 10:48:01',302745,'/products'),
(735887,'2014-08-15 10:48:49',302746,'/home'),
(735888,'2014-08-15 10:48:55',302742,'/products'),
(735889,'2014-08-15 10:49:07',302747,'/lander-2'),
(735890,'2014-08-15 10:49:26',302740,'/the-birthday-sugar-panda'),
(735891,'2014-08-15 10:49:36',302744,'/the-original-mr-fuzzy'),
(735892,'2014-08-15 10:50:10',302743,'/the-original-mr-fuzzy'),
(735893,'2014-08-15 10:50:55',302748,'/lander-5'),
(735894,'2014-08-15 10:51:13',302746,'/products'),
(735895,'2014-08-15 10:51:18',302748,'/products'),
(735896,'2014-08-15 10:51:31',302745,'/the-original-mr-fuzzy'),
(735897,'2014-08-15 10:52:06',302746,'/the-original-mr-fuzzy'),
(735898,'2014-08-15 10:52:40',302749,'/home'),
(735899,'2014-08-15 10:52:46',302750,'/home'),
(735900,'2014-08-15 10:52:51',302751,'/lander-5'),
(735901,'2014-08-15 10:52:54',302752,'/lander-5'),
(735902,'2014-08-15 10:53:53',302753,'/lander-2'),
(735903,'2014-08-15 10:54:46',302754,'/lander-2'),
(735904,'2014-08-15 10:55:23',302750,'/products'),
(735905,'2014-08-15 10:55:50',302755,'/home'),
(735906,'2014-08-15 10:55:56',302756,'/home'),
(735907,'2014-08-15 10:56:01',302750,'/the-original-mr-fuzzy'),
(735908,'2014-08-15 10:56:25',302755,'/products'),
(735909,'2014-08-15 10:56:50',302749,'/products'),
(735910,'2014-08-15 10:57:37',302750,'/cart'),
(735911,'2014-08-15 10:58:15',302754,'/products'),
(735912,'2014-08-15 10:58:18',302757,'/lander-5'),
(735913,'2014-08-15 10:58:27',302756,'/products'),
(735914,'2014-08-15 10:58:43',302757,'/products'),
(735915,'2014-08-15 10:58:59',302758,'/home'),
(735916,'2014-08-15 10:59:09',302750,'/shipping'),
(735917,'2014-08-15 10:59:18',302749,'/the-original-mr-fuzzy'),
(735918,'2014-08-15 10:59:37',302757,'/the-forever-love-bear'),
(735919,'2014-08-15 10:59:43',302758,'/products'),
(735920,'2014-08-15 11:00:25',302756,'/the-original-mr-fuzzy'),
(735921,'2014-08-15 11:00:29',302759,'/home'),
(735922,'2014-08-15 11:01:02',302749,'/cart'),
(735923,'2014-08-15 11:01:28',302760,'/lander-5'),
(735924,'2014-08-15 11:02:06',302750,'/billing-2'),
(735925,'2014-08-15 11:02:37',302754,'/the-original-mr-fuzzy'),
(735926,'2014-08-15 11:02:45',302756,'/cart'),
(735927,'2014-08-15 11:02:55',302761,'/home'),
(735928,'2014-08-15 11:03:08',302749,'/shipping'),
(735929,'2014-08-15 11:03:23',302762,'/home'),
(735930,'2014-08-15 11:03:47',302763,'/lander-3'),
(735931,'2014-08-15 11:03:48',302756,'/shipping'),
(735932,'2014-08-15 11:04:53',302764,'/lander-2'),
(735933,'2014-08-15 11:05:15',302764,'/products'),
(735934,'2014-08-15 11:05:16',302749,'/billing-2'),
(735935,'2014-08-15 11:05:31',302765,'/home'),
(735936,'2014-08-15 11:05:58',302756,'/billing-2'),
(735937,'2014-08-15 11:06:37',302766,'/home'),
(735938,'2014-08-15 11:06:56',302767,'/lander-2'),
(735939,'2014-08-15 11:07:05',302766,'/products'),
(735940,'2014-08-15 11:07:13',302750,'/thank-you-for-your-order'),
(735941,'2014-08-15 11:08:03',302764,'/the-birthday-sugar-panda'),
(735942,'2014-08-15 11:08:19',302749,'/thank-you-for-your-order'),
(735943,'2014-08-15 11:09:18',302766,'/the-original-mr-fuzzy'),
(735944,'2014-08-15 11:10:01',302768,'/lander-3'),
(735945,'2014-08-15 11:10:54',302764,'/cart'),
(735946,'2014-08-15 11:11:28',302756,'/thank-you-for-your-order'),
(735947,'2014-08-15 11:11:48',302767,'/products'),
(735948,'2014-08-15 11:13:38',302769,'/lander-5'),
(735949,'2014-08-15 11:14:46',302764,'/shipping'),
(735950,'2014-08-15 11:15:33',302769,'/products'),
(735951,'2014-08-15 11:16:26',302764,'/billing-2'),
(735952,'2014-08-15 11:17:06',302770,'/home'),
(735953,'2014-08-15 11:17:33',302764,'/thank-you-for-your-order'),
(735954,'2014-08-15 11:17:57',302769,'/the-original-mr-fuzzy'),
(735955,'2014-08-15 11:19:07',302771,'/lander-5'),
(735956,'2014-08-15 11:20:22',302772,'/home'),
(735957,'2014-08-15 11:20:43',302772,'/products'),
(735958,'2014-08-15 11:20:46',302771,'/products'),
(735959,'2014-08-15 11:21:00',302773,'/lander-5'),
(735960,'2014-08-15 11:21:16',302772,'/the-original-mr-fuzzy'),
(735961,'2014-08-15 11:21:25',302774,'/lander-3'),
(735962,'2014-08-15 11:21:29',302771,'/the-birthday-sugar-panda'),
(735963,'2014-08-15 11:22:32',302775,'/home'),
(735964,'2014-08-15 11:22:44',302776,'/home'),
(735965,'2014-08-15 11:23:43',302777,'/lander-2'),
(735966,'2014-08-15 11:23:45',302773,'/products'),
(735967,'2014-08-15 11:24:08',302773,'/the-forever-love-bear'),
(735968,'2014-08-15 11:24:14',302774,'/products'),
(735969,'2014-08-15 11:24:35',302778,'/home'),
(735970,'2014-08-15 11:24:56',302779,'/lander-3'),
(735971,'2014-08-15 11:25:01',302778,'/products'),
(735972,'2014-08-15 11:26:25',302780,'/home'),
(735973,'2014-08-15 11:26:36',302781,'/lander-5'),
(735974,'2014-08-15 11:27:18',302773,'/cart'),
(735975,'2014-08-15 11:27:50',302778,'/the-original-mr-fuzzy'),
(735976,'2014-08-15 11:28:36',302774,'/the-forever-love-bear'),
(735977,'2014-08-15 11:28:49',302773,'/shipping'),
(735978,'2014-08-15 11:28:52',302782,'/lander-5'),
(735979,'2014-08-15 11:30:10',302782,'/products'),
(735980,'2014-08-15 11:30:16',302781,'/products'),
(735981,'2014-08-15 11:30:17',302773,'/billing-2'),
(735982,'2014-08-15 11:30:49',302780,'/products'),
(735983,'2014-08-15 11:31:10',302783,'/home'),
(735984,'2014-08-15 11:31:30',302780,'/the-original-mr-fuzzy'),
(735985,'2014-08-15 11:32:31',302782,'/the-original-mr-fuzzy'),
(735986,'2014-08-15 11:33:26',302783,'/products'),
(735987,'2014-08-15 11:33:51',302781,'/the-original-mr-fuzzy'),
(735988,'2014-08-15 11:34:10',302783,'/the-original-mr-fuzzy'),
(735989,'2014-08-15 11:35:17',302784,'/lander-2'),
(735990,'2014-08-15 11:35:46',302782,'/cart'),
(735991,'2014-08-15 11:35:49',302785,'/home'),
(735992,'2014-08-15 11:38:11',302786,'/lander-5'),
(735993,'2014-08-15 11:38:22',302787,'/home'),
(735994,'2014-08-15 11:38:25',302784,'/products'),
(735995,'2014-08-15 11:38:27',302788,'/home'),
(735996,'2014-08-15 11:38:34',302782,'/shipping'),
(735997,'2014-08-15 11:38:49',302789,'/home'),
(735998,'2014-08-15 11:39:01',302787,'/products'),
(735999,'2014-08-15 11:39:13',302784,'/the-original-mr-fuzzy'),
(736000,'2014-08-15 11:40:22',302789,'/products'),
(736001,'2014-08-15 11:40:44',302788,'/products'),
(736002,'2014-08-15 11:41:08',302789,'/the-original-mr-fuzzy'),
(736003,'2014-08-15 11:41:23',302790,'/home'),
(736004,'2014-08-15 11:41:51',302784,'/cart'),
(736005,'2014-08-15 11:41:52',302791,'/lander-2'),
(736006,'2014-08-15 11:42:18',302788,'/the-original-mr-fuzzy'),
(736007,'2014-08-15 11:42:35',302792,'/lander-3'),
(736008,'2014-08-15 11:43:15',302793,'/home'),
(736009,'2014-08-15 11:43:19',302791,'/products'),
(736010,'2014-08-15 11:43:51',302784,'/shipping'),
(736011,'2014-08-15 11:43:57',302794,'/lander-2'),
(736012,'2014-08-15 11:44:32',302795,'/home'),
(736013,'2014-08-15 11:44:35',302790,'/products'),
(736014,'2014-08-15 11:45:17',302788,'/cart'),
(736015,'2014-08-15 11:45:50',302784,'/billing-2'),
(736016,'2014-08-15 11:45:55',302796,'/lander-2'),
(736017,'2014-08-15 11:46:38',302796,'/products'),
(736018,'2014-08-15 11:46:57',302797,'/lander-3'),
(736019,'2014-08-15 11:47:09',302798,'/lander-3'),
(736020,'2014-08-15 11:47:15',302796,'/the-original-mr-fuzzy'),
(736021,'2014-08-15 11:47:51',302799,'/lander-3'),
(736022,'2014-08-15 11:47:52',302790,'/the-original-mr-fuzzy'),
(736023,'2014-08-15 11:48:16',302799,'/products'),
(736024,'2014-08-15 11:48:34',302800,'/lander-2'),
(736025,'2014-08-15 11:48:45',302801,'/lander-5'),
(736026,'2014-08-15 11:49:07',302796,'/cart'),
(736027,'2014-08-15 11:49:19',302802,'/lander-2'),
(736028,'2014-08-15 11:49:23',302803,'/lander-5'),
(736029,'2014-08-15 11:50:04',302784,'/thank-you-for-your-order'),
(736030,'2014-08-15 11:50:07',302799,'/the-original-mr-fuzzy'),
(736031,'2014-08-15 11:50:32',302803,'/products'),
(736032,'2014-08-15 11:50:51',302790,'/cart'),
(736033,'2014-08-15 11:51:08',302804,'/lander-2'),
(736034,'2014-08-15 11:51:52',302798,'/products'),
(736035,'2014-08-15 11:52:15',302805,'/home'),
(736036,'2014-08-15 11:53:47',302799,'/cart'),
(736037,'2014-08-15 11:54:00',302803,'/the-original-mr-fuzzy'),
(736038,'2014-08-15 11:54:24',302802,'/products'),
(736039,'2014-08-15 11:54:26',302804,'/products'),
(736040,'2014-08-15 11:55:11',302806,'/lander-5'),
(736041,'2014-08-15 11:55:12',302805,'/products'),
(736042,'2014-08-15 11:55:21',302803,'/cart'),
(736043,'2014-08-15 11:56:36',302803,'/shipping'),
(736044,'2014-08-15 11:57:08',302802,'/the-original-mr-fuzzy'),
(736045,'2014-08-15 11:57:31',302807,'/lander-5'),
(736046,'2014-08-15 11:57:53',302805,'/the-original-mr-fuzzy'),
(736047,'2014-08-15 11:58:00',302808,'/lander-5'),
(736048,'2014-08-15 11:58:52',302804,'/the-original-mr-fuzzy'),
(736049,'2014-08-15 11:59:00',302807,'/products'),
(736050,'2014-08-15 11:59:24',302806,'/products'),
(736051,'2014-08-15 11:59:25',302809,'/lander-5'),
(736052,'2014-08-15 11:59:32',302810,'/lander-2'),
(736053,'2014-08-15 12:00:06',302811,'/lander-3'),
(736054,'2014-08-15 12:01:34',302812,'/lander-2'),
(736055,'2014-08-15 12:02:25',302813,'/home'),
(736056,'2014-08-15 12:02:55',302813,'/products'),
(736057,'2014-08-15 12:03:04',302814,'/home'),
(736058,'2014-08-15 12:03:38',302808,'/products'),
(736059,'2014-08-15 12:05:10',302814,'/products'),
(736060,'2014-08-15 12:07:22',302813,'/the-original-mr-fuzzy'),
(736061,'2014-08-15 12:07:22',302815,'/home'),
(736062,'2014-08-15 12:07:49',302816,'/lander-3'),
(736063,'2014-08-15 12:07:57',302808,'/the-original-mr-fuzzy'),
(736064,'2014-08-15 12:09:47',302814,'/the-birthday-sugar-panda'),
(736065,'2014-08-15 12:10:34',302808,'/cart'),
(736066,'2014-08-15 12:11:06',302814,'/cart'),
(736067,'2014-08-15 12:11:06',302815,'/products'),
(736068,'2014-08-15 12:11:08',302816,'/products'),
(736069,'2014-08-15 12:11:10',302817,'/lander-2'),
(736070,'2014-08-15 12:11:45',302815,'/the-original-mr-fuzzy'),
(736071,'2014-08-15 12:12:48',302818,'/home'),
(736072,'2014-08-15 12:13:32',302816,'/the-original-mr-fuzzy'),
(736073,'2014-08-15 12:14:06',302808,'/shipping'),
(736074,'2014-08-15 12:15:28',302819,'/home'),
(736075,'2014-08-15 12:15:43',302820,'/home'),
(736076,'2014-08-15 12:16:25',302808,'/billing-2'),
(736077,'2014-08-15 12:17:35',302818,'/products'),
(736078,'2014-08-15 12:18:00',302808,'/thank-you-for-your-order'),
(736079,'2014-08-15 12:18:31',302818,'/the-forever-love-bear'),
(736080,'2014-08-15 12:18:44',302821,'/lander-2'),
(736081,'2014-08-15 12:19:01',302822,'/lander-5'),
(736082,'2014-08-15 12:19:50',302820,'/products'),
(736083,'2014-08-15 12:20:30',302818,'/cart'),
(736084,'2014-08-15 12:21:29',302820,'/the-original-mr-fuzzy'),
(736085,'2014-08-15 12:21:39',302821,'/products'),
(736086,'2014-08-15 12:22:03',302823,'/lander-2'),
(736087,'2014-08-15 12:22:27',302821,'/the-original-mr-fuzzy'),
(736088,'2014-08-15 12:23:17',302818,'/shipping'),
(736089,'2014-08-15 12:23:23',302820,'/cart'),
(736090,'2014-08-15 12:23:47',302824,'/home'),
(736091,'2014-08-15 12:24:19',302824,'/products'),
(736092,'2014-08-15 12:25:40',302818,'/billing-2'),
(736093,'2014-08-15 12:26:21',302820,'/shipping'),
(736094,'2014-08-15 12:26:21',302825,'/lander-3'),
(736095,'2014-08-15 12:27:33',302824,'/the-original-mr-fuzzy'),
(736096,'2014-08-15 12:27:50',302826,'/lander-3'),
(736097,'2014-08-15 12:27:53',302827,'/lander-5'),
(736098,'2014-08-15 12:28:05',302820,'/billing-2'),
(736099,'2014-08-15 12:30:18',302827,'/products'),
(736100,'2014-08-15 12:32:46',302828,'/lander-2'),
(736101,'2014-08-15 12:33:12',302820,'/thank-you-for-your-order'),
(736102,'2014-08-15 12:33:28',302826,'/products'),
(736103,'2014-08-15 12:33:44',302826,'/the-original-mr-fuzzy'),
(736104,'2014-08-15 12:33:50',302829,'/home'),
(736105,'2014-08-15 12:34:54',302827,'/the-original-mr-fuzzy'),
(736106,'2014-08-15 12:35:17',302830,'/lander-5'),
(736107,'2014-08-15 12:36:13',302831,'/lander-3'),
(736108,'2014-08-15 12:37:16',302829,'/products'),
(736109,'2014-08-15 12:37:19',302832,'/home'),
(736110,'2014-08-15 12:37:31',302830,'/products'),
(736111,'2014-08-15 12:38:00',302828,'/products'),
(736112,'2014-08-15 12:38:48',302833,'/home'),
(736113,'2014-08-15 12:38:52',302830,'/the-birthday-sugar-panda'),
(736114,'2014-08-15 12:39:56',302834,'/home'),
(736115,'2014-08-15 12:40:09',302829,'/the-original-mr-fuzzy'),
(736116,'2014-08-15 12:40:28',302835,'/lander-3'),
(736117,'2014-08-15 12:40:51',302836,'/lander-3'),
(736118,'2014-08-15 12:41:37',302837,'/home'),
(736119,'2014-08-15 12:42:08',302838,'/lander-5'),
(736120,'2014-08-15 12:42:16',302828,'/the-original-mr-fuzzy'),
(736121,'2014-08-15 12:42:30',302832,'/products'),
(736122,'2014-08-15 12:42:30',302833,'/products'),
(736123,'2014-08-15 12:44:01',302838,'/products'),
(736124,'2014-08-15 12:44:13',302835,'/products'),
(736125,'2014-08-15 12:44:24',302839,'/home'),
(736126,'2014-08-15 12:44:39',302836,'/products'),
(736127,'2014-08-15 12:44:46',302832,'/the-original-mr-fuzzy'),
(736128,'2014-08-15 12:45:08',302833,'/the-original-mr-fuzzy'),
(736129,'2014-08-15 12:45:22',302828,'/cart'),
(736130,'2014-08-15 12:47:58',302828,'/shipping'),
(736131,'2014-08-15 12:48:13',302839,'/products'),
(736132,'2014-08-15 12:48:19',302840,'/home'),
(736133,'2014-08-15 12:49:10',302840,'/products'),
(736134,'2014-08-15 12:49:48',302841,'/lander-3'),
(736135,'2014-08-15 12:49:53',302839,'/the-original-mr-fuzzy'),
(736136,'2014-08-15 12:50:35',302842,'/lander-2'),
(736137,'2014-08-15 12:52:13',302842,'/products'),
(736138,'2014-08-15 12:52:26',302843,'/lander-5'),
(736139,'2014-08-15 12:53:09',302841,'/products'),
(736140,'2014-08-15 12:53:45',302840,'/the-forever-love-bear'),
(736141,'2014-08-15 12:53:53',302844,'/lander-3'),
(736142,'2014-08-15 12:54:04',302845,'/lander-3'),
(736143,'2014-08-15 12:54:08',302846,'/lander-5'),
(736144,'2014-08-15 12:54:09',302847,'/lander-2'),
(736145,'2014-08-15 12:54:48',302847,'/products'),
(736146,'2014-08-15 12:55:24',302848,'/home'),
(736147,'2014-08-15 12:56:10',302842,'/the-original-mr-fuzzy'),
(736148,'2014-08-15 12:56:39',302843,'/products'),
(736149,'2014-08-15 12:57:26',302849,'/home'),
(736150,'2014-08-15 12:57:38',302841,'/the-original-mr-fuzzy'),
(736151,'2014-08-15 12:57:45',302847,'/the-original-mr-fuzzy'),
(736152,'2014-08-15 12:58:15',302842,'/cart'),
(736153,'2014-08-15 12:58:17',302843,'/the-original-mr-fuzzy'),
(736154,'2014-08-15 12:58:30',302847,'/cart'),
(736155,'2014-08-15 12:58:36',302846,'/products'),
(736156,'2014-08-15 12:58:37',302844,'/products'),
(736157,'2014-08-15 12:59:08',302844,'/the-forever-love-bear'),
(736158,'2014-08-15 12:59:48',302850,'/lander-2'),
(736159,'2014-08-15 13:00:26',302846,'/the-original-mr-fuzzy'),
(736160,'2014-08-15 13:01:59',302849,'/products'),
(736161,'2014-08-15 13:02:02',302842,'/shipping'),
(736162,'2014-08-15 13:03:00',302851,'/home'),
(736163,'2014-08-15 13:03:05',302850,'/products'),
(736164,'2014-08-15 13:03:12',302842,'/billing-2'),
(736165,'2014-08-15 13:03:42',302850,'/the-forever-love-bear'),
(736166,'2014-08-15 13:04:30',302850,'/cart'),
(736167,'2014-08-15 13:04:41',302852,'/lander-2'),
(736168,'2014-08-15 13:05:18',302853,'/lander-2'),
(736169,'2014-08-15 13:05:20',302854,'/lander-2'),
(736170,'2014-08-15 13:06:35',302849,'/the-original-mr-fuzzy'),
(736171,'2014-08-15 13:06:46',302854,'/products'),
(736172,'2014-08-15 13:07:16',302849,'/cart'),
(736173,'2014-08-15 13:07:21',302854,'/the-original-mr-fuzzy'),
(736174,'2014-08-15 13:07:49',302855,'/lander-5'),
(736175,'2014-08-15 13:08:17',302852,'/products'),
(736176,'2014-08-15 13:08:21',302854,'/cart'),
(736177,'2014-08-15 13:10:23',302856,'/lander-5'),
(736178,'2014-08-15 13:10:35',302852,'/the-birthday-sugar-panda'),
(736179,'2014-08-15 13:11:07',302855,'/products'),
(736180,'2014-08-15 13:12:04',302852,'/cart'),
(736181,'2014-08-15 13:12:51',302857,'/lander-2'),
(736182,'2014-08-15 13:13:00',302856,'/products'),
(736183,'2014-08-15 13:13:01',302858,'/home'),
(736184,'2014-08-15 13:13:17',302859,'/lander-2'),
(736185,'2014-08-15 13:15:40',302855,'/the-birthday-sugar-panda'),
(736186,'2014-08-15 13:16:08',302856,'/the-forever-love-bear'),
(736187,'2014-08-15 13:16:22',302859,'/products'),
(736188,'2014-08-15 13:18:08',302859,'/the-original-mr-fuzzy'),
(736189,'2014-08-15 13:18:32',302860,'/home'),
(736190,'2014-08-15 13:18:34',302861,'/lander-3'),
(736191,'2014-08-15 13:19:04',302862,'/lander-5'),
(736192,'2014-08-15 13:19:05',302863,'/lander-2'),
(736193,'2014-08-15 13:20:03',302864,'/lander-5'),
(736194,'2014-08-15 13:21:41',302865,'/lander-3'),
(736195,'2014-08-15 13:21:55',302866,'/lander-5'),
(736196,'2014-08-15 13:21:57',302863,'/products'),
(736197,'2014-08-15 13:23:10',302860,'/products'),
(736198,'2014-08-15 13:23:49',302864,'/products'),
(736199,'2014-08-15 13:24:45',302867,'/home'),
(736200,'2014-08-15 13:24:58',302868,'/lander-5'),
(736201,'2014-08-15 13:25:02',302869,'/lander-3'),
(736202,'2014-08-15 13:25:39',302863,'/the-original-mr-fuzzy'),
(736203,'2014-08-15 13:25:55',302869,'/products'),
(736204,'2014-08-15 13:26:19',302867,'/products'),
(736205,'2014-08-15 13:26:26',302866,'/products'),
(736206,'2014-08-15 13:26:46',302864,'/the-original-mr-fuzzy'),
(736207,'2014-08-15 13:26:47',302860,'/the-original-mr-fuzzy'),
(736208,'2014-08-15 13:29:52',302866,'/the-original-mr-fuzzy'),
(736209,'2014-08-15 13:29:55',302867,'/the-original-mr-fuzzy'),
(736210,'2014-08-15 13:29:56',302868,'/products'),
(736211,'2014-08-15 13:30:13',302869,'/the-original-mr-fuzzy'),
(736212,'2014-08-15 13:30:18',302870,'/lander-2'),
(736213,'2014-08-15 13:30:31',302864,'/cart'),
(736214,'2014-08-15 13:30:36',302866,'/cart'),
(736215,'2014-08-15 13:30:56',302871,'/lander-5'),
(736216,'2014-08-15 13:31:56',302872,'/home'),
(736217,'2014-08-15 13:32:02',302873,'/lander-5'),
(736218,'2014-08-15 13:32:14',302874,'/home'),
(736219,'2014-08-15 13:33:00',302868,'/the-original-mr-fuzzy'),
(736220,'2014-08-15 13:33:56',302872,'/products'),
(736221,'2014-08-15 13:34:04',302875,'/lander-2'),
(736222,'2014-08-15 13:34:12',302866,'/shipping'),
(736223,'2014-08-15 13:34:43',302876,'/lander-3'),
(736224,'2014-08-15 13:35:35',302875,'/products'),
(736225,'2014-08-15 13:36:05',302874,'/products'),
(736226,'2014-08-15 13:36:48',302877,'/lander-3'),
(736227,'2014-08-15 13:37:24',302866,'/billing-2'),
(736228,'2014-08-15 13:37:46',302878,'/home'),
(736229,'2014-08-15 13:37:46',302879,'/lander-2'),
(736230,'2014-08-15 13:38:15',302879,'/products'),
(736231,'2014-08-15 13:38:28',302880,'/home'),
(736232,'2014-08-15 13:38:45',302875,'/the-original-mr-fuzzy'),
(736233,'2014-08-15 13:38:56',302880,'/products'),
(736234,'2014-08-15 13:40:52',302880,'/the-original-mr-fuzzy'),
(736235,'2014-08-15 13:41:29',302878,'/products'),
(736236,'2014-08-15 13:41:42',302875,'/cart'),
(736237,'2014-08-15 13:42:05',302879,'/the-original-mr-fuzzy'),
(736238,'2014-08-15 13:42:53',302881,'/lander-5'),
(736239,'2014-08-15 13:42:59',302882,'/home'),
(736240,'2014-08-15 13:43:26',302881,'/products'),
(736241,'2014-08-15 13:43:35',302883,'/lander-2'),
(736242,'2014-08-15 13:43:50',302882,'/products'),
(736243,'2014-08-15 13:43:53',302884,'/lander-5'),
(736244,'2014-08-15 13:44:12',302878,'/the-original-mr-fuzzy'),
(736245,'2014-08-15 13:44:27',302875,'/shipping'),
(736246,'2014-08-15 13:44:57',302875,'/billing-2'),
(736247,'2014-08-15 13:45:08',302885,'/home'),
(736248,'2014-08-15 13:45:35',302886,'/lander-2'),
(736249,'2014-08-15 13:46:09',302887,'/lander-2'),
(736250,'2014-08-15 13:46:11',302882,'/the-original-mr-fuzzy'),
(736251,'2014-08-15 13:47:13',302888,'/lander-3'),
(736252,'2014-08-15 13:47:27',302885,'/products'),
(736253,'2014-08-15 13:48:09',302889,'/home'),
(736254,'2014-08-15 13:48:17',302890,'/lander-3'),
(736255,'2014-08-15 13:48:49',302891,'/lander-2'),
(736256,'2014-08-15 13:48:57',302883,'/products'),
(736257,'2014-08-15 13:49:34',302875,'/thank-you-for-your-order'),
(736258,'2014-08-15 13:50:13',302883,'/the-original-mr-fuzzy'),
(736259,'2014-08-15 13:50:34',302890,'/products'),
(736260,'2014-08-15 13:50:55',302885,'/the-original-mr-fuzzy'),
(736261,'2014-08-15 13:51:05',302892,'/home'),
(736262,'2014-08-15 13:51:24',302883,'/cart'),
(736263,'2014-08-15 13:51:29',302893,'/home'),
(736264,'2014-08-15 13:51:45',302894,'/lander-2'),
(736265,'2014-08-15 13:51:52',302887,'/products'),
(736266,'2014-08-15 13:51:54',302889,'/products'),
(736267,'2014-08-15 13:52:37',302895,'/lander-5'),
(736268,'2014-08-15 13:53:12',302890,'/the-original-mr-fuzzy'),
(736269,'2014-08-15 13:53:29',302896,'/lander-3'),
(736270,'2014-08-15 13:53:39',302894,'/products'),
(736271,'2014-08-15 13:54:13',302893,'/products'),
(736272,'2014-08-15 13:54:40',302895,'/products'),
(736273,'2014-08-15 13:55:21',302892,'/products'),
(736274,'2014-08-15 13:56:05',302897,'/lander-5'),
(736275,'2014-08-15 13:56:19',302889,'/the-birthday-sugar-panda'),
(736276,'2014-08-15 13:56:30',302897,'/products'),
(736277,'2014-08-15 13:56:56',302894,'/the-original-mr-fuzzy'),
(736278,'2014-08-15 13:56:57',302898,'/lander-5'),
(736279,'2014-08-15 13:57:42',302897,'/the-original-mr-fuzzy'),
(736280,'2014-08-15 13:58:16',302893,'/the-original-mr-fuzzy'),
(736281,'2014-08-15 13:58:29',302899,'/lander-2'),
(736282,'2014-08-15 13:58:42',302895,'/the-original-mr-fuzzy'),
(736283,'2014-08-15 13:58:57',302900,'/lander-2'),
(736284,'2014-08-15 13:59:45',302895,'/cart'),
(736285,'2014-08-15 14:00:31',302895,'/shipping'),
(736286,'2014-08-15 14:00:51',302894,'/cart'),
(736287,'2014-08-15 14:00:56',302901,'/lander-5'),
(736288,'2014-08-15 14:01:11',302899,'/products'),
(736289,'2014-08-15 14:01:16',302902,'/lander-2'),
(736290,'2014-08-15 14:01:43',302897,'/cart'),
(736291,'2014-08-15 14:01:47',302903,'/lander-3'),
(736292,'2014-08-15 14:02:27',302895,'/billing-2'),
(736293,'2014-08-15 14:02:37',302904,'/home'),
(736294,'2014-08-15 14:02:43',302905,'/lander-3'),
(736295,'2014-08-15 14:03:00',302895,'/thank-you-for-your-order'),
(736296,'2014-08-15 14:03:22',302902,'/products'),
(736297,'2014-08-15 14:03:26',302894,'/shipping'),
(736298,'2014-08-15 14:03:42',302899,'/the-original-mr-fuzzy'),
(736299,'2014-08-15 14:03:47',302903,'/products'),
(736300,'2014-08-15 14:04:36',302897,'/shipping'),
(736301,'2014-08-15 14:04:46',302894,'/billing-2'),
(736302,'2014-08-15 14:05:08',302906,'/lander-3'),
(736303,'2014-08-15 14:05:40',302899,'/cart'),
(736304,'2014-08-15 14:06:43',302894,'/thank-you-for-your-order'),
(736305,'2014-08-15 14:06:45',302899,'/shipping'),
(736306,'2014-08-15 14:06:45',302907,'/lander-3'),
(736307,'2014-08-15 14:07:01',302897,'/billing-2'),
(736308,'2014-08-15 14:07:54',302906,'/products'),
(736309,'2014-08-15 14:08:06',302903,'/the-original-mr-fuzzy'),
(736310,'2014-08-15 14:08:26',302906,'/the-original-mr-fuzzy'),
(736311,'2014-08-15 14:09:03',302903,'/cart'),
(736312,'2014-08-15 14:09:46',302899,'/billing-2'),
(736313,'2014-08-15 14:10:14',302908,'/lander-3'),
(736314,'2014-08-15 14:10:19',302909,'/home'),
(736315,'2014-08-15 14:11:11',302910,'/home'),
(736316,'2014-08-15 14:11:23',302899,'/thank-you-for-your-order'),
(736317,'2014-08-15 14:11:55',302908,'/products'),
(736318,'2014-08-15 14:12:21',302911,'/home'),
(736319,'2014-08-15 14:13:42',302912,'/lander-5'),
(736320,'2014-08-15 14:15:09',302913,'/lander-3'),
(736321,'2014-08-15 14:15:24',302914,'/lander-5'),
(736322,'2014-08-15 14:15:47',302911,'/products'),
(736323,'2014-08-15 14:16:01',302909,'/products'),
(736324,'2014-08-15 14:17:30',302912,'/products'),
(736325,'2014-08-15 14:18:33',302915,'/lander-5'),
(736326,'2014-08-15 14:18:43',302911,'/the-original-mr-fuzzy'),
(736327,'2014-08-15 14:18:44',302909,'/the-original-mr-fuzzy'),
(736328,'2014-08-15 14:19:02',302916,'/home'),
(736329,'2014-08-15 14:19:14',302913,'/products'),
(736330,'2014-08-15 14:19:18',302912,'/the-forever-love-bear'),
(736331,'2014-08-15 14:20:31',302917,'/home'),
(736332,'2014-08-15 14:21:38',302916,'/products'),
(736333,'2014-08-15 14:22:01',302918,'/lander-2'),
(736334,'2014-08-15 14:23:30',302917,'/products'),
(736335,'2014-08-15 14:23:36',302913,'/the-birthday-sugar-panda'),
(736336,'2014-08-15 14:24:16',302919,'/lander-2'),
(736337,'2014-08-15 14:24:35',302916,'/the-original-mr-fuzzy'),
(736338,'2014-08-15 14:24:54',302917,'/the-original-mr-fuzzy'),
(736339,'2014-08-15 14:25:25',302920,'/lander-2'),
(736340,'2014-08-15 14:26:16',302918,'/products'),
(736341,'2014-08-15 14:26:22',302919,'/products'),
(736342,'2014-08-15 14:27:03',302917,'/cart'),
(736343,'2014-08-15 14:28:35',302918,'/the-birthday-sugar-panda'),
(736344,'2014-08-15 14:29:03',302919,'/the-original-mr-fuzzy'),
(736345,'2014-08-15 14:30:17',302921,'/lander-5'),
(736346,'2014-08-15 14:30:39',302917,'/shipping'),
(736347,'2014-08-15 14:30:40',302920,'/products'),
(736348,'2014-08-15 14:30:51',302921,'/products'),
(736349,'2014-08-15 14:31:05',302922,'/lander-5'),
(736350,'2014-08-15 14:31:43',302921,'/the-original-mr-fuzzy'),
(736351,'2014-08-15 14:32:07',302923,'/lander-3'),
(736352,'2014-08-15 14:32:19',302917,'/billing-2'),
(736353,'2014-08-15 14:32:21',302924,'/home'),
(736354,'2014-08-15 14:32:21',302925,'/home'),
(736355,'2014-08-15 14:32:24',302926,'/lander-2'),
(736356,'2014-08-15 14:32:30',302920,'/the-original-mr-fuzzy'),
(736357,'2014-08-15 14:32:48',302921,'/cart'),
(736358,'2014-08-15 14:33:19',302926,'/products'),
(736359,'2014-08-15 14:34:05',302922,'/products'),
(736360,'2014-08-15 14:34:33',302927,'/home'),
(736361,'2014-08-15 14:36:17',302920,'/cart'),
(736362,'2014-08-15 14:36:27',302921,'/shipping'),
(736363,'2014-08-15 14:37:06',302922,'/the-original-mr-fuzzy'),
(736364,'2014-08-15 14:37:12',302928,'/lander-2'),
(736365,'2014-08-15 14:37:32',302925,'/products'),
(736366,'2014-08-15 14:37:41',302921,'/billing-2'),
(736367,'2014-08-15 14:38:04',302922,'/cart'),
(736368,'2014-08-15 14:39:58',302920,'/shipping'),
(736369,'2014-08-15 14:40:38',302921,'/thank-you-for-your-order'),
(736370,'2014-08-15 14:40:43',302929,'/home'),
(736371,'2014-08-15 14:40:55',302925,'/the-birthday-sugar-panda'),
(736372,'2014-08-15 14:41:21',302922,'/shipping'),
(736373,'2014-08-15 14:41:29',302930,'/lander-5'),
(736374,'2014-08-15 14:41:52',302920,'/billing-2'),
(736375,'2014-08-15 14:42:22',302929,'/products'),
(736376,'2014-08-15 14:42:29',302920,'/thank-you-for-your-order'),
(736377,'2014-08-15 14:44:26',302922,'/billing-2'),
(736378,'2014-08-15 14:45:34',302929,'/the-original-mr-fuzzy'),
(736379,'2014-08-15 14:46:20',302922,'/thank-you-for-your-order'),
(736380,'2014-08-15 14:46:43',302929,'/cart'),
(736381,'2014-08-15 14:48:57',302931,'/lander-3'),
(736382,'2014-08-15 14:50:54',302931,'/products'),
(736383,'2014-08-15 14:52:06',302931,'/the-birthday-sugar-panda'),
(736384,'2014-08-15 14:54:31',302931,'/cart'),
(736385,'2014-08-15 14:56:04',302931,'/shipping'),
(736386,'2014-08-15 14:56:48',302932,'/home'),
(736387,'2014-08-15 14:58:24',302933,'/lander-3'),
(736388,'2014-08-15 14:58:39',302931,'/billing-2'),
(736389,'2014-08-15 14:59:06',302934,'/home'),
(736390,'2014-08-15 14:59:23',302935,'/lander-2'),
(736391,'2014-08-15 14:59:51',302936,'/lander-3'),
(736392,'2014-08-15 15:00:27',302937,'/lander-5'),
(736393,'2014-08-15 15:02:41',302936,'/products'),
(736394,'2014-08-15 15:02:50',302935,'/products'),
(736395,'2014-08-15 15:02:50',302938,'/lander-2'),
(736396,'2014-08-15 15:02:51',302939,'/lander-2'),
(736397,'2014-08-15 15:03:17',302940,'/lander-2'),
(736398,'2014-08-15 15:03:28',302941,'/lander-3'),
(736399,'2014-08-15 15:03:33',302938,'/products'),
(736400,'2014-08-15 15:03:57',302931,'/thank-you-for-your-order'),
(736401,'2014-08-15 15:04:06',302934,'/products'),
(736402,'2014-08-15 15:04:14',302941,'/products'),
(736403,'2014-08-15 15:04:35',302938,'/the-birthday-sugar-panda'),
(736404,'2014-08-15 15:04:38',302934,'/the-birthday-sugar-panda'),
(736405,'2014-08-15 15:04:59',302942,'/lander-3'),
(736406,'2014-08-15 15:05:03',302939,'/products'),
(736407,'2014-08-15 15:05:33',302934,'/cart'),
(736408,'2014-08-15 15:05:37',302943,'/home'),
(736409,'2014-08-15 15:06:03',302935,'/the-original-mr-fuzzy'),
(736410,'2014-08-15 15:06:04',302940,'/products'),
(736411,'2014-08-15 15:06:43',302934,'/shipping'),
(736412,'2014-08-15 15:07:03',302944,'/home'),
(736413,'2014-08-15 15:07:10',302934,'/billing-2'),
(736414,'2014-08-15 15:09:09',302939,'/the-original-mr-fuzzy'),
(736415,'2014-08-15 15:09:45',302939,'/cart'),
(736416,'2014-08-15 15:09:45',302945,'/home'),
(736417,'2014-08-15 15:09:57',302940,'/the-original-mr-fuzzy'),
(736418,'2014-08-15 15:10:12',302946,'/lander-3'),
(736419,'2014-08-15 15:10:38',302939,'/shipping'),
(736420,'2014-08-15 15:10:43',302947,'/lander-2'),
(736421,'2014-08-15 15:11:37',302944,'/products'),
(736422,'2014-08-15 15:11:46',302945,'/products'),
(736423,'2014-08-15 15:12:07',302945,'/the-birthday-sugar-panda'),
(736424,'2014-08-15 15:13:00',302947,'/products'),
(736425,'2014-08-15 15:13:23',302940,'/cart'),
(736426,'2014-08-15 15:13:34',302939,'/billing-2'),
(736427,'2014-08-15 15:13:55',302940,'/shipping'),
(736428,'2014-08-15 15:14:04',302944,'/the-original-mr-fuzzy'),
(736429,'2014-08-15 15:14:08',302948,'/home'),
(736430,'2014-08-15 15:15:12',302940,'/billing-2'),
(736431,'2014-08-15 15:16:00',302947,'/the-forever-love-bear'),
(736432,'2014-08-15 15:16:49',302949,'/home'),
(736433,'2014-08-15 15:17:17',302948,'/products'),
(736434,'2014-08-15 15:18:08',302944,'/cart'),
(736435,'2014-08-15 15:18:10',302939,'/thank-you-for-your-order'),
(736436,'2014-08-15 15:18:15',302947,'/cart'),
(736437,'2014-08-15 15:18:27',302950,'/lander-2'),
(736438,'2014-08-15 15:19:28',302951,'/lander-2'),
(736439,'2014-08-15 15:19:49',302952,'/lander-3'),
(736440,'2014-08-15 15:20:34',302953,'/home'),
(736441,'2014-08-15 15:21:26',302951,'/products'),
(736442,'2014-08-15 15:21:26',302954,'/home'),
(736443,'2014-08-15 15:21:27',302944,'/shipping'),
(736444,'2014-08-15 15:22:02',302949,'/products'),
(736445,'2014-08-15 15:22:02',302950,'/products'),
(736446,'2014-08-15 15:22:28',302949,'/the-birthday-sugar-panda'),
(736447,'2014-08-15 15:22:29',302955,'/lander-2'),
(736448,'2014-08-15 15:22:45',302953,'/products'),
(736449,'2014-08-15 15:23:46',302950,'/the-original-mr-fuzzy'),
(736450,'2014-08-15 15:23:56',302956,'/home'),
(736451,'2014-08-15 15:24:10',302951,'/the-original-mr-fuzzy'),
(736452,'2014-08-15 15:24:36',302944,'/billing-2'),
(736453,'2014-08-15 15:25:10',302956,'/products'),
(736454,'2014-08-15 15:25:17',302957,'/lander-3'),
(736455,'2014-08-15 15:25:57',302944,'/thank-you-for-your-order'),
(736456,'2014-08-15 15:26:32',302953,'/the-original-mr-fuzzy'),
(736457,'2014-08-15 15:26:47',302956,'/the-original-mr-fuzzy'),
(736458,'2014-08-15 15:26:52',302958,'/lander-5'),
(736459,'2014-08-15 15:28:44',302958,'/products'),
(736460,'2014-08-15 15:28:53',302953,'/cart'),
(736461,'2014-08-15 15:28:57',302959,'/home'),
(736462,'2014-08-15 15:29:18',302960,'/home'),
(736463,'2014-08-15 15:29:24',302961,'/lander-2'),
(736464,'2014-08-15 15:29:38',302958,'/the-original-mr-fuzzy'),
(736465,'2014-08-15 15:30:01',302962,'/home'),
(736466,'2014-08-15 15:30:19',302963,'/lander-3'),
(736467,'2014-08-15 15:30:31',302958,'/cart'),
(736468,'2014-08-15 15:30:47',302964,'/lander-3'),
(736469,'2014-08-15 15:31:26',302965,'/home'),
(736470,'2014-08-15 15:31:30',302966,'/lander-3'),
(736471,'2014-08-15 15:32:15',302960,'/products'),
(736472,'2014-08-15 15:32:23',302967,'/home'),
(736473,'2014-08-15 15:32:25',302965,'/products'),
(736474,'2014-08-15 15:33:05',302964,'/products'),
(736475,'2014-08-15 15:33:16',302962,'/products'),
(736476,'2014-08-15 15:33:53',302967,'/products'),
(736477,'2014-08-15 15:34:23',302958,'/shipping'),
(736478,'2014-08-15 15:34:48',302963,'/products'),
(736479,'2014-08-15 15:34:53',302967,'/the-birthday-sugar-panda'),
(736480,'2014-08-15 15:35:11',302968,'/lander-5'),
(736481,'2014-08-15 15:35:35',302965,'/the-forever-love-bear'),
(736482,'2014-08-15 15:36:15',302967,'/cart'),
(736483,'2014-08-15 15:36:28',302964,'/the-forever-love-bear'),
(736484,'2014-08-15 15:37:07',302962,'/the-original-mr-fuzzy'),
(736485,'2014-08-15 15:37:09',302958,'/billing-2'),
(736486,'2014-08-15 15:37:44',302962,'/cart'),
(736487,'2014-08-15 15:37:50',302963,'/the-original-mr-fuzzy'),
(736488,'2014-08-15 15:38:09',302967,'/shipping'),
(736489,'2014-08-15 15:40:21',302968,'/products'),
(736490,'2014-08-15 15:41:24',302969,'/lander-2'),
(736491,'2014-08-15 15:41:29',302963,'/cart'),
(736492,'2014-08-15 15:42:07',302970,'/home'),
(736493,'2014-08-15 15:43:25',302971,'/lander-3'),
(736494,'2014-08-15 15:44:24',302968,'/the-original-mr-fuzzy'),
(736495,'2014-08-15 15:44:58',302972,'/home'),
(736496,'2014-08-15 15:46:04',302970,'/products'),
(736497,'2014-08-15 15:46:46',302973,'/lander-5'),
(736498,'2014-08-15 15:46:55',302974,'/home'),
(736499,'2014-08-15 15:47:06',302975,'/lander-5'),
(736500,'2014-08-15 15:47:42',302972,'/products'),
(736501,'2014-08-15 15:47:52',302976,'/lander-2'),
(736502,'2014-08-15 15:48:16',302975,'/products'),
(736503,'2014-08-15 15:49:52',302970,'/the-original-mr-fuzzy'),
(736504,'2014-08-15 15:49:53',302972,'/the-original-mr-fuzzy'),
(736505,'2014-08-15 15:50:26',302976,'/products'),
(736506,'2014-08-15 15:51:04',302975,'/the-original-mr-fuzzy'),
(736507,'2014-08-15 15:51:11',302977,'/lander-5'),
(736508,'2014-08-15 15:51:52',302973,'/products'),
(736509,'2014-08-15 15:52:39',302977,'/products'),
(736510,'2014-08-15 15:52:41',302972,'/cart'),
(736511,'2014-08-15 15:53:05',302976,'/the-original-mr-fuzzy'),
(736512,'2014-08-15 15:53:05',302978,'/home'),
(736513,'2014-08-15 15:53:49',302972,'/shipping'),
(736514,'2014-08-15 15:54:35',302979,'/lander-5'),
(736515,'2014-08-15 15:55:14',302976,'/cart'),
(736516,'2014-08-15 15:55:19',302980,'/home'),
(736517,'2014-08-15 15:55:33',302973,'/the-original-mr-fuzzy'),
(736518,'2014-08-15 15:55:39',302981,'/lander-5'),
(736519,'2014-08-15 15:56:40',302982,'/lander-2'),
(736520,'2014-08-15 15:57:16',302977,'/the-original-mr-fuzzy'),
(736521,'2014-08-15 15:58:29',302976,'/shipping'),
(736522,'2014-08-15 15:58:41',302981,'/products'),
(736523,'2014-08-15 15:58:52',302983,'/lander-3'),
(736524,'2014-08-15 15:59:13',302977,'/cart'),
(736525,'2014-08-15 16:00:06',302984,'/lander-5'),
(736526,'2014-08-15 16:00:11',302983,'/products'),
(736527,'2014-08-15 16:00:54',302980,'/products'),
(736528,'2014-08-15 16:01:00',302985,'/lander-3'),
(736529,'2014-08-15 16:01:24',302982,'/products'),
(736530,'2014-08-15 16:01:30',302981,'/the-original-mr-fuzzy'),
(736531,'2014-08-15 16:02:31',302980,'/the-original-mr-fuzzy'),
(736532,'2014-08-15 16:04:36',302985,'/products'),
(736533,'2014-08-15 16:04:36',302986,'/lander-3'),
(736534,'2014-08-15 16:05:32',302985,'/the-forever-love-bear'),
(736535,'2014-08-15 16:05:59',302982,'/the-original-mr-fuzzy'),
(736536,'2014-08-15 16:06:27',302985,'/cart'),
(736537,'2014-08-15 16:06:54',302986,'/products'),
(736538,'2014-08-15 16:07:11',302987,'/home'),
(736539,'2014-08-15 16:08:38',302985,'/shipping'),
(736540,'2014-08-15 16:08:53',302982,'/cart'),
(736541,'2014-08-15 16:10:37',302982,'/shipping'),
(736542,'2014-08-15 16:11:02',302988,'/lander-5'),
(736543,'2014-08-15 16:11:04',302989,'/lander-3'),
(736544,'2014-08-15 16:11:39',302985,'/billing-2'),
(736545,'2014-08-15 16:11:47',302982,'/billing-2'),
(736546,'2014-08-15 16:13:14',302989,'/products'),
(736547,'2014-08-15 16:14:37',302982,'/thank-you-for-your-order'),
(736548,'2014-08-15 16:14:39',302990,'/lander-2'),
(736549,'2014-08-15 16:16:02',302985,'/thank-you-for-your-order'),
(736550,'2014-08-15 16:16:04',302990,'/products'),
(736551,'2014-08-15 16:19:00',302991,'/home'),
(736552,'2014-08-15 16:19:56',302992,'/home'),
(736553,'2014-08-15 16:20:01',302990,'/the-original-mr-fuzzy'),
(736554,'2014-08-15 16:21:13',302993,'/lander-5'),
(736555,'2014-08-15 16:21:15',302991,'/products'),
(736556,'2014-08-15 16:21:41',302992,'/products'),
(736557,'2014-08-15 16:21:48',302994,'/home'),
(736558,'2014-08-15 16:22:31',302992,'/the-original-mr-fuzzy'),
(736559,'2014-08-15 16:23:02',302995,'/home'),
(736560,'2014-08-15 16:23:16',302996,'/home'),
(736561,'2014-08-15 16:23:23',302993,'/products'),
(736562,'2014-08-15 16:24:35',302994,'/products'),
(736563,'2014-08-15 16:24:44',302991,'/the-original-mr-fuzzy'),
(736564,'2014-08-15 16:25:14',302997,'/lander-3'),
(736565,'2014-08-15 16:25:18',302998,'/lander-2'),
(736566,'2014-08-15 16:25:24',302999,'/home'),
(736567,'2014-08-15 16:26:38',302995,'/products'),
(736568,'2014-08-15 16:26:56',302994,'/the-original-mr-fuzzy'),
(736569,'2014-08-15 16:26:58',303000,'/lander-2'),
(736570,'2014-08-15 16:28:43',303001,'/lander-2'),
(736571,'2014-08-15 16:28:50',302996,'/products'),
(736572,'2014-08-15 16:29:12',303002,'/lander-5'),
(736573,'2014-08-15 16:29:27',303000,'/products'),
(736574,'2014-08-15 16:29:41',302994,'/cart'),
(736575,'2014-08-15 16:29:53',303003,'/lander-5'),
(736576,'2014-08-15 16:30:31',303004,'/home'),
(736577,'2014-08-15 16:31:14',302995,'/the-original-mr-fuzzy'),
(736578,'2014-08-15 16:31:15',302996,'/the-original-mr-fuzzy'),
(736579,'2014-08-15 16:31:25',303001,'/products'),
(736580,'2014-08-15 16:31:30',302994,'/shipping'),
(736581,'2014-08-15 16:31:52',303001,'/the-forever-love-bear'),
(736582,'2014-08-15 16:31:56',303000,'/the-birthday-sugar-panda'),
(736583,'2014-08-15 16:32:30',303003,'/products'),
(736584,'2014-08-15 16:32:48',303005,'/home'),
(736585,'2014-08-15 16:34:32',303006,'/lander-3'),
(736586,'2014-08-15 16:35:01',303005,'/products'),
(736587,'2014-08-15 16:35:10',303001,'/cart'),
(736588,'2014-08-15 16:35:45',303006,'/products'),
(736589,'2014-08-15 16:35:54',303003,'/the-original-mr-fuzzy'),
(736590,'2014-08-15 16:37:08',303005,'/the-original-mr-fuzzy'),
(736591,'2014-08-15 16:37:21',303001,'/shipping'),
(736592,'2014-08-15 16:38:28',303007,'/lander-2'),
(736593,'2014-08-15 16:38:47',303008,'/lander-2'),
(736594,'2014-08-15 16:39:44',303009,'/lander-5'),
(736595,'2014-08-15 16:39:53',303001,'/billing-2'),
(736596,'2014-08-15 16:40:13',303007,'/products'),
(736597,'2014-08-15 16:40:21',303006,'/the-birthday-sugar-panda'),
(736598,'2014-08-15 16:40:54',303006,'/cart'),
(736599,'2014-08-15 16:40:57',303010,'/lander-5'),
(736600,'2014-08-15 16:41:06',303009,'/products'),
(736601,'2014-08-15 16:41:10',303011,'/lander-3'),
(736602,'2014-08-15 16:41:44',303011,'/products'),
(736603,'2014-08-15 16:41:51',303012,'/lander-5'),
(736604,'2014-08-15 16:42:15',303001,'/thank-you-for-your-order'),
(736605,'2014-08-15 16:42:16',303010,'/products'),
(736606,'2014-08-15 16:42:23',303008,'/products'),
(736607,'2014-08-15 16:42:34',303009,'/the-original-mr-fuzzy'),
(736608,'2014-08-15 16:42:42',303013,'/home'),
(736609,'2014-08-15 16:42:46',303014,'/home'),
(736610,'2014-08-15 16:43:19',303007,'/the-birthday-sugar-panda'),
(736611,'2014-08-15 16:43:45',303011,'/the-original-mr-fuzzy'),
(736612,'2014-08-15 16:43:49',303013,'/products'),
(736613,'2014-08-15 16:44:08',303015,'/home'),
(736614,'2014-08-15 16:44:29',303010,'/the-original-mr-fuzzy'),
(736615,'2014-08-15 16:45:56',303009,'/cart'),
(736616,'2014-08-15 16:47:29',303009,'/shipping'),
(736617,'2014-08-15 16:47:35',303011,'/cart'),
(736618,'2014-08-15 16:47:44',303015,'/products'),
(736619,'2014-08-15 16:48:26',303011,'/shipping'),
(736620,'2014-08-15 16:48:39',303016,'/lander-5'),
(736621,'2014-08-15 16:49:53',303017,'/lander-3'),
(736622,'2014-08-15 16:50:43',303009,'/billing-2'),
(736623,'2014-08-15 16:51:23',303018,'/lander-3'),
(736624,'2014-08-15 16:52:21',303019,'/home'),
(736625,'2014-08-15 16:53:01',303020,'/lander-5'),
(736626,'2014-08-15 16:53:09',303021,'/lander-5'),
(736627,'2014-08-15 16:53:57',303017,'/products'),
(736628,'2014-08-15 16:54:07',303009,'/thank-you-for-your-order'),
(736629,'2014-08-15 16:54:20',303016,'/products'),
(736630,'2014-08-15 16:54:22',303018,'/products'),
(736631,'2014-08-15 16:55:27',303022,'/lander-5'),
(736632,'2014-08-15 16:55:28',303023,'/lander-2'),
(736633,'2014-08-15 16:56:07',303020,'/products'),
(736634,'2014-08-15 16:57:06',303017,'/the-birthday-sugar-panda'),
(736635,'2014-08-15 16:57:28',303024,'/home'),
(736636,'2014-08-15 16:58:20',303025,'/lander-2'),
(736637,'2014-08-15 16:58:46',303022,'/products'),
(736638,'2014-08-15 16:58:56',303026,'/home'),
(736639,'2014-08-15 16:59:22',303022,'/the-original-mr-fuzzy'),
(736640,'2014-08-15 17:00:29',303027,'/home'),
(736641,'2014-08-15 17:00:41',303022,'/cart'),
(736642,'2014-08-15 17:00:42',303028,'/lander-2'),
(736643,'2014-08-15 17:01:13',303024,'/products'),
(736644,'2014-08-15 17:01:32',303026,'/products'),
(736645,'2014-08-15 17:03:24',303028,'/products'),
(736646,'2014-08-15 17:03:31',303022,'/shipping'),
(736647,'2014-08-15 17:03:42',303026,'/the-original-mr-fuzzy'),
(736648,'2014-08-15 17:03:46',303029,'/lander-5'),
(736649,'2014-08-15 17:04:34',303029,'/products'),
(736650,'2014-08-15 17:05:56',303022,'/billing-2'),
(736651,'2014-08-15 17:06:21',303029,'/the-original-mr-fuzzy'),
(736652,'2014-08-15 17:06:28',303030,'/home'),
(736653,'2014-08-15 17:07:45',303028,'/the-original-mr-fuzzy'),
(736654,'2014-08-15 17:08:19',303029,'/cart'),
(736655,'2014-08-15 17:08:31',303031,'/lander-5'),
(736656,'2014-08-15 17:08:51',303029,'/shipping'),
(736657,'2014-08-15 17:10:05',303022,'/thank-you-for-your-order'),
(736658,'2014-08-15 17:11:20',303030,'/products'),
(736659,'2014-08-15 17:11:27',303032,'/lander-2'),
(736660,'2014-08-15 17:11:32',303033,'/lander-5'),
(736661,'2014-08-15 17:12:30',303034,'/lander-3'),
(736662,'2014-08-15 17:12:43',303035,'/lander-3'),
(736663,'2014-08-15 17:12:49',303033,'/products'),
(736664,'2014-08-15 17:13:08',303036,'/home'),
(736665,'2014-08-15 17:13:25',303035,'/products'),
(736666,'2014-08-15 17:14:12',303032,'/products'),
(736667,'2014-08-15 17:14:44',303035,'/the-forever-love-bear'),
(736668,'2014-08-15 17:15:22',303037,'/lander-2'),
(736669,'2014-08-15 17:16:10',303033,'/the-original-mr-fuzzy'),
(736670,'2014-08-15 17:16:18',303038,'/lander-5'),
(736671,'2014-08-15 17:16:21',303034,'/products'),
(736672,'2014-08-15 17:17:34',303036,'/products'),
(736673,'2014-08-15 17:18:08',303037,'/products'),
(736674,'2014-08-15 17:18:39',303032,'/the-forever-love-bear'),
(736675,'2014-08-15 17:18:41',303036,'/the-forever-love-bear'),
(736676,'2014-08-15 17:19:34',303034,'/the-birthday-sugar-panda'),
(736677,'2014-08-15 17:22:21',303039,'/lander-2'),
(736678,'2014-08-15 17:23:01',303040,'/lander-5'),
(736679,'2014-08-15 17:25:44',303041,'/lander-2'),
(736680,'2014-08-15 17:25:48',303040,'/products'),
(736681,'2014-08-15 17:26:34',303042,'/lander-5'),
(736682,'2014-08-15 17:27:11',303040,'/the-forever-love-bear'),
(736683,'2014-08-15 17:28:04',303043,'/lander-3'),
(736684,'2014-08-15 17:28:47',303044,'/lander-2'),
(736685,'2014-08-15 17:29:00',303040,'/cart'),
(736686,'2014-08-15 17:29:06',303042,'/products'),
(736687,'2014-08-15 17:31:05',303045,'/home'),
(736688,'2014-08-15 17:32:13',303046,'/lander-2'),
(736689,'2014-08-15 17:32:24',303042,'/the-original-mr-fuzzy'),
(736690,'2014-08-15 17:33:12',303047,'/lander-3'),
(736691,'2014-08-15 17:33:59',303048,'/home'),
(736692,'2014-08-15 17:34:25',303046,'/products'),
(736693,'2014-08-15 17:34:29',303049,'/home'),
(736694,'2014-08-15 17:35:08',303042,'/cart'),
(736695,'2014-08-15 17:36:54',303049,'/products'),
(736696,'2014-08-15 17:37:19',303048,'/products'),
(736697,'2014-08-15 17:37:41',303046,'/the-forever-love-bear'),
(736698,'2014-08-15 17:38:14',303046,'/cart'),
(736699,'2014-08-15 17:38:56',303050,'/lander-3'),
(736700,'2014-08-15 17:39:03',303048,'/the-forever-love-bear'),
(736701,'2014-08-15 17:39:59',303049,'/the-original-mr-fuzzy'),
(736702,'2014-08-15 17:40:17',303051,'/lander-2'),
(736703,'2014-08-15 17:40:29',303048,'/cart'),
(736704,'2014-08-15 17:41:39',303051,'/products'),
(736705,'2014-08-15 17:42:48',303051,'/the-original-mr-fuzzy'),
(736706,'2014-08-15 17:44:14',303051,'/cart'),
(736707,'2014-08-15 17:45:15',303051,'/shipping'),
(736708,'2014-08-15 17:46:27',303052,'/lander-3'),
(736709,'2014-08-15 17:50:48',303053,'/lander-2'),
(736710,'2014-08-15 17:52:15',303054,'/home'),
(736711,'2014-08-15 17:55:17',303054,'/products'),
(736712,'2014-08-15 17:55:42',303055,'/home'),
(736713,'2014-08-15 17:55:49',303056,'/lander-2'),
(736714,'2014-08-15 17:57:52',303057,'/home'),
(736715,'2014-08-15 17:58:00',303056,'/products'),
(736716,'2014-08-15 17:58:39',303056,'/the-original-mr-fuzzy'),
(736717,'2014-08-15 18:00:07',303058,'/home'),
(736718,'2014-08-15 18:00:52',303058,'/products'),
(736719,'2014-08-15 18:01:06',303056,'/cart'),
(736720,'2014-08-15 18:02:02',303059,'/lander-5'),
(736721,'2014-08-15 18:02:47',303060,'/lander-2'),
(736722,'2014-08-15 18:04:16',303056,'/shipping'),
(736723,'2014-08-15 18:04:36',303059,'/products'),
(736724,'2014-08-15 18:06:18',303056,'/billing-2'),
(736725,'2014-08-15 18:08:17',303060,'/products'),
(736726,'2014-08-15 18:08:22',303061,'/lander-3'),
(736727,'2014-08-15 18:08:23',303062,'/lander-5'),
(736728,'2014-08-15 18:08:36',303063,'/lander-5'),
(736729,'2014-08-15 18:11:03',303056,'/thank-you-for-your-order'),
(736730,'2014-08-15 18:11:06',303063,'/products'),
(736731,'2014-08-15 18:11:31',303063,'/the-original-mr-fuzzy'),
(736732,'2014-08-15 18:11:45',303062,'/products'),
(736733,'2014-08-15 18:12:13',303060,'/the-forever-love-bear'),
(736734,'2014-08-15 18:12:13',303061,'/products'),
(736735,'2014-08-15 18:13:22',303064,'/lander-5'),
(736736,'2014-08-15 18:14:23',303063,'/cart'),
(736737,'2014-08-15 18:15:59',303065,'/lander-5'),
(736738,'2014-08-15 18:16:01',303062,'/the-original-mr-fuzzy'),
(736739,'2014-08-15 18:16:08',303060,'/cart'),
(736740,'2014-08-15 18:16:50',303062,'/cart'),
(736741,'2014-08-15 18:17:49',303060,'/shipping'),
(736742,'2014-08-15 18:18:13',303065,'/products'),
(736743,'2014-08-15 18:18:47',303066,'/home'),
(736744,'2014-08-15 18:18:59',303062,'/shipping'),
(736745,'2014-08-15 18:19:15',303067,'/lander-5'),
(736746,'2014-08-15 18:20:19',303066,'/products'),
(736747,'2014-08-15 18:20:29',303065,'/the-birthday-sugar-panda'),
(736748,'2014-08-15 18:21:00',303068,'/home'),
(736749,'2014-08-15 18:21:33',303062,'/billing-2'),
(736750,'2014-08-15 18:22:58',303069,'/lander-5'),
(736751,'2014-08-15 18:24:12',303067,'/products'),
(736752,'2014-08-15 18:24:51',303070,'/lander-2'),
(736753,'2014-08-15 18:25:15',303067,'/the-original-mr-fuzzy'),
(736754,'2014-08-15 18:25:22',303068,'/products'),
(736755,'2014-08-15 18:26:21',303071,'/home'),
(736756,'2014-08-15 18:27:04',303062,'/thank-you-for-your-order'),
(736757,'2014-08-15 18:27:25',303072,'/home'),
(736758,'2014-08-15 18:28:23',303070,'/products'),
(736759,'2014-08-15 18:28:32',303069,'/products'),
(736760,'2014-08-15 18:29:02',303073,'/home'),
(736761,'2014-08-15 18:29:11',303070,'/the-original-mr-fuzzy'),
(736762,'2014-08-15 18:30:17',303074,'/lander-5'),
(736763,'2014-08-15 18:30:32',303075,'/lander-5'),
(736764,'2014-08-15 18:31:09',303069,'/the-original-mr-fuzzy'),
(736765,'2014-08-15 18:31:32',303076,'/home'),
(736766,'2014-08-15 18:31:37',303071,'/products'),
(736767,'2014-08-15 18:31:40',303069,'/cart'),
(736768,'2014-08-15 18:31:58',303071,'/the-original-mr-fuzzy'),
(736769,'2014-08-15 18:32:13',303076,'/products'),
(736770,'2014-08-15 18:32:45',303077,'/lander-2'),
(736771,'2014-08-15 18:32:49',303071,'/cart'),
(736772,'2014-08-15 18:33:17',303073,'/products'),
(736773,'2014-08-15 18:33:18',303078,'/home'),
(736774,'2014-08-15 18:33:39',303079,'/lander-2'),
(736775,'2014-08-15 18:33:46',303075,'/products'),
(736776,'2014-08-15 18:34:36',303076,'/the-original-mr-fuzzy'),
(736777,'2014-08-15 18:34:37',303071,'/shipping'),
(736778,'2014-08-15 18:34:58',303080,'/lander-5'),
(736779,'2014-08-15 18:35:12',303071,'/billing-2'),
(736780,'2014-08-15 18:35:26',303081,'/lander-3'),
(736781,'2014-08-15 18:35:45',303074,'/products'),
(736782,'2014-08-15 18:35:48',303082,'/lander-3'),
(736783,'2014-08-15 18:36:18',303081,'/products'),
(736784,'2014-08-15 18:36:20',303083,'/lander-3'),
(736785,'2014-08-15 18:36:30',303084,'/lander-3'),
(736786,'2014-08-15 18:36:47',303073,'/the-birthday-sugar-panda'),
(736787,'2014-08-15 18:37:05',303079,'/products'),
(736788,'2014-08-15 18:37:06',303076,'/cart'),
(736789,'2014-08-15 18:37:16',303085,'/home'),
(736790,'2014-08-15 18:37:50',303075,'/the-forever-love-bear'),
(736791,'2014-08-15 18:37:59',303086,'/home'),
(736792,'2014-08-15 18:38:29',303087,'/lander-2'),
(736793,'2014-08-15 18:38:31',303088,'/lander-5'),
(736794,'2014-08-15 18:38:43',303074,'/the-birthday-sugar-panda'),
(736795,'2014-08-15 18:39:00',303076,'/shipping'),
(736796,'2014-08-15 18:39:04',303075,'/cart'),
(736797,'2014-08-15 18:39:07',303078,'/products'),
(736798,'2014-08-15 18:40:19',303079,'/the-original-mr-fuzzy'),
(736799,'2014-08-15 18:40:51',303075,'/shipping'),
(736800,'2014-08-15 18:41:01',303074,'/cart'),
(736801,'2014-08-15 18:41:15',303076,'/billing-2'),
(736802,'2014-08-15 18:41:16',303082,'/products'),
(736803,'2014-08-15 18:41:43',303086,'/products'),
(736804,'2014-08-15 18:42:09',303089,'/lander-2'),
(736805,'2014-08-15 18:42:23',303075,'/billing-2'),
(736806,'2014-08-15 18:43:00',303088,'/products'),
(736807,'2014-08-15 18:43:01',303078,'/the-original-mr-fuzzy'),
(736808,'2014-08-15 18:43:05',303090,'/lander-2'),
(736809,'2014-08-15 18:43:14',303074,'/shipping'),
(736810,'2014-08-15 18:43:57',303074,'/billing-2'),
(736811,'2014-08-15 18:44:06',303078,'/cart'),
(736812,'2014-08-15 18:44:06',303086,'/the-original-mr-fuzzy'),
(736813,'2014-08-15 18:44:43',303075,'/thank-you-for-your-order'),
(736814,'2014-08-15 18:45:30',303082,'/the-original-mr-fuzzy'),
(736815,'2014-08-15 18:46:18',303076,'/thank-you-for-your-order'),
(736816,'2014-08-15 18:46:40',303091,'/home'),
(736817,'2014-08-15 18:47:57',303078,'/shipping'),
(736818,'2014-08-15 18:48:05',303092,'/lander-2'),
(736819,'2014-08-15 18:48:19',303091,'/products'),
(736820,'2014-08-15 18:48:26',303078,'/billing-2'),
(736821,'2014-08-15 18:48:57',303093,'/lander-2'),
(736822,'2014-08-15 18:49:41',303094,'/lander-3'),
(736823,'2014-08-15 18:50:12',303092,'/products'),
(736824,'2014-08-15 18:50:26',303078,'/thank-you-for-your-order'),
(736825,'2014-08-15 18:50:53',303092,'/the-original-mr-fuzzy'),
(736826,'2014-08-15 18:51:42',303091,'/the-forever-love-bear'),
(736827,'2014-08-15 18:52:01',303092,'/cart'),
(736828,'2014-08-15 18:54:29',303092,'/shipping'),
(736829,'2014-08-15 18:55:40',303092,'/billing-2'),
(736830,'2014-08-15 19:00:26',303092,'/thank-you-for-your-order'),
(736831,'2014-08-15 19:07:51',303095,'/lander-5'),
(736832,'2014-08-15 19:08:12',303096,'/lander-3'),
(736833,'2014-08-15 19:08:49',303097,'/home'),
(736834,'2014-08-15 19:10:14',303098,'/lander-5'),
(736835,'2014-08-15 19:11:53',303097,'/products'),
(736836,'2014-08-15 19:12:26',303099,'/home'),
(736837,'2014-08-15 19:13:29',303100,'/lander-5'),
(736838,'2014-08-15 19:13:42',303097,'/the-original-mr-fuzzy'),
(736839,'2014-08-15 19:14:47',303098,'/products'),
(736840,'2014-08-15 19:14:47',303100,'/products'),
(736841,'2014-08-15 19:15:06',303101,'/lander-3'),
(736842,'2014-08-15 19:16:34',303100,'/the-original-mr-fuzzy'),
(736843,'2014-08-15 19:17:10',303098,'/the-forever-love-bear'),
(736844,'2014-08-15 19:17:41',303099,'/products'),
(736845,'2014-08-15 19:17:44',303102,'/home'),
(736846,'2014-08-15 19:19:01',303100,'/cart'),
(736847,'2014-08-15 19:19:09',303098,'/cart'),
(736848,'2014-08-15 19:19:27',303100,'/shipping'),
(736849,'2014-08-15 19:19:43',303103,'/lander-2'),
(736850,'2014-08-15 19:20:37',303104,'/lander-2'),
(736851,'2014-08-15 19:24:56',303105,'/lander-2'),
(736852,'2014-08-15 19:25:31',303106,'/lander-3'),
(736853,'2014-08-15 19:25:38',303107,'/home'),
(736854,'2014-08-15 19:26:02',303105,'/products'),
(736855,'2014-08-15 19:27:33',303105,'/the-birthday-sugar-panda'),
(736856,'2014-08-15 19:28:08',303107,'/products'),
(736857,'2014-08-15 19:28:18',303108,'/lander-3'),
(736858,'2014-08-15 19:29:46',303105,'/cart'),
(736859,'2014-08-15 19:31:11',303109,'/lander-2'),
(736860,'2014-08-15 19:31:24',303105,'/shipping'),
(736861,'2014-08-15 19:32:37',303105,'/billing-2'),
(736862,'2014-08-15 19:33:19',303109,'/products'),
(736863,'2014-08-15 19:33:33',303110,'/lander-2'),
(736864,'2014-08-15 19:33:53',303111,'/lander-5'),
(736865,'2014-08-15 19:34:14',303105,'/thank-you-for-your-order'),
(736866,'2014-08-15 19:35:21',303109,'/the-original-mr-fuzzy'),
(736867,'2014-08-15 19:35:30',303110,'/products'),
(736868,'2014-08-15 19:37:32',303112,'/lander-5'),
(736869,'2014-08-15 19:38:42',303109,'/cart'),
(736870,'2014-08-15 19:38:55',303113,'/lander-3'),
(736871,'2014-08-15 19:39:19',303114,'/lander-5'),
(736872,'2014-08-15 19:39:42',303115,'/home'),
(736873,'2014-08-15 19:41:15',303116,'/home'),
(736874,'2014-08-15 19:41:36',303109,'/shipping'),
(736875,'2014-08-15 19:41:59',303117,'/lander-5'),
(736876,'2014-08-15 19:43:06',303115,'/products'),
(736877,'2014-08-15 19:43:17',303118,'/home'),
(736878,'2014-08-15 19:43:49',303109,'/billing-2'),
(736879,'2014-08-15 19:44:00',303115,'/the-forever-love-bear'),
(736880,'2014-08-15 19:45:24',303118,'/products'),
(736881,'2014-08-15 19:46:21',303115,'/cart'),
(736882,'2014-08-15 19:46:24',303118,'/the-birthday-sugar-panda'),
(736883,'2014-08-15 19:46:29',303119,'/home'),
(736884,'2014-08-15 19:46:46',303117,'/products'),
(736885,'2014-08-15 19:47:31',303109,'/thank-you-for-your-order'),
(736886,'2014-08-15 19:48:05',303119,'/products'),
(736887,'2014-08-15 19:48:30',303115,'/shipping'),
(736888,'2014-08-15 19:49:14',303120,'/lander-2'),
(736889,'2014-08-15 19:49:19',303117,'/the-birthday-sugar-panda'),
(736890,'2014-08-15 19:49:33',303119,'/the-original-mr-fuzzy'),
(736891,'2014-08-15 19:51:24',303121,'/home'),
(736892,'2014-08-15 19:51:26',303122,'/home'),
(736893,'2014-08-15 19:51:27',303123,'/lander-3'),
(736894,'2014-08-15 19:52:19',303123,'/products'),
(736895,'2014-08-15 19:53:12',303124,'/home'),
(736896,'2014-08-15 19:54:00',303125,'/home'),
(736897,'2014-08-15 19:54:06',303126,'/lander-2'),
(736898,'2014-08-15 19:55:41',303126,'/products'),
(736899,'2014-08-15 19:56:27',303127,'/lander-3'),
(736900,'2014-08-15 19:56:28',303123,'/the-original-mr-fuzzy'),
(736901,'2014-08-15 19:57:33',303128,'/lander-5'),
(736902,'2014-08-15 19:58:30',303126,'/the-original-mr-fuzzy'),
(736903,'2014-08-15 19:58:30',303129,'/home'),
(736904,'2014-08-15 19:59:36',303129,'/products'),
(736905,'2014-08-15 20:00:25',303130,'/lander-2'),
(736906,'2014-08-15 20:02:09',303129,'/the-original-mr-fuzzy'),
(736907,'2014-08-15 20:02:40',303128,'/products'),
(736908,'2014-08-15 20:04:02',303128,'/the-original-mr-fuzzy'),
(736909,'2014-08-15 20:10:05',303131,'/lander-2'),
(736910,'2014-08-15 20:11:43',303131,'/products'),
(736911,'2014-08-15 20:12:50',303132,'/home'),
(736912,'2014-08-15 20:15:16',303133,'/home'),
(736913,'2014-08-15 20:15:42',303131,'/the-original-mr-fuzzy'),
(736914,'2014-08-15 20:16:42',303134,'/lander-3'),
(736915,'2014-08-15 20:17:02',303131,'/cart'),
(736916,'2014-08-15 20:18:59',303133,'/products'),
(736917,'2014-08-15 20:19:30',303135,'/home'),
(736918,'2014-08-15 20:22:06',303136,'/lander-3'),
(736919,'2014-08-15 20:22:52',303137,'/lander-2'),
(736920,'2014-08-15 20:26:45',303137,'/products'),
(736921,'2014-08-15 20:29:51',303138,'/lander-2'),
(736922,'2014-08-15 20:29:55',303137,'/the-original-mr-fuzzy'),
(736923,'2014-08-15 20:32:29',303139,'/home'),
(736924,'2014-08-15 20:35:24',303138,'/products'),
(736925,'2014-08-15 20:36:57',303139,'/products'),
(736926,'2014-08-15 20:37:31',303140,'/lander-5'),
(736927,'2014-08-15 20:39:01',303138,'/the-original-mr-fuzzy'),
(736928,'2014-08-15 20:40:16',303141,'/lander-5'),
(736929,'2014-08-15 20:40:43',303140,'/products'),
(736930,'2014-08-15 20:40:54',303139,'/the-original-mr-fuzzy'),
(736931,'2014-08-15 20:41:51',303138,'/cart'),
(736932,'2014-08-15 20:42:15',303142,'/lander-2'),
(736933,'2014-08-15 20:42:33',303143,'/lander-2'),
(736934,'2014-08-15 20:42:41',303141,'/products'),
(736935,'2014-08-15 20:43:22',303139,'/cart'),
(736936,'2014-08-15 20:43:31',303138,'/shipping'),
(736937,'2014-08-15 20:44:46',303138,'/billing-2'),
(736938,'2014-08-15 20:44:57',303140,'/the-original-mr-fuzzy'),
(736939,'2014-08-15 20:47:20',303141,'/the-original-mr-fuzzy'),
(736940,'2014-08-15 20:47:25',303138,'/thank-you-for-your-order'),
(736941,'2014-08-15 20:47:56',303144,'/home'),
(736942,'2014-08-15 20:48:21',303140,'/cart'),
(736943,'2014-08-15 20:52:56',303145,'/lander-5'),
(736944,'2014-08-15 20:55:19',303146,'/home'),
(736945,'2014-08-15 20:57:48',303147,'/lander-2'),
(736946,'2014-08-15 20:57:58',303146,'/products'),
(736947,'2014-08-15 20:58:45',303145,'/products'),
(736948,'2014-08-15 20:59:20',303147,'/products'),
(736949,'2014-08-15 20:59:24',303146,'/the-forever-love-bear'),
(736950,'2014-08-15 21:01:08',303147,'/the-original-mr-fuzzy'),
(736951,'2014-08-15 21:01:19',303146,'/cart'),
(736952,'2014-08-15 21:02:05',303148,'/lander-2'),
(736953,'2014-08-15 21:02:52',303146,'/shipping'),
(736954,'2014-08-15 21:03:04',303149,'/lander-2'),
(736955,'2014-08-15 21:03:45',303150,'/home'),
(736956,'2014-08-15 21:04:20',303150,'/products'),
(736957,'2014-08-15 21:05:03',303146,'/billing-2'),
(736958,'2014-08-15 21:05:23',303151,'/lander-3'),
(736959,'2014-08-15 21:06:25',303151,'/products'),
(736960,'2014-08-15 21:07:06',303152,'/lander-5'),
(736961,'2014-08-15 21:07:22',303149,'/products'),
(736962,'2014-08-15 21:07:48',303150,'/the-original-mr-fuzzy'),
(736963,'2014-08-15 21:07:56',303152,'/products'),
(736964,'2014-08-15 21:11:34',303152,'/the-forever-love-bear'),
(736965,'2014-08-15 21:11:50',303149,'/the-original-mr-fuzzy'),
(736966,'2014-08-15 21:12:46',303153,'/lander-2'),
(736967,'2014-08-15 21:13:07',303154,'/home'),
(736968,'2014-08-15 21:14:08',303152,'/cart'),
(736969,'2014-08-15 21:16:34',303155,'/lander-3'),
(736970,'2014-08-15 21:16:35',303154,'/products'),
(736971,'2014-08-15 21:19:40',303154,'/the-original-mr-fuzzy'),
(736972,'2014-08-15 21:21:22',303156,'/home'),
(736973,'2014-08-15 21:22:44',303154,'/cart'),
(736974,'2014-08-15 21:22:58',303157,'/lander-2'),
(736975,'2014-08-15 21:24:33',303156,'/products'),
(736976,'2014-08-15 21:25:09',303154,'/shipping'),
(736977,'2014-08-15 21:25:38',303157,'/products'),
(736978,'2014-08-15 21:26:10',303154,'/billing-2'),
(736979,'2014-08-15 21:27:46',303154,'/thank-you-for-your-order'),
(736980,'2014-08-15 21:28:19',303158,'/lander-3'),
(736981,'2014-08-15 21:28:49',303157,'/the-original-mr-fuzzy'),
(736982,'2014-08-15 21:28:51',303156,'/the-forever-love-bear'),
(736983,'2014-08-15 21:30:11',303158,'/products'),
(736984,'2014-08-15 21:32:40',303159,'/lander-2'),
(736985,'2014-08-15 21:32:57',303158,'/the-original-mr-fuzzy'),
(736986,'2014-08-15 21:45:30',303160,'/lander-5'),
(736987,'2014-08-15 21:46:38',303161,'/lander-3'),
(736988,'2014-08-15 21:47:46',303162,'/home'),
(736989,'2014-08-15 21:49:11',303163,'/home'),
(736990,'2014-08-15 21:49:25',303161,'/products'),
(736991,'2014-08-15 21:51:17',303164,'/lander-3'),
(736992,'2014-08-15 21:53:25',303161,'/the-original-mr-fuzzy'),
(736993,'2014-08-15 21:53:50',303164,'/products'),
(736994,'2014-08-15 21:56:29',303164,'/the-original-mr-fuzzy'),
(736995,'2014-08-15 21:56:57',303161,'/cart'),
(736996,'2014-08-15 21:58:25',303165,'/lander-3'),
(736997,'2014-08-15 22:00:30',303166,'/lander-3'),
(736998,'2014-08-15 22:01:20',303167,'/lander-2'),
(736999,'2014-08-15 22:03:08',303168,'/lander-2'),
(737000,'2014-08-15 22:03:35',303169,'/lander-3'),
(737001,'2014-08-15 22:04:47',303167,'/products'),
(737002,'2014-08-15 22:05:11',303170,'/lander-2'),
(737003,'2014-08-15 22:05:48',303167,'/the-original-mr-fuzzy'),
(737004,'2014-08-15 22:06:21',303168,'/products'),
(737005,'2014-08-15 22:07:38',303168,'/the-forever-love-bear'),
(737006,'2014-08-15 22:08:10',303171,'/lander-3'),
(737007,'2014-08-15 22:08:22',303168,'/cart'),
(737008,'2014-08-15 22:08:29',303172,'/lander-2'),
(737009,'2014-08-15 22:11:53',303168,'/shipping'),
(737010,'2014-08-15 22:12:51',303172,'/products'),
(737011,'2014-08-15 22:13:06',303173,'/lander-2'),
(737012,'2014-08-15 22:15:57',303172,'/the-original-mr-fuzzy'),
(737013,'2014-08-15 22:17:29',303173,'/products'),
(737014,'2014-08-15 22:18:13',303174,'/lander-2'),
(737015,'2014-08-15 22:20:02',303173,'/the-original-mr-fuzzy'),
(737016,'2014-08-15 22:22:36',303175,'/home'),
(737017,'2014-08-15 22:28:17',303175,'/products'),
(737018,'2014-08-15 22:28:19',303176,'/lander-3'),
(737019,'2014-08-15 22:31:31',303175,'/the-original-mr-fuzzy'),
(737020,'2014-08-15 22:31:49',303177,'/lander-5'),
(737021,'2014-08-15 22:32:56',303178,'/lander-2'),
(737022,'2014-08-15 22:34:15',303177,'/products'),
(737023,'2014-08-15 22:35:06',303175,'/cart'),
(737024,'2014-08-15 22:36:32',303179,'/lander-3'),
(737025,'2014-08-15 22:38:03',303177,'/the-original-mr-fuzzy'),
(737026,'2014-08-15 22:38:48',303177,'/cart'),
(737027,'2014-08-15 22:40:00',303180,'/home'),
(737028,'2014-08-15 22:40:11',303179,'/products'),
(737029,'2014-08-15 22:40:28',303179,'/the-original-mr-fuzzy'),
(737030,'2014-08-15 22:41:37',303177,'/shipping'),
(737031,'2014-08-15 22:42:42',303177,'/billing-2'),
(737032,'2014-08-15 22:42:53',303181,'/home'),
(737033,'2014-08-15 22:44:47',303180,'/products'),
(737034,'2014-08-15 22:46:24',303182,'/lander-3'),
(737035,'2014-08-15 22:47:24',303177,'/thank-you-for-your-order'),
(737036,'2014-08-15 22:47:44',303180,'/the-original-mr-fuzzy'),
(737037,'2014-08-15 22:51:15',303180,'/cart'),
(737038,'2014-08-15 22:51:34',303182,'/products'),
(737039,'2014-08-15 22:55:25',303183,'/home'),
(737040,'2014-08-15 22:56:19',303184,'/lander-3'),
(737041,'2014-08-15 22:57:42',303185,'/lander-3'),
(737042,'2014-08-15 22:59:27',303186,'/lander-3'),
(737043,'2014-08-15 22:59:48',303183,'/products'),
(737044,'2014-08-15 23:00:16',303183,'/the-original-mr-fuzzy'),
(737045,'2014-08-15 23:00:33',303186,'/products'),
(737046,'2014-08-15 23:00:33',303187,'/home'),
(737047,'2014-08-15 23:02:34',303186,'/the-forever-love-bear'),
(737048,'2014-08-15 23:06:53',303188,'/lander-5'),
(737049,'2014-08-15 23:20:36',303189,'/home'),
(737050,'2014-08-15 23:23:18',303189,'/products'),
(737051,'2014-08-15 23:24:40',303190,'/lander-3'),
(737052,'2014-08-15 23:25:47',303190,'/products'),
(737053,'2014-08-15 23:26:16',303190,'/the-original-mr-fuzzy'),
(737054,'2014-08-15 23:27:18',303189,'/the-forever-love-bear'),
(737055,'2014-08-15 23:28:47',303191,'/home'),
(737056,'2014-08-15 23:29:22',303192,'/lander-2'),
(737057,'2014-08-15 23:30:13',303190,'/cart'),
(737058,'2014-08-15 23:32:34',303193,'/lander-3'),
(737059,'2014-08-15 23:33:28',303190,'/shipping'),
(737060,'2014-08-15 23:33:32',303191,'/products'),
(737061,'2014-08-15 23:35:32',303190,'/billing-2'),
(737062,'2014-08-15 23:36:52',303194,'/lander-3'),
(737063,'2014-08-15 23:36:58',303191,'/the-birthday-sugar-panda'),
(737064,'2014-08-15 23:37:23',303195,'/lander-3'),
(737065,'2014-08-15 23:38:53',303196,'/lander-3'),
(737066,'2014-08-15 23:40:51',303196,'/products'),
(737067,'2014-08-15 23:41:50',303197,'/lander-5'),
(737068,'2014-08-15 23:42:18',303195,'/products'),
(737069,'2014-08-15 23:43:05',303196,'/the-original-mr-fuzzy'),
(737070,'2014-08-15 23:44:34',303196,'/cart'),
(737071,'2014-08-15 23:45:35',303198,'/home'),
(737072,'2014-08-15 23:47:47',303198,'/products'),
(737073,'2014-08-15 23:48:21',303198,'/the-original-mr-fuzzy'),
(737074,'2014-08-15 23:52:47',303199,'/home'),
(737075,'2014-08-15 23:56:15',303199,'/products'),
(737076,'2014-08-15 23:56:32',303199,'/the-original-mr-fuzzy'),
(737077,'2014-08-16 00:11:17',303200,'/lander-2'),
(737078,'2014-08-16 00:12:49',303200,'/products'),
(737079,'2014-08-16 00:16:45',303200,'/the-original-mr-fuzzy'),
(737080,'2014-08-16 00:23:47',303201,'/lander-3'),
(737081,'2014-08-16 00:25:30',303201,'/products'),
(737082,'2014-08-16 00:26:23',303201,'/the-original-mr-fuzzy'),
(737083,'2014-08-16 00:39:54',303202,'/home'),
(737084,'2014-08-16 00:41:46',303202,'/products'),
(737085,'2014-08-16 00:42:58',303202,'/the-original-mr-fuzzy'),
(737086,'2014-08-16 00:45:27',303203,'/home'),
(737087,'2014-08-16 00:48:47',303203,'/products'),
(737088,'2014-08-16 00:49:33',303204,'/lander-2'),
(737089,'2014-08-16 00:50:39',303205,'/lander-3'),
(737090,'2014-08-16 00:51:55',303203,'/the-original-mr-fuzzy'),
(737091,'2014-08-16 00:53:06',303204,'/products'),
(737092,'2014-08-16 00:54:22',303203,'/cart'),
(737093,'2014-08-16 00:56:02',303204,'/the-original-mr-fuzzy'),
(737094,'2014-08-16 00:58:12',303203,'/shipping'),
(737095,'2014-08-16 00:59:05',303203,'/billing-2'),
(737096,'2014-08-16 00:59:47',303204,'/cart'),
(737097,'2014-08-16 01:01:37',303203,'/thank-you-for-your-order'),
(737098,'2014-08-16 01:01:44',303204,'/shipping'),
(737099,'2014-08-16 01:02:34',303204,'/billing-2'),
(737100,'2014-08-16 01:05:26',303206,'/lander-3'),
(737101,'2014-08-16 01:06:21',303207,'/home'),
(737102,'2014-08-16 01:06:48',303208,'/lander-5'),
(737103,'2014-08-16 01:07:26',303207,'/products'),
(737104,'2014-08-16 01:08:05',303207,'/the-forever-love-bear'),
(737105,'2014-08-16 01:08:49',303208,'/products'),
(737106,'2014-08-16 01:10:46',303209,'/lander-5'),
(737107,'2014-08-16 01:11:46',303207,'/cart'),
(737108,'2014-08-16 01:13:13',303207,'/shipping'),
(737109,'2014-08-16 01:14:22',303207,'/billing-2'),
(737110,'2014-08-16 01:17:35',303207,'/thank-you-for-your-order'),
(737111,'2014-08-16 01:22:34',303210,'/home'),
(737112,'2014-08-16 01:24:15',303210,'/products'),
(737113,'2014-08-16 01:27:16',303210,'/the-original-mr-fuzzy'),
(737114,'2014-08-16 01:41:46',303211,'/lander-3'),
(737115,'2014-08-16 01:43:13',303212,'/home'),
(737116,'2014-08-16 01:53:49',303213,'/home'),
(737117,'2014-08-16 01:56:27',303213,'/products'),
(737118,'2014-08-16 02:00:31',303213,'/the-original-mr-fuzzy'),
(737119,'2014-08-16 02:03:36',303213,'/cart'),
(737120,'2014-08-16 02:04:43',303213,'/shipping'),
(737121,'2014-08-16 02:05:05',303214,'/lander-3'),
(737122,'2014-08-16 02:05:13',303215,'/lander-2'),
(737123,'2014-08-16 02:06:10',303215,'/products'),
(737124,'2014-08-16 02:07:40',303214,'/products'),
(737125,'2014-08-16 02:08:07',303216,'/home'),
(737126,'2014-08-16 02:08:20',303215,'/the-birthday-sugar-panda'),
(737127,'2014-08-16 02:10:05',303217,'/home'),
(737128,'2014-08-16 02:10:26',303218,'/lander-3'),
(737129,'2014-08-16 02:12:35',303217,'/products'),
(737130,'2014-08-16 02:12:46',303219,'/lander-5'),
(737131,'2014-08-16 02:13:18',303216,'/products'),
(737132,'2014-08-16 02:13:28',303218,'/products'),
(737133,'2014-08-16 02:13:44',303220,'/home'),
(737134,'2014-08-16 02:14:46',303219,'/products'),
(737135,'2014-08-16 02:15:35',303217,'/the-original-mr-fuzzy'),
(737136,'2014-08-16 02:16:08',303216,'/the-original-mr-fuzzy'),
(737137,'2014-08-16 02:16:34',303219,'/the-original-mr-fuzzy'),
(737138,'2014-08-16 02:22:43',303221,'/lander-5'),
(737139,'2014-08-16 02:26:49',303221,'/products'),
(737140,'2014-08-16 02:31:01',303221,'/the-original-mr-fuzzy'),
(737141,'2014-08-16 02:38:58',303222,'/lander-5'),
(737142,'2014-08-16 02:42:40',303223,'/lander-5'),
(737143,'2014-08-16 02:44:26',303224,'/lander-5'),
(737144,'2014-08-16 02:45:06',303223,'/products'),
(737145,'2014-08-16 02:47:06',303224,'/products'),
(737146,'2014-08-16 02:47:11',303223,'/the-original-mr-fuzzy'),
(737147,'2014-08-16 02:49:04',303224,'/the-original-mr-fuzzy'),
(737148,'2014-08-16 02:50:12',303225,'/home'),
(737149,'2014-08-16 02:51:09',303223,'/cart'),
(737150,'2014-08-16 02:51:47',303226,'/lander-2'),
(737151,'2014-08-16 02:51:53',303227,'/lander-2'),
(737152,'2014-08-16 02:51:55',303224,'/cart'),
(737153,'2014-08-16 02:52:03',303223,'/shipping'),
(737154,'2014-08-16 02:52:07',303228,'/home'),
(737155,'2014-08-16 02:52:56',303227,'/products'),
(737156,'2014-08-16 02:54:57',303223,'/billing-2'),
(737157,'2014-08-16 02:55:35',303228,'/products'),
(737158,'2014-08-16 02:56:18',303227,'/the-original-mr-fuzzy'),
(737159,'2014-08-16 02:57:25',303228,'/the-forever-love-bear'),
(737160,'2014-08-16 02:57:29',303229,'/lander-5'),
(737161,'2014-08-16 02:58:14',303227,'/cart'),
(737162,'2014-08-16 02:59:38',303230,'/lander-3'),
(737163,'2014-08-16 03:01:16',303229,'/products'),
(737164,'2014-08-16 03:02:39',303230,'/products'),
(737165,'2014-08-16 03:03:19',303231,'/lander-3'),
(737166,'2014-08-16 03:04:30',303229,'/the-original-mr-fuzzy'),
(737167,'2014-08-16 03:05:14',303229,'/cart'),
(737168,'2014-08-16 03:06:03',303229,'/shipping'),
(737169,'2014-08-16 03:08:02',303229,'/billing-2'),
(737170,'2014-08-16 03:09:55',303232,'/lander-3'),
(737171,'2014-08-16 03:12:14',303233,'/lander-3'),
(737172,'2014-08-16 03:12:46',303233,'/products'),
(737173,'2014-08-16 03:13:51',303232,'/products'),
(737174,'2014-08-16 03:13:58',303234,'/lander-3'),
(737175,'2014-08-16 03:15:13',303233,'/the-original-mr-fuzzy'),
(737176,'2014-08-16 03:15:27',303232,'/the-original-mr-fuzzy'),
(737177,'2014-08-16 03:15:31',303235,'/home'),
(737178,'2014-08-16 03:21:02',303236,'/lander-2'),
(737179,'2014-08-16 03:33:52',303237,'/home'),
(737180,'2014-08-16 03:34:26',303238,'/home'),
(737181,'2014-08-16 03:36:35',303237,'/products'),
(737182,'2014-08-16 03:37:49',303239,'/lander-5'),
(737183,'2014-08-16 03:39:24',303237,'/the-original-mr-fuzzy'),
(737184,'2014-08-16 03:40:29',303237,'/cart'),
(737185,'2014-08-16 03:41:29',303237,'/shipping'),
(737186,'2014-08-16 03:42:22',303237,'/billing-2'),
(737187,'2014-08-16 03:45:00',303240,'/lander-3'),
(737188,'2014-08-16 03:48:16',303241,'/lander-2'),
(737189,'2014-08-16 03:50:21',303240,'/products'),
(737190,'2014-08-16 04:06:34',303242,'/lander-5'),
(737191,'2014-08-16 04:09:36',303243,'/lander-3'),
(737192,'2014-08-16 04:12:11',303242,'/products'),
(737193,'2014-08-16 04:14:13',303242,'/the-original-mr-fuzzy'),
(737194,'2014-08-16 04:17:01',303242,'/cart'),
(737195,'2014-08-16 04:20:54',303244,'/home'),
(737196,'2014-08-16 04:27:22',303245,'/lander-3'),
(737197,'2014-08-16 04:27:47',303246,'/lander-5'),
(737198,'2014-08-16 04:31:19',303246,'/products'),
(737199,'2014-08-16 04:32:50',303246,'/the-original-mr-fuzzy'),
(737200,'2014-08-16 04:35:50',303246,'/cart'),
(737201,'2014-08-16 04:39:32',303247,'/home'),
(737202,'2014-08-16 05:05:02',303248,'/lander-2'),
(737203,'2014-08-16 05:07:08',303248,'/products'),
(737204,'2014-08-16 05:08:19',303248,'/the-birthday-sugar-panda'),
(737205,'2014-08-16 05:53:50',303249,'/lander-3'),
(737206,'2014-08-16 05:57:39',303250,'/home'),
(737207,'2014-08-16 05:58:21',303249,'/products'),
(737208,'2014-08-16 05:59:26',303251,'/home'),
(737209,'2014-08-16 05:59:59',303252,'/home'),
(737210,'2014-08-16 06:00:21',303250,'/products'),
(737211,'2014-08-16 06:01:29',303250,'/the-original-mr-fuzzy'),
(737212,'2014-08-16 06:05:43',303252,'/products'),
(737213,'2014-08-16 06:07:33',303252,'/the-original-mr-fuzzy'),
(737214,'2014-08-16 06:15:28',303253,'/lander-2'),
(737215,'2014-08-16 06:17:16',303254,'/lander-5'),
(737216,'2014-08-16 06:20:04',303255,'/lander-5'),
(737217,'2014-08-16 06:20:27',303254,'/products'),
(737218,'2014-08-16 06:20:35',303253,'/products'),
(737219,'2014-08-16 06:21:43',303253,'/the-birthday-sugar-panda'),
(737220,'2014-08-16 06:23:44',303255,'/products'),
(737221,'2014-08-16 06:27:15',303256,'/lander-5'),
(737222,'2014-08-16 06:28:04',303255,'/the-original-mr-fuzzy'),
(737223,'2014-08-16 06:29:04',303257,'/lander-2'),
(737224,'2014-08-16 06:29:48',303258,'/lander-5'),
(737225,'2014-08-16 06:30:41',303258,'/products'),
(737226,'2014-08-16 06:31:20',303256,'/products'),
(737227,'2014-08-16 06:31:41',303256,'/the-original-mr-fuzzy'),
(737228,'2014-08-16 06:31:50',303259,'/lander-5'),
(737229,'2014-08-16 06:32:27',303258,'/the-original-mr-fuzzy'),
(737230,'2014-08-16 06:34:15',303256,'/cart'),
(737231,'2014-08-16 06:35:53',303258,'/cart'),
(737232,'2014-08-16 06:36:32',303256,'/shipping'),
(737233,'2014-08-16 06:36:34',303260,'/home'),
(737234,'2014-08-16 06:36:45',303261,'/home'),
(737235,'2014-08-16 06:37:33',303256,'/billing-2'),
(737236,'2014-08-16 06:40:18',303256,'/thank-you-for-your-order'),
(737237,'2014-08-16 06:41:23',303260,'/products'),
(737238,'2014-08-16 06:44:30',303260,'/the-original-mr-fuzzy'),
(737239,'2014-08-16 06:46:02',303262,'/lander-2'),
(737240,'2014-08-16 06:46:49',303262,'/products'),
(737241,'2014-08-16 06:48:00',303262,'/the-original-mr-fuzzy'),
(737242,'2014-08-16 06:50:49',303263,'/lander-5'),
(737243,'2014-08-16 06:51:43',303264,'/home'),
(737244,'2014-08-16 06:57:26',303264,'/products'),
(737245,'2014-08-16 06:58:09',303264,'/the-forever-love-bear'),
(737246,'2014-08-16 07:00:21',303265,'/lander-5'),
(737247,'2014-08-16 07:02:53',303266,'/lander-2'),
(737248,'2014-08-16 07:07:36',303267,'/lander-3'),
(737249,'2014-08-16 07:13:11',303267,'/products'),
(737250,'2014-08-16 07:13:41',303268,'/home'),
(737251,'2014-08-16 07:17:24',303267,'/the-original-mr-fuzzy'),
(737252,'2014-08-16 07:17:49',303269,'/lander-3'),
(737253,'2014-08-16 07:19:06',303268,'/products'),
(737254,'2014-08-16 07:20:05',303268,'/the-original-mr-fuzzy'),
(737255,'2014-08-16 07:25:52',303270,'/lander-3'),
(737256,'2014-08-16 07:32:06',303271,'/lander-2'),
(737257,'2014-08-16 07:34:28',303272,'/lander-3'),
(737258,'2014-08-16 07:35:40',303273,'/home'),
(737259,'2014-08-16 07:36:12',303271,'/products'),
(737260,'2014-08-16 07:37:06',303271,'/the-original-mr-fuzzy'),
(737261,'2014-08-16 07:37:25',303272,'/products'),
(737262,'2014-08-16 07:38:40',303273,'/products'),
(737263,'2014-08-16 07:38:52',303271,'/cart'),
(737264,'2014-08-16 07:39:57',303273,'/the-original-mr-fuzzy'),
(737265,'2014-08-16 07:41:41',303273,'/cart'),
(737266,'2014-08-16 07:42:33',303273,'/shipping'),
(737267,'2014-08-16 07:44:41',303273,'/billing-2'),
(737268,'2014-08-16 07:48:12',303273,'/thank-you-for-your-order'),
(737269,'2014-08-16 07:51:10',303274,'/lander-2'),
(737270,'2014-08-16 07:52:25',303275,'/lander-2'),
(737271,'2014-08-16 07:53:05',303275,'/products'),
(737272,'2014-08-16 07:57:47',303276,'/lander-3'),
(737273,'2014-08-16 08:01:54',303277,'/home'),
(737274,'2014-08-16 08:02:56',303278,'/lander-2'),
(737275,'2014-08-16 08:05:11',303278,'/products'),
(737276,'2014-08-16 08:07:20',303279,'/home'),
(737277,'2014-08-16 08:08:40',303278,'/the-original-mr-fuzzy'),
(737278,'2014-08-16 08:10:07',303279,'/products'),
(737279,'2014-08-16 08:11:39',303278,'/cart'),
(737280,'2014-08-16 08:12:24',303278,'/shipping'),
(737281,'2014-08-16 08:13:53',303278,'/billing-2'),
(737282,'2014-08-16 08:14:33',303279,'/the-forever-love-bear'),
(737283,'2014-08-16 08:17:28',303278,'/thank-you-for-your-order'),
(737284,'2014-08-16 08:22:49',303280,'/lander-5'),
(737285,'2014-08-16 08:24:53',303281,'/lander-2'),
(737286,'2014-08-16 08:27:10',303280,'/products'),
(737287,'2014-08-16 08:29:20',303281,'/products'),
(737288,'2014-08-16 08:29:51',303280,'/the-original-mr-fuzzy'),
(737289,'2014-08-16 08:33:38',303281,'/the-forever-love-bear'),
(737290,'2014-08-16 08:37:42',303282,'/home'),
(737291,'2014-08-16 08:43:25',303282,'/products'),
(737292,'2014-08-16 08:45:44',303283,'/lander-2'),
(737293,'2014-08-16 08:47:44',303282,'/the-original-mr-fuzzy'),
(737294,'2014-08-16 08:49:06',303284,'/home'),
(737295,'2014-08-16 08:50:50',303285,'/lander-2'),
(737296,'2014-08-16 08:50:53',303286,'/home'),
(737297,'2014-08-16 08:52:44',303286,'/products'),
(737298,'2014-08-16 08:53:05',303287,'/lander-2'),
(737299,'2014-08-16 08:54:43',303285,'/products'),
(737300,'2014-08-16 08:55:19',303286,'/the-original-mr-fuzzy'),
(737301,'2014-08-16 08:55:49',303287,'/products'),
(737302,'2014-08-16 08:56:22',303287,'/the-forever-love-bear'),
(737303,'2014-08-16 08:58:45',303285,'/the-forever-love-bear'),
(737304,'2014-08-16 09:00:12',303288,'/home'),
(737305,'2014-08-16 09:01:21',303289,'/lander-5'),
(737306,'2014-08-16 09:01:43',303290,'/home'),
(737307,'2014-08-16 09:03:49',303288,'/products'),
(737308,'2014-08-16 09:05:18',303291,'/lander-3'),
(737309,'2014-08-16 09:05:57',303289,'/products'),
(737310,'2014-08-16 09:06:42',303292,'/lander-2'),
(737311,'2014-08-16 09:07:22',303288,'/the-original-mr-fuzzy'),
(737312,'2014-08-16 09:07:59',303292,'/products'),
(737313,'2014-08-16 09:09:08',303291,'/products'),
(737314,'2014-08-16 09:10:12',303292,'/the-original-mr-fuzzy'),
(737315,'2014-08-16 09:11:45',303291,'/the-forever-love-bear'),
(737316,'2014-08-16 09:12:44',303293,'/lander-2'),
(737317,'2014-08-16 09:12:56',303294,'/home'),
(737318,'2014-08-16 09:13:44',303291,'/cart'),
(737319,'2014-08-16 09:14:00',303294,'/products'),
(737320,'2014-08-16 09:14:25',303295,'/lander-5'),
(737321,'2014-08-16 09:14:35',303291,'/shipping'),
(737322,'2014-08-16 09:15:13',303291,'/billing-2'),
(737323,'2014-08-16 09:15:40',303293,'/products'),
(737324,'2014-08-16 09:15:43',303296,'/lander-5'),
(737325,'2014-08-16 09:16:35',303296,'/products'),
(737326,'2014-08-16 09:16:49',303291,'/thank-you-for-your-order'),
(737327,'2014-08-16 09:17:18',303295,'/products'),
(737328,'2014-08-16 09:17:21',303294,'/the-original-mr-fuzzy'),
(737329,'2014-08-16 09:17:24',303297,'/lander-3'),
(737330,'2014-08-16 09:17:28',303298,'/home'),
(737331,'2014-08-16 09:18:25',303296,'/the-birthday-sugar-panda'),
(737332,'2014-08-16 09:18:36',303293,'/the-birthday-sugar-panda'),
(737333,'2014-08-16 09:20:07',303299,'/lander-2'),
(737334,'2014-08-16 09:20:37',303295,'/the-original-mr-fuzzy'),
(737335,'2014-08-16 09:21:08',303295,'/cart'),
(737336,'2014-08-16 09:21:58',303296,'/cart'),
(737337,'2014-08-16 09:22:21',303299,'/products'),
(737338,'2014-08-16 09:22:35',303300,'/lander-2'),
(737339,'2014-08-16 09:22:47',303295,'/shipping'),
(737340,'2014-08-16 09:23:37',303300,'/products'),
(737341,'2014-08-16 09:23:45',303296,'/shipping'),
(737342,'2014-08-16 09:23:55',303301,'/home'),
(737343,'2014-08-16 09:24:05',303295,'/billing-2'),
(737344,'2014-08-16 09:25:07',303296,'/billing-2'),
(737345,'2014-08-16 09:25:46',303299,'/the-original-mr-fuzzy'),
(737346,'2014-08-16 09:25:59',303295,'/thank-you-for-your-order'),
(737347,'2014-08-16 09:26:07',303300,'/the-original-mr-fuzzy'),
(737348,'2014-08-16 09:27:18',303300,'/cart'),
(737349,'2014-08-16 09:29:16',303296,'/thank-you-for-your-order'),
(737350,'2014-08-16 09:30:57',303300,'/shipping'),
(737351,'2014-08-16 09:31:23',303302,'/lander-5'),
(737352,'2014-08-16 09:33:31',303300,'/billing-2'),
(737353,'2014-08-16 09:36:24',303302,'/products'),
(737354,'2014-08-16 09:37:33',303300,'/thank-you-for-your-order'),
(737355,'2014-08-16 09:38:22',303302,'/the-original-mr-fuzzy'),
(737356,'2014-08-16 09:39:39',303303,'/lander-5'),
(737357,'2014-08-16 09:40:27',303304,'/home'),
(737358,'2014-08-16 09:41:20',303303,'/products'),
(737359,'2014-08-16 09:43:25',303303,'/the-original-mr-fuzzy'),
(737360,'2014-08-16 09:44:54',303305,'/home'),
(737361,'2014-08-16 09:46:11',303304,'/products'),
(737362,'2014-08-16 09:48:04',303306,'/home'),
(737363,'2014-08-16 09:49:00',303305,'/products'),
(737364,'2014-08-16 09:50:25',303306,'/products'),
(737365,'2014-08-16 09:50:33',303307,'/lander-3'),
(737366,'2014-08-16 09:51:59',303306,'/the-original-mr-fuzzy'),
(737367,'2014-08-16 09:53:16',303305,'/the-original-mr-fuzzy'),
(737368,'2014-08-16 09:56:14',303307,'/products'),
(737369,'2014-08-16 09:59:53',303307,'/the-original-mr-fuzzy'),
(737370,'2014-08-16 10:00:52',303308,'/lander-5'),
(737371,'2014-08-16 10:02:39',303309,'/home'),
(737372,'2014-08-16 10:07:03',303309,'/products'),
(737373,'2014-08-16 10:07:06',303310,'/lander-3'),
(737374,'2014-08-16 10:09:13',303311,'/home'),
(737375,'2014-08-16 10:10:11',303312,'/home'),
(737376,'2014-08-16 10:10:12',303313,'/lander-5'),
(737377,'2014-08-16 10:11:23',303314,'/lander-2'),
(737378,'2014-08-16 10:11:29',303309,'/the-original-mr-fuzzy'),
(737379,'2014-08-16 10:12:19',303315,'/lander-2'),
(737380,'2014-08-16 10:12:22',303314,'/products'),
(737381,'2014-08-16 10:12:50',303312,'/products'),
(737382,'2014-08-16 10:13:35',303316,'/lander-3'),
(737383,'2014-08-16 10:13:36',303309,'/cart'),
(737384,'2014-08-16 10:14:03',303314,'/the-original-mr-fuzzy'),
(737385,'2014-08-16 10:14:05',303315,'/products'),
(737386,'2014-08-16 10:14:08',303317,'/lander-5'),
(737387,'2014-08-16 10:14:34',303311,'/products'),
(737388,'2014-08-16 10:15:00',303312,'/the-original-mr-fuzzy'),
(737389,'2014-08-16 10:15:24',303309,'/shipping'),
(737390,'2014-08-16 10:15:47',303315,'/the-original-mr-fuzzy'),
(737391,'2014-08-16 10:17:02',303318,'/lander-2'),
(737392,'2014-08-16 10:17:48',303317,'/products'),
(737393,'2014-08-16 10:17:58',303309,'/billing-2'),
(737394,'2014-08-16 10:19:58',303309,'/thank-you-for-your-order'),
(737395,'2014-08-16 10:20:59',303317,'/the-original-mr-fuzzy'),
(737396,'2014-08-16 10:21:17',303319,'/lander-2'),
(737397,'2014-08-16 10:25:51',303319,'/products'),
(737398,'2014-08-16 10:27:19',303320,'/lander-5'),
(737399,'2014-08-16 10:27:33',303319,'/the-original-mr-fuzzy'),
(737400,'2014-08-16 10:29:28',303321,'/home'),
(737401,'2014-08-16 10:29:32',303322,'/lander-3'),
(737402,'2014-08-16 10:29:42',303323,'/lander-3'),
(737403,'2014-08-16 10:30:03',303320,'/products'),
(737404,'2014-08-16 10:30:33',303319,'/cart'),
(737405,'2014-08-16 10:31:13',303324,'/home'),
(737406,'2014-08-16 10:31:15',303321,'/products'),
(737407,'2014-08-16 10:31:50',303319,'/shipping'),
(737408,'2014-08-16 10:32:51',303321,'/the-original-mr-fuzzy'),
(737409,'2014-08-16 10:32:57',303323,'/products'),
(737410,'2014-08-16 10:33:13',303320,'/the-original-mr-fuzzy'),
(737411,'2014-08-16 10:33:43',303319,'/billing-2'),
(737412,'2014-08-16 10:36:15',303319,'/thank-you-for-your-order'),
(737413,'2014-08-16 10:36:29',303325,'/lander-5'),
(737414,'2014-08-16 10:37:56',303326,'/home'),
(737415,'2014-08-16 10:38:51',303325,'/products'),
(737416,'2014-08-16 10:41:34',303325,'/the-original-mr-fuzzy'),
(737417,'2014-08-16 10:48:11',303327,'/home'),
(737418,'2014-08-16 10:49:39',303327,'/products'),
(737419,'2014-08-16 10:52:01',303328,'/lander-2'),
(737420,'2014-08-16 10:53:11',303328,'/products'),
(737421,'2014-08-16 10:53:39',303329,'/lander-3'),
(737422,'2014-08-16 10:57:09',303330,'/lander-2'),
(737423,'2014-08-16 10:57:16',303328,'/the-original-mr-fuzzy'),
(737424,'2014-08-16 10:58:18',303331,'/home'),
(737425,'2014-08-16 11:00:57',303332,'/lander-3'),
(737426,'2014-08-16 11:00:58',303330,'/products'),
(737427,'2014-08-16 11:01:19',303332,'/products'),
(737428,'2014-08-16 11:02:02',303331,'/products'),
(737429,'2014-08-16 11:03:20',303333,'/lander-5'),
(737430,'2014-08-16 11:04:12',303330,'/the-original-mr-fuzzy'),
(737431,'2014-08-16 11:04:18',303333,'/products'),
(737432,'2014-08-16 11:05:00',303332,'/the-forever-love-bear'),
(737433,'2014-08-16 11:05:07',303330,'/cart'),
(737434,'2014-08-16 11:05:38',303331,'/the-original-mr-fuzzy'),
(737435,'2014-08-16 11:05:48',303330,'/shipping'),
(737436,'2014-08-16 11:07:13',303334,'/home'),
(737437,'2014-08-16 11:07:14',303333,'/the-forever-love-bear'),
(737438,'2014-08-16 11:09:43',303333,'/cart'),
(737439,'2014-08-16 11:11:50',303335,'/home'),
(737440,'2014-08-16 11:12:33',303333,'/shipping'),
(737441,'2014-08-16 11:12:33',303334,'/products'),
(737442,'2014-08-16 11:13:57',303333,'/billing-2'),
(737443,'2014-08-16 11:14:52',303333,'/thank-you-for-your-order'),
(737444,'2014-08-16 11:15:55',303334,'/the-forever-love-bear'),
(737445,'2014-08-16 11:17:50',303334,'/cart'),
(737446,'2014-08-16 11:19:38',303336,'/lander-3'),
(737447,'2014-08-16 11:22:12',303337,'/lander-3'),
(737448,'2014-08-16 11:23:42',303338,'/lander-5'),
(737449,'2014-08-16 11:24:04',303339,'/lander-5'),
(737450,'2014-08-16 11:24:15',303340,'/lander-5'),
(737451,'2014-08-16 11:24:21',303341,'/lander-2'),
(737452,'2014-08-16 11:25:32',303338,'/products'),
(737453,'2014-08-16 11:25:46',303337,'/products'),
(737454,'2014-08-16 11:27:06',303341,'/products'),
(737455,'2014-08-16 11:27:40',303339,'/products'),
(737456,'2014-08-16 11:28:54',303338,'/the-original-mr-fuzzy'),
(737457,'2014-08-16 11:29:00',303342,'/lander-2'),
(737458,'2014-08-16 11:29:43',303339,'/the-forever-love-bear'),
(737459,'2014-08-16 11:30:40',303338,'/cart'),
(737460,'2014-08-16 11:31:00',303342,'/products'),
(737461,'2014-08-16 11:31:28',303341,'/the-original-mr-fuzzy'),
(737462,'2014-08-16 11:34:05',303341,'/cart'),
(737463,'2014-08-16 11:36:52',303343,'/home'),
(737464,'2014-08-16 11:37:44',303344,'/lander-2'),
(737465,'2014-08-16 11:38:47',303345,'/lander-2'),
(737466,'2014-08-16 11:41:45',303343,'/products'),
(737467,'2014-08-16 11:44:30',303346,'/lander-5'),
(737468,'2014-08-16 11:49:23',303346,'/products'),
(737469,'2014-08-16 11:51:31',303346,'/the-original-mr-fuzzy'),
(737470,'2014-08-16 12:00:33',303347,'/home'),
(737471,'2014-08-16 12:04:54',303348,'/home'),
(737472,'2014-08-16 12:05:21',303347,'/products'),
(737473,'2014-08-16 12:05:26',303349,'/lander-3'),
(737474,'2014-08-16 12:05:34',303350,'/lander-5'),
(737475,'2014-08-16 12:07:04',303347,'/the-forever-love-bear'),
(737476,'2014-08-16 12:08:47',303351,'/lander-5'),
(737477,'2014-08-16 12:09:27',303350,'/products'),
(737478,'2014-08-16 12:10:42',303348,'/products'),
(737479,'2014-08-16 12:11:50',303352,'/lander-5'),
(737480,'2014-08-16 12:12:04',303353,'/lander-3'),
(737481,'2014-08-16 12:12:41',303348,'/the-original-mr-fuzzy'),
(737482,'2014-08-16 12:13:57',303350,'/the-original-mr-fuzzy'),
(737483,'2014-08-16 12:14:27',303351,'/products'),
(737484,'2014-08-16 12:15:15',303354,'/lander-3'),
(737485,'2014-08-16 12:16:24',303348,'/cart'),
(737486,'2014-08-16 12:17:10',303355,'/lander-3'),
(737487,'2014-08-16 12:17:32',303351,'/the-original-mr-fuzzy'),
(737488,'2014-08-16 12:20:35',303351,'/cart'),
(737489,'2014-08-16 12:21:04',303354,'/products'),
(737490,'2014-08-16 12:21:36',303351,'/shipping'),
(737491,'2014-08-16 12:22:37',303351,'/billing-2'),
(737492,'2014-08-16 12:22:41',303354,'/the-original-mr-fuzzy'),
(737493,'2014-08-16 12:23:00',303356,'/home'),
(737494,'2014-08-16 12:23:46',303356,'/products'),
(737495,'2014-08-16 12:26:20',303354,'/cart'),
(737496,'2014-08-16 12:26:47',303356,'/the-forever-love-bear'),
(737497,'2014-08-16 12:29:45',303354,'/shipping'),
(737498,'2014-08-16 12:30:18',303354,'/billing-2'),
(737499,'2014-08-16 12:31:06',303357,'/lander-3'),
(737500,'2014-08-16 12:33:48',303358,'/lander-3'),
(737501,'2014-08-16 12:35:48',303358,'/products'),
(737502,'2014-08-16 12:36:37',303359,'/lander-2'),
(737503,'2014-08-16 12:36:58',303358,'/the-original-mr-fuzzy'),
(737504,'2014-08-16 12:37:22',303360,'/lander-2'),
(737505,'2014-08-16 12:37:57',303359,'/products'),
(737506,'2014-08-16 12:38:21',303358,'/cart'),
(737507,'2014-08-16 12:38:52',303359,'/the-original-mr-fuzzy'),
(737508,'2014-08-16 12:40:45',303361,'/lander-5'),
(737509,'2014-08-16 12:41:19',303358,'/shipping'),
(737510,'2014-08-16 12:41:26',303362,'/lander-2'),
(737511,'2014-08-16 12:41:48',303361,'/products'),
(737512,'2014-08-16 12:42:51',303363,'/lander-2'),
(737513,'2014-08-16 12:43:31',303363,'/products'),
(737514,'2014-08-16 12:43:37',303358,'/billing-2'),
(737515,'2014-08-16 12:45:26',303362,'/products'),
(737516,'2014-08-16 12:48:07',303364,'/lander-5'),
(737517,'2014-08-16 12:51:54',303365,'/lander-5'),
(737518,'2014-08-16 12:53:09',303364,'/products'),
(737519,'2014-08-16 12:53:41',303365,'/products'),
(737520,'2014-08-16 12:53:49',303366,'/lander-2'),
(737521,'2014-08-16 12:54:00',303364,'/the-original-mr-fuzzy'),
(737522,'2014-08-16 12:54:57',303365,'/the-original-mr-fuzzy'),
(737523,'2014-08-16 13:02:09',303367,'/lander-3'),
(737524,'2014-08-16 13:03:39',303368,'/home'),
(737525,'2014-08-16 13:06:36',303369,'/home'),
(737526,'2014-08-16 13:06:48',303370,'/home'),
(737527,'2014-08-16 13:08:46',303369,'/products'),
(737528,'2014-08-16 13:09:13',303371,'/home'),
(737529,'2014-08-16 13:09:42',303370,'/products'),
(737530,'2014-08-16 13:11:44',303371,'/products'),
(737531,'2014-08-16 13:13:12',303370,'/the-original-mr-fuzzy'),
(737532,'2014-08-16 13:16:06',303370,'/cart'),
(737533,'2014-08-16 13:16:23',303371,'/the-original-mr-fuzzy'),
(737534,'2014-08-16 13:18:13',303372,'/lander-2'),
(737535,'2014-08-16 13:18:15',303373,'/lander-2'),
(737536,'2014-08-16 13:18:57',303371,'/cart'),
(737537,'2014-08-16 13:19:15',303374,'/lander-5'),
(737538,'2014-08-16 13:19:36',303371,'/shipping'),
(737539,'2014-08-16 13:20:00',303374,'/products'),
(737540,'2014-08-16 13:20:21',303371,'/billing-2'),
(737541,'2014-08-16 13:21:45',303372,'/products'),
(737542,'2014-08-16 13:21:59',303375,'/lander-2'),
(737543,'2014-08-16 13:22:01',303371,'/thank-you-for-your-order'),
(737544,'2014-08-16 13:22:51',303376,'/lander-3'),
(737545,'2014-08-16 13:22:59',303377,'/home'),
(737546,'2014-08-16 13:23:40',303374,'/the-original-mr-fuzzy'),
(737547,'2014-08-16 13:24:35',303378,'/lander-2'),
(737548,'2014-08-16 13:25:47',303376,'/products'),
(737549,'2014-08-16 13:28:36',303378,'/products'),
(737550,'2014-08-16 13:29:10',303378,'/the-original-mr-fuzzy'),
(737551,'2014-08-16 13:29:55',303376,'/the-original-mr-fuzzy'),
(737552,'2014-08-16 13:32:48',303379,'/home'),
(737553,'2014-08-16 13:33:05',303380,'/lander-5'),
(737554,'2014-08-16 13:36:11',303381,'/lander-2'),
(737555,'2014-08-16 13:36:12',303382,'/home'),
(737556,'2014-08-16 13:38:02',303379,'/products'),
(737557,'2014-08-16 13:38:07',303380,'/products'),
(737558,'2014-08-16 13:38:09',303382,'/products'),
(737559,'2014-08-16 13:40:02',303380,'/the-birthday-sugar-panda'),
(737560,'2014-08-16 13:41:27',303379,'/the-original-mr-fuzzy'),
(737561,'2014-08-16 13:41:37',303382,'/the-original-mr-fuzzy'),
(737562,'2014-08-16 13:43:28',303380,'/cart'),
(737563,'2014-08-16 13:45:14',303379,'/cart'),
(737564,'2014-08-16 13:46:24',303379,'/shipping'),
(737565,'2014-08-16 13:47:29',303383,'/lander-2'),
(737566,'2014-08-16 13:48:47',303379,'/billing-2'),
(737567,'2014-08-16 13:50:33',303384,'/home'),
(737568,'2014-08-16 13:50:36',303385,'/lander-3'),
(737569,'2014-08-16 13:51:11',303384,'/products'),
(737570,'2014-08-16 13:53:41',303384,'/the-original-mr-fuzzy'),
(737571,'2014-08-16 13:55:30',303384,'/cart'),
(737572,'2014-08-16 13:57:43',303386,'/lander-5'),
(737573,'2014-08-16 13:59:05',303384,'/shipping'),
(737574,'2014-08-16 13:59:38',303384,'/billing-2'),
(737575,'2014-08-16 13:59:47',303386,'/products'),
(737576,'2014-08-16 14:01:40',303386,'/the-original-mr-fuzzy'),
(737577,'2014-08-16 14:04:40',303387,'/lander-3'),
(737578,'2014-08-16 14:05:11',303388,'/lander-5'),
(737579,'2014-08-16 14:09:05',303388,'/products'),
(737580,'2014-08-16 14:09:41',303387,'/products'),
(737581,'2014-08-16 14:10:04',303389,'/lander-5'),
(737582,'2014-08-16 14:11:21',303387,'/the-original-mr-fuzzy'),
(737583,'2014-08-16 14:11:28',303388,'/the-original-mr-fuzzy'),
(737584,'2014-08-16 14:13:16',303390,'/home'),
(737585,'2014-08-16 14:15:17',303390,'/products'),
(737586,'2014-08-16 14:15:42',303391,'/lander-3'),
(737587,'2014-08-16 14:17:35',303390,'/the-original-mr-fuzzy'),
(737588,'2014-08-16 14:20:31',303392,'/lander-2'),
(737589,'2014-08-16 14:23:21',303393,'/lander-3'),
(737590,'2014-08-16 14:24:56',303394,'/home'),
(737591,'2014-08-16 14:25:03',303392,'/products'),
(737592,'2014-08-16 14:25:52',303395,'/lander-2'),
(737593,'2014-08-16 14:29:09',303392,'/the-original-mr-fuzzy'),
(737594,'2014-08-16 14:29:31',303394,'/products'),
(737595,'2014-08-16 14:31:55',303396,'/lander-5'),
(737596,'2014-08-16 14:35:05',303397,'/lander-5'),
(737597,'2014-08-16 14:35:15',303398,'/lander-2'),
(737598,'2014-08-16 14:36:54',303396,'/products'),
(737599,'2014-08-16 14:39:40',303397,'/products'),
(737600,'2014-08-16 14:39:47',303398,'/products'),
(737601,'2014-08-16 14:40:45',303399,'/lander-3'),
(737602,'2014-08-16 14:41:04',303400,'/lander-3'),
(737603,'2014-08-16 14:42:41',303401,'/lander-5'),
(737604,'2014-08-16 14:44:11',303397,'/the-birthday-sugar-panda'),
(737605,'2014-08-16 14:44:23',303402,'/home'),
(737606,'2014-08-16 14:46:03',303400,'/products'),
(737607,'2014-08-16 14:46:08',303397,'/cart'),
(737608,'2014-08-16 14:46:19',303399,'/products'),
(737609,'2014-08-16 14:47:03',303403,'/home'),
(737610,'2014-08-16 14:47:08',303400,'/the-original-mr-fuzzy'),
(737611,'2014-08-16 14:47:32',303399,'/the-original-mr-fuzzy'),
(737612,'2014-08-16 14:49:27',303397,'/shipping'),
(737613,'2014-08-16 14:50:35',303397,'/billing-2'),
(737614,'2014-08-16 14:51:04',303400,'/cart'),
(737615,'2014-08-16 14:51:05',303404,'/lander-2'),
(737616,'2014-08-16 14:51:23',303403,'/products'),
(737617,'2014-08-16 14:52:56',303403,'/the-original-mr-fuzzy'),
(737618,'2014-08-16 14:52:59',303400,'/shipping'),
(737619,'2014-08-16 14:53:46',303400,'/billing-2'),
(737620,'2014-08-16 14:54:06',303405,'/lander-5'),
(737621,'2014-08-16 14:54:55',303404,'/products'),
(737622,'2014-08-16 14:55:14',303406,'/lander-2'),
(737623,'2014-08-16 14:55:21',303403,'/cart'),
(737624,'2014-08-16 14:56:53',303406,'/products'),
(737625,'2014-08-16 14:58:12',303403,'/shipping'),
(737626,'2014-08-16 14:58:46',303400,'/thank-you-for-your-order'),
(737627,'2014-08-16 15:01:08',303406,'/the-original-mr-fuzzy'),
(737628,'2014-08-16 15:01:16',303403,'/billing-2'),
(737629,'2014-08-16 15:03:57',303407,'/home'),
(737630,'2014-08-16 15:04:06',303408,'/lander-3'),
(737631,'2014-08-16 15:05:42',303407,'/products'),
(737632,'2014-08-16 15:06:40',303409,'/home'),
(737633,'2014-08-16 15:07:07',303410,'/home'),
(737634,'2014-08-16 15:07:41',303408,'/products'),
(737635,'2014-08-16 15:08:00',303411,'/home'),
(737636,'2014-08-16 15:08:36',303411,'/products'),
(737637,'2014-08-16 15:08:47',303407,'/the-original-mr-fuzzy'),
(737638,'2014-08-16 15:10:35',303410,'/products'),
(737639,'2014-08-16 15:11:08',303411,'/the-forever-love-bear'),
(737640,'2014-08-16 15:11:51',303412,'/lander-2'),
(737641,'2014-08-16 15:12:59',303410,'/the-original-mr-fuzzy'),
(737642,'2014-08-16 15:13:12',303413,'/lander-2'),
(737643,'2014-08-16 15:14:07',303413,'/products'),
(737644,'2014-08-16 15:14:38',303411,'/cart'),
(737645,'2014-08-16 15:14:44',303414,'/lander-2'),
(737646,'2014-08-16 15:14:56',303413,'/the-original-mr-fuzzy'),
(737647,'2014-08-16 15:15:40',303411,'/shipping'),
(737648,'2014-08-16 15:18:43',303415,'/home'),
(737649,'2014-08-16 15:20:04',303414,'/products'),
(737650,'2014-08-16 15:20:42',303414,'/the-original-mr-fuzzy'),
(737651,'2014-08-16 15:23:07',303415,'/products'),
(737652,'2014-08-16 15:23:36',303415,'/the-original-mr-fuzzy'),
(737653,'2014-08-16 15:26:08',303415,'/cart'),
(737654,'2014-08-16 15:29:35',303415,'/shipping'),
(737655,'2014-08-16 15:30:33',303415,'/billing-2'),
(737656,'2014-08-16 15:32:05',303416,'/home'),
(737657,'2014-08-16 15:34:23',303415,'/thank-you-for-your-order'),
(737658,'2014-08-16 15:35:37',303416,'/products'),
(737659,'2014-08-16 15:36:59',303417,'/home'),
(737660,'2014-08-16 15:37:00',303418,'/lander-3'),
(737661,'2014-08-16 15:39:39',303419,'/lander-3'),
(737662,'2014-08-16 15:40:53',303417,'/products'),
(737663,'2014-08-16 15:41:33',303418,'/products'),
(737664,'2014-08-16 15:42:44',303420,'/lander-2'),
(737665,'2014-08-16 15:45:31',303418,'/the-original-mr-fuzzy'),
(737666,'2014-08-16 15:45:33',303417,'/the-birthday-sugar-panda'),
(737667,'2014-08-16 15:45:50',303421,'/home'),
(737668,'2014-08-16 15:46:59',303422,'/lander-2'),
(737669,'2014-08-16 15:47:24',303423,'/lander-2'),
(737670,'2014-08-16 15:47:55',303421,'/products'),
(737671,'2014-08-16 15:49:03',303421,'/the-original-mr-fuzzy'),
(737672,'2014-08-16 15:49:51',303424,'/lander-3'),
(737673,'2014-08-16 15:50:10',303423,'/products'),
(737674,'2014-08-16 15:51:55',303425,'/home'),
(737675,'2014-08-16 15:52:00',303422,'/products'),
(737676,'2014-08-16 15:54:07',303423,'/the-original-mr-fuzzy'),
(737677,'2014-08-16 15:54:24',303422,'/the-original-mr-fuzzy'),
(737678,'2014-08-16 15:54:31',303425,'/products'),
(737679,'2014-08-16 15:56:08',303422,'/cart'),
(737680,'2014-08-16 15:57:19',303426,'/lander-5'),
(737681,'2014-08-16 16:01:34',303427,'/lander-5'),
(737682,'2014-08-16 16:02:07',303426,'/products'),
(737683,'2014-08-16 16:05:34',303426,'/the-original-mr-fuzzy'),
(737684,'2014-08-16 16:07:30',303428,'/lander-3'),
(737685,'2014-08-16 16:07:48',303429,'/lander-2'),
(737686,'2014-08-16 16:09:00',303428,'/products'),
(737687,'2014-08-16 16:09:43',303428,'/the-original-mr-fuzzy'),
(737688,'2014-08-16 16:12:37',303430,'/lander-2'),
(737689,'2014-08-16 16:16:46',303431,'/home'),
(737690,'2014-08-16 16:17:22',303431,'/products'),
(737691,'2014-08-16 16:18:15',303432,'/lander-5'),
(737692,'2014-08-16 16:18:44',303433,'/lander-3'),
(737693,'2014-08-16 16:20:54',303434,'/home'),
(737694,'2014-08-16 16:21:38',303432,'/products'),
(737695,'2014-08-16 16:23:27',303432,'/the-birthday-sugar-panda'),
(737696,'2014-08-16 16:24:09',303432,'/cart'),
(737697,'2014-08-16 16:24:10',303434,'/products'),
(737698,'2014-08-16 16:26:25',303434,'/the-original-mr-fuzzy'),
(737699,'2014-08-16 16:27:13',303432,'/shipping'),
(737700,'2014-08-16 16:28:21',303432,'/billing-2'),
(737701,'2014-08-16 16:30:59',303435,'/lander-3'),
(737702,'2014-08-16 16:31:58',303432,'/thank-you-for-your-order'),
(737703,'2014-08-16 16:32:08',303436,'/home'),
(737704,'2014-08-16 16:32:56',303437,'/lander-2'),
(737705,'2014-08-16 16:33:40',303435,'/products'),
(737706,'2014-08-16 16:34:11',303438,'/lander-3'),
(737707,'2014-08-16 16:34:51',303435,'/the-forever-love-bear'),
(737708,'2014-08-16 16:36:12',303436,'/products'),
(737709,'2014-08-16 16:36:22',303435,'/cart'),
(737710,'2014-08-16 16:36:53',303439,'/home'),
(737711,'2014-08-16 16:37:04',303437,'/products'),
(737712,'2014-08-16 16:37:25',303435,'/shipping'),
(737713,'2014-08-16 16:39:30',303436,'/the-original-mr-fuzzy'),
(737714,'2014-08-16 16:40:56',303437,'/the-forever-love-bear'),
(737715,'2014-08-16 16:42:20',303437,'/cart'),
(737716,'2014-08-16 16:42:42',303440,'/lander-2'),
(737717,'2014-08-16 16:45:28',303441,'/lander-3'),
(737718,'2014-08-16 16:45:58',303442,'/lander-2'),
(737719,'2014-08-16 16:47:10',303442,'/products'),
(737720,'2014-08-16 16:47:31',303442,'/the-birthday-sugar-panda'),
(737721,'2014-08-16 16:49:35',303442,'/cart'),
(737722,'2014-08-16 16:51:26',303443,'/lander-5'),
(737723,'2014-08-16 16:52:30',303442,'/shipping'),
(737724,'2014-08-16 16:54:55',303442,'/billing-2'),
(737725,'2014-08-16 16:55:43',303442,'/thank-you-for-your-order'),
(737726,'2014-08-16 16:58:37',303444,'/lander-3'),
(737727,'2014-08-16 16:59:46',303445,'/lander-2'),
(737728,'2014-08-16 17:02:14',303446,'/lander-3'),
(737729,'2014-08-16 17:02:29',303444,'/products'),
(737730,'2014-08-16 17:02:44',303447,'/lander-5'),
(737731,'2014-08-16 17:05:40',303444,'/the-original-mr-fuzzy'),
(737732,'2014-08-16 17:07:01',303447,'/products'),
(737733,'2014-08-16 17:07:43',303444,'/cart'),
(737734,'2014-08-16 17:07:49',303446,'/products'),
(737735,'2014-08-16 17:08:14',303447,'/the-original-mr-fuzzy'),
(737736,'2014-08-16 17:09:08',303446,'/the-birthday-sugar-panda'),
(737737,'2014-08-16 17:10:15',303448,'/home'),
(737738,'2014-08-16 17:11:37',303444,'/shipping'),
(737739,'2014-08-16 17:11:51',303447,'/cart'),
(737740,'2014-08-16 17:11:54',303449,'/lander-5'),
(737741,'2014-08-16 17:12:06',303450,'/lander-3'),
(737742,'2014-08-16 17:12:40',303450,'/products'),
(737743,'2014-08-16 17:13:30',303449,'/products'),
(737744,'2014-08-16 17:13:48',303450,'/the-birthday-sugar-panda'),
(737745,'2014-08-16 17:14:35',303448,'/products'),
(737746,'2014-08-16 17:15:05',303447,'/shipping'),
(737747,'2014-08-16 17:15:07',303451,'/home'),
(737748,'2014-08-16 17:15:24',303449,'/the-original-mr-fuzzy'),
(737749,'2014-08-16 17:15:58',303449,'/cart'),
(737750,'2014-08-16 17:16:30',303449,'/shipping'),
(737751,'2014-08-16 17:17:06',303451,'/products'),
(737752,'2014-08-16 17:18:37',303452,'/lander-5'),
(737753,'2014-08-16 17:18:37',303453,'/home'),
(737754,'2014-08-16 17:19:02',303449,'/billing-2'),
(737755,'2014-08-16 17:19:25',303452,'/products'),
(737756,'2014-08-16 17:21:01',303454,'/lander-5'),
(737757,'2014-08-16 17:21:01',303455,'/home'),
(737758,'2014-08-16 17:22:04',303449,'/thank-you-for-your-order'),
(737759,'2014-08-16 17:23:36',303452,'/the-original-mr-fuzzy'),
(737760,'2014-08-16 17:26:06',303452,'/cart'),
(737761,'2014-08-16 17:29:32',303452,'/shipping'),
(737762,'2014-08-16 17:30:15',303456,'/lander-2'),
(737763,'2014-08-16 17:31:34',303457,'/home'),
(737764,'2014-08-16 17:31:44',303452,'/billing-2'),
(737765,'2014-08-16 17:33:30',303452,'/thank-you-for-your-order'),
(737766,'2014-08-16 17:34:18',303458,'/home'),
(737767,'2014-08-16 17:36:10',303459,'/home'),
(737768,'2014-08-16 17:36:50',303457,'/products'),
(737769,'2014-08-16 17:37:23',303459,'/products'),
(737770,'2014-08-16 17:39:44',303460,'/lander-5'),
(737771,'2014-08-16 17:40:10',303459,'/the-original-mr-fuzzy'),
(737772,'2014-08-16 17:40:50',303457,'/the-original-mr-fuzzy'),
(737773,'2014-08-16 17:43:00',303461,'/home'),
(737774,'2014-08-16 17:43:33',303460,'/products'),
(737775,'2014-08-16 17:44:50',303462,'/lander-2'),
(737776,'2014-08-16 17:45:12',303460,'/the-original-mr-fuzzy'),
(737777,'2014-08-16 17:46:46',303463,'/lander-2'),
(737778,'2014-08-16 17:48:20',303464,'/lander-3'),
(737779,'2014-08-16 17:51:09',303465,'/lander-5'),
(737780,'2014-08-16 17:51:22',303464,'/products'),
(737781,'2014-08-16 18:06:47',303466,'/home'),
(737782,'2014-08-16 18:09:48',303466,'/products'),
(737783,'2014-08-16 18:13:51',303466,'/the-original-mr-fuzzy'),
(737784,'2014-08-16 18:16:18',303467,'/lander-2'),
(737785,'2014-08-16 18:16:56',303466,'/cart'),
(737786,'2014-08-16 18:18:13',303468,'/lander-2'),
(737787,'2014-08-16 18:20:30',303468,'/products'),
(737788,'2014-08-16 18:22:19',303468,'/the-birthday-sugar-panda'),
(737789,'2014-08-16 18:35:46',303469,'/lander-3'),
(737790,'2014-08-16 18:35:51',303470,'/home'),
(737791,'2014-08-16 18:47:03',303471,'/lander-3'),
(737792,'2014-08-16 18:49:41',303472,'/lander-3'),
(737793,'2014-08-16 18:51:29',303471,'/products'),
(737794,'2014-08-16 18:52:36',303471,'/the-original-mr-fuzzy'),
(737795,'2014-08-16 18:55:49',303473,'/lander-5'),
(737796,'2014-08-16 18:56:50',303474,'/lander-3'),
(737797,'2014-08-16 18:59:35',303475,'/home'),
(737798,'2014-08-16 18:59:48',303476,'/home'),
(737799,'2014-08-16 19:01:11',303477,'/lander-3'),
(737800,'2014-08-16 19:03:55',303476,'/products'),
(737801,'2014-08-16 19:05:41',303478,'/lander-2'),
(737802,'2014-08-16 19:08:14',303476,'/the-original-mr-fuzzy'),
(737803,'2014-08-16 19:20:23',303479,'/home'),
(737804,'2014-08-16 19:23:13',303479,'/products'),
(737805,'2014-08-16 19:23:30',303479,'/the-original-mr-fuzzy'),
(737806,'2014-08-16 19:27:22',303479,'/cart'),
(737807,'2014-08-16 19:28:16',303479,'/shipping'),
(737808,'2014-08-16 19:31:46',303480,'/lander-5'),
(737809,'2014-08-16 19:32:40',303480,'/products'),
(737810,'2014-08-16 19:34:10',303480,'/the-birthday-sugar-panda'),
(737811,'2014-08-16 19:34:53',303481,'/lander-5'),
(737812,'2014-08-16 19:37:52',303481,'/products'),
(737813,'2014-08-16 19:39:48',303481,'/the-original-mr-fuzzy'),
(737814,'2014-08-16 19:43:38',303482,'/lander-3'),
(737815,'2014-08-16 19:47:08',303483,'/home'),
(737816,'2014-08-16 19:47:41',303482,'/products'),
(737817,'2014-08-16 19:48:12',303482,'/the-forever-love-bear'),
(737818,'2014-08-16 19:49:59',303483,'/products'),
(737819,'2014-08-16 19:50:21',303484,'/lander-5'),
(737820,'2014-08-16 19:50:58',303483,'/the-original-mr-fuzzy'),
(737821,'2014-08-16 19:51:15',303485,'/home'),
(737822,'2014-08-16 19:51:52',303486,'/lander-2'),
(737823,'2014-08-16 19:52:34',303486,'/products'),
(737824,'2014-08-16 19:52:39',303487,'/home'),
(737825,'2014-08-16 19:53:44',303487,'/products'),
(737826,'2014-08-16 19:55:25',303484,'/products'),
(737827,'2014-08-16 19:55:25',303488,'/home'),
(737828,'2014-08-16 19:56:00',303486,'/the-original-mr-fuzzy'),
(737829,'2014-08-16 19:56:59',303487,'/the-original-mr-fuzzy'),
(737830,'2014-08-16 19:58:22',303486,'/cart'),
(737831,'2014-08-16 19:58:31',303484,'/the-original-mr-fuzzy'),
(737832,'2014-08-16 20:00:26',303487,'/cart'),
(737833,'2014-08-16 20:01:29',303487,'/shipping'),
(737834,'2014-08-16 20:04:30',303487,'/billing-2'),
(737835,'2014-08-16 20:05:50',303489,'/lander-3'),
(737836,'2014-08-16 20:06:18',303489,'/products'),
(737837,'2014-08-16 20:07:36',303489,'/the-original-mr-fuzzy'),
(737838,'2014-08-16 20:08:56',303487,'/thank-you-for-your-order'),
(737839,'2014-08-16 20:10:03',303489,'/cart'),
(737840,'2014-08-16 20:10:36',303490,'/lander-5'),
(737841,'2014-08-16 20:16:40',303491,'/lander-5'),
(737842,'2014-08-16 20:17:25',303492,'/lander-3'),
(737843,'2014-08-16 20:19:15',303493,'/lander-5'),
(737844,'2014-08-16 20:19:25',303494,'/lander-3'),
(737845,'2014-08-16 20:20:29',303492,'/products'),
(737846,'2014-08-16 20:21:30',303491,'/products'),
(737847,'2014-08-16 20:22:22',303491,'/the-birthday-sugar-panda'),
(737848,'2014-08-16 20:23:49',303491,'/cart'),
(737849,'2014-08-16 20:24:08',303495,'/lander-3'),
(737850,'2014-08-16 20:25:41',303495,'/products'),
(737851,'2014-08-16 20:25:59',303491,'/shipping'),
(737852,'2014-08-16 20:28:18',303491,'/billing-2'),
(737853,'2014-08-16 20:28:19',303496,'/lander-2'),
(737854,'2014-08-16 20:28:56',303491,'/thank-you-for-your-order'),
(737855,'2014-08-16 20:30:03',303496,'/products'),
(737856,'2014-08-16 20:30:17',303495,'/the-original-mr-fuzzy'),
(737857,'2014-08-16 20:32:34',303496,'/the-original-mr-fuzzy'),
(737858,'2014-08-16 20:33:25',303495,'/cart'),
(737859,'2014-08-16 20:34:53',303497,'/lander-2'),
(737860,'2014-08-16 20:36:39',303498,'/lander-3'),
(737861,'2014-08-16 20:39:55',303497,'/products'),
(737862,'2014-08-16 20:42:30',303499,'/lander-5'),
(737863,'2014-08-16 20:42:53',303497,'/the-forever-love-bear'),
(737864,'2014-08-16 20:43:58',303500,'/home'),
(737865,'2014-08-16 20:45:04',303499,'/products'),
(737866,'2014-08-16 20:45:10',303501,'/lander-2'),
(737867,'2014-08-16 20:45:38',303500,'/products'),
(737868,'2014-08-16 20:46:05',303502,'/lander-5'),
(737869,'2014-08-16 20:46:46',303501,'/products'),
(737870,'2014-08-16 20:47:39',303499,'/the-original-mr-fuzzy'),
(737871,'2014-08-16 20:48:40',303503,'/lander-3'),
(737872,'2014-08-16 20:49:43',303502,'/products'),
(737873,'2014-08-16 20:51:14',303499,'/cart'),
(737874,'2014-08-16 20:52:46',303504,'/home'),
(737875,'2014-08-16 20:53:30',303502,'/the-birthday-sugar-panda'),
(737876,'2014-08-16 20:54:21',303502,'/cart'),
(737877,'2014-08-16 20:55:01',303499,'/shipping'),
(737878,'2014-08-16 20:55:28',303504,'/products'),
(737879,'2014-08-16 20:55:43',303502,'/shipping'),
(737880,'2014-08-16 20:56:38',303502,'/billing-2'),
(737881,'2014-08-16 20:57:15',303499,'/billing-2'),
(737882,'2014-08-16 20:57:34',303504,'/the-original-mr-fuzzy'),
(737883,'2014-08-16 20:58:22',303502,'/thank-you-for-your-order'),
(737884,'2014-08-16 21:01:37',303504,'/cart'),
(737885,'2014-08-16 21:02:16',303499,'/thank-you-for-your-order'),
(737886,'2014-08-16 21:03:54',303504,'/shipping'),
(737887,'2014-08-16 21:04:19',303505,'/lander-2'),
(737888,'2014-08-16 21:04:24',303504,'/billing-2'),
(737889,'2014-08-16 21:07:53',303504,'/thank-you-for-your-order'),
(737890,'2014-08-16 21:07:54',303506,'/lander-5'),
(737891,'2014-08-16 21:08:17',303506,'/products'),
(737892,'2014-08-16 21:11:34',303506,'/the-forever-love-bear'),
(737893,'2014-08-16 21:12:28',303507,'/lander-3'),
(737894,'2014-08-16 21:12:30',303508,'/lander-3'),
(737895,'2014-08-16 21:14:12',303506,'/cart'),
(737896,'2014-08-16 21:15:32',303507,'/products'),
(737897,'2014-08-16 21:16:04',303509,'/lander-2'),
(737898,'2014-08-16 21:17:37',303508,'/products'),
(737899,'2014-08-16 21:18:38',303508,'/the-original-mr-fuzzy'),
(737900,'2014-08-16 21:19:54',303510,'/lander-3'),
(737901,'2014-08-16 21:20:34',303510,'/products'),
(737902,'2014-08-16 21:22:32',303511,'/lander-2'),
(737903,'2014-08-16 21:24:26',303510,'/the-forever-love-bear'),
(737904,'2014-08-16 21:26:23',303511,'/products'),
(737905,'2014-08-16 21:29:15',303512,'/lander-3'),
(737906,'2014-08-16 21:42:46',303513,'/lander-3'),
(737907,'2014-08-16 21:53:52',303514,'/lander-3'),
(737908,'2014-08-16 21:54:39',303515,'/home'),
(737909,'2014-08-16 21:58:18',303516,'/lander-5'),
(737910,'2014-08-16 22:00:50',303516,'/products'),
(737911,'2014-08-16 22:03:35',303516,'/the-birthday-sugar-panda'),
(737912,'2014-08-16 22:08:57',303517,'/lander-5'),
(737913,'2014-08-16 22:09:44',303517,'/products'),
(737914,'2014-08-16 22:10:46',303518,'/lander-3'),
(737915,'2014-08-16 22:11:39',303517,'/the-original-mr-fuzzy'),
(737916,'2014-08-16 22:12:15',303517,'/cart'),
(737917,'2014-08-16 22:23:41',303519,'/lander-2'),
(737918,'2014-08-16 22:23:45',303520,'/lander-5'),
(737919,'2014-08-16 22:27:51',303520,'/products'),
(737920,'2014-08-16 22:28:56',303520,'/the-original-mr-fuzzy'),
(737921,'2014-08-16 22:30:57',303520,'/cart'),
(737922,'2014-08-16 22:34:20',303520,'/shipping'),
(737923,'2014-08-16 22:35:04',303521,'/lander-5'),
(737924,'2014-08-16 22:36:40',303520,'/billing-2'),
(737925,'2014-08-16 22:37:21',303521,'/products'),
(737926,'2014-08-16 22:37:53',303520,'/thank-you-for-your-order'),
(737927,'2014-08-16 22:41:12',303521,'/the-original-mr-fuzzy'),
(737928,'2014-08-16 22:41:44',303521,'/cart'),
(737929,'2014-08-16 22:44:38',303522,'/home'),
(737930,'2014-08-16 22:48:15',303523,'/lander-3'),
(737931,'2014-08-16 22:50:52',303524,'/lander-2'),
(737932,'2014-08-16 22:51:54',303524,'/products'),
(737933,'2014-08-16 22:52:19',303525,'/home'),
(737934,'2014-08-16 22:52:38',303524,'/the-original-mr-fuzzy'),
(737935,'2014-08-16 22:52:53',303525,'/products'),
(737936,'2014-08-16 22:53:52',303523,'/products'),
(737937,'2014-08-16 22:56:23',303523,'/the-original-mr-fuzzy'),
(737938,'2014-08-16 22:58:23',303526,'/home'),
(737939,'2014-08-16 23:02:56',303526,'/products'),
(737940,'2014-08-16 23:03:13',303526,'/the-original-mr-fuzzy'),
(737941,'2014-08-16 23:04:29',303527,'/lander-5'),
(737942,'2014-08-16 23:18:09',303528,'/lander-5'),
(737943,'2014-08-16 23:20:23',303528,'/products'),
(737944,'2014-08-16 23:23:47',303528,'/the-birthday-sugar-panda'),
(737945,'2014-08-16 23:27:19',303528,'/cart'),
(737946,'2014-08-16 23:29:54',303528,'/shipping'),
(737947,'2014-08-16 23:30:58',303528,'/billing-2'),
(737948,'2014-08-16 23:34:24',303529,'/lander-5'),
(737949,'2014-08-16 23:36:30',303528,'/thank-you-for-your-order'),
(737950,'2014-08-16 23:52:43',303530,'/lander-5'),
(737951,'2014-08-16 23:53:49',303531,'/lander-2'),
(737952,'2014-08-16 23:56:43',303532,'/home'),
(737953,'2014-08-16 23:58:23',303530,'/products'),
(737954,'2014-08-17 00:01:03',303530,'/the-forever-love-bear'),
(737955,'2014-08-17 00:02:31',303532,'/products'),
(737956,'2014-08-17 00:05:21',303532,'/the-original-mr-fuzzy'),
(737957,'2014-08-17 00:08:50',303533,'/lander-5'),
(737958,'2014-08-17 00:12:37',303534,'/lander-2'),
(737959,'2014-08-17 00:14:30',303535,'/home'),
(737960,'2014-08-17 00:22:01',303536,'/lander-5'),
(737961,'2014-08-17 00:22:42',303536,'/products'),
(737962,'2014-08-17 00:23:36',303537,'/lander-5'),
(737963,'2014-08-17 00:24:14',303536,'/the-original-mr-fuzzy'),
(737964,'2014-08-17 00:28:04',303537,'/products'),
(737965,'2014-08-17 00:31:26',303537,'/the-forever-love-bear'),
(737966,'2014-08-17 00:33:22',303538,'/lander-3'),
(737967,'2014-08-17 00:45:36',303539,'/lander-3'),
(737968,'2014-08-17 00:45:41',303540,'/home'),
(737969,'2014-08-17 00:47:07',303540,'/products'),
(737970,'2014-08-17 00:50:14',303540,'/the-original-mr-fuzzy'),
(737971,'2014-08-17 00:50:22',303541,'/home'),
(737972,'2014-08-17 00:51:17',303540,'/cart'),
(737973,'2014-08-17 00:52:12',303542,'/lander-5'),
(737974,'2014-08-17 00:53:45',303540,'/shipping'),
(737975,'2014-08-17 00:55:36',303543,'/lander-5'),
(737976,'2014-08-17 00:58:26',303543,'/products'),
(737977,'2014-08-17 00:59:14',303543,'/the-original-mr-fuzzy'),
(737978,'2014-08-17 01:00:46',303543,'/cart'),
(737979,'2014-08-17 01:00:59',303544,'/home'),
(737980,'2014-08-17 01:01:24',303543,'/shipping'),
(737981,'2014-08-17 01:01:56',303545,'/home'),
(737982,'2014-08-17 01:01:59',303546,'/lander-5'),
(737983,'2014-08-17 01:02:19',303543,'/billing-2'),
(737984,'2014-08-17 01:04:54',303543,'/thank-you-for-your-order'),
(737985,'2014-08-17 01:18:42',303547,'/lander-2'),
(737986,'2014-08-17 01:21:00',303547,'/products'),
(737987,'2014-08-17 01:21:37',303548,'/lander-3'),
(737988,'2014-08-17 01:24:14',303547,'/the-forever-love-bear'),
(737989,'2014-08-17 01:24:41',303547,'/cart'),
(737990,'2014-08-17 01:26:44',303549,'/lander-2'),
(737991,'2014-08-17 01:27:18',303547,'/shipping'),
(737992,'2014-08-17 01:28:21',303547,'/billing-2'),
(737993,'2014-08-17 01:29:22',303547,'/thank-you-for-your-order'),
(737994,'2014-08-17 01:33:55',303550,'/home'),
(737995,'2014-08-17 01:36:17',303551,'/home'),
(737996,'2014-08-17 01:36:35',303552,'/lander-2'),
(737997,'2014-08-17 01:38:09',303550,'/products'),
(737998,'2014-08-17 01:38:17',303551,'/products'),
(737999,'2014-08-17 01:38:33',303552,'/products'),
(738000,'2014-08-17 01:42:29',303553,'/lander-2'),
(738001,'2014-08-17 01:42:35',303552,'/the-original-mr-fuzzy'),
(738002,'2014-08-17 01:42:49',303550,'/the-birthday-sugar-panda'),
(738003,'2014-08-17 01:42:49',303551,'/the-forever-love-bear'),
(738004,'2014-08-17 01:43:06',303553,'/products'),
(738005,'2014-08-17 01:46:00',303554,'/lander-5'),
(738006,'2014-08-17 01:50:16',303555,'/home'),
(738007,'2014-08-17 01:51:06',303556,'/lander-5'),
(738008,'2014-08-17 01:54:15',303557,'/lander-2'),
(738009,'2014-08-17 01:55:14',303555,'/products'),
(738010,'2014-08-17 02:01:27',303558,'/lander-2'),
(738011,'2014-08-17 02:03:40',303559,'/lander-3'),
(738012,'2014-08-17 02:07:13',303558,'/products'),
(738013,'2014-08-17 02:09:07',303558,'/the-original-mr-fuzzy'),
(738014,'2014-08-17 02:10:01',303558,'/cart'),
(738015,'2014-08-17 02:13:43',303558,'/shipping'),
(738016,'2014-08-17 02:15:52',303558,'/billing-2'),
(738017,'2014-08-17 02:17:51',303558,'/thank-you-for-your-order'),
(738018,'2014-08-17 02:22:06',303560,'/home'),
(738019,'2014-08-17 02:24:36',303560,'/products'),
(738020,'2014-08-17 02:26:08',303560,'/the-original-mr-fuzzy'),
(738021,'2014-08-17 02:30:45',303561,'/lander-2'),
(738022,'2014-08-17 02:30:54',303562,'/lander-2'),
(738023,'2014-08-17 02:37:42',303563,'/lander-3'),
(738024,'2014-08-17 02:40:50',303563,'/products'),
(738025,'2014-08-17 02:40:59',303564,'/lander-5'),
(738026,'2014-08-17 02:42:35',303563,'/the-original-mr-fuzzy'),
(738027,'2014-08-17 02:42:52',303564,'/products'),
(738028,'2014-08-17 02:46:44',303564,'/the-birthday-sugar-panda'),
(738029,'2014-08-17 02:49:27',303564,'/cart'),
(738030,'2014-08-17 02:50:55',303565,'/home'),
(738031,'2014-08-17 02:50:58',303566,'/lander-2'),
(738032,'2014-08-17 02:52:04',303565,'/products'),
(738033,'2014-08-17 02:52:37',303564,'/shipping'),
(738034,'2014-08-17 02:52:38',303565,'/the-birthday-sugar-panda'),
(738035,'2014-08-17 02:54:05',303564,'/billing-2'),
(738036,'2014-08-17 02:56:44',303566,'/products'),
(738037,'2014-08-17 03:02:36',303567,'/home'),
(738038,'2014-08-17 03:05:32',303568,'/home'),
(738039,'2014-08-17 03:07:12',303569,'/lander-3'),
(738040,'2014-08-17 03:09:48',303569,'/products'),
(738041,'2014-08-17 03:09:55',303568,'/products'),
(738042,'2014-08-17 03:14:12',303568,'/the-original-mr-fuzzy'),
(738043,'2014-08-17 03:15:40',303570,'/lander-3'),
(738044,'2014-08-17 03:17:08',303571,'/home'),
(738045,'2014-08-17 03:17:23',303568,'/cart'),
(738046,'2014-08-17 03:17:56',303572,'/lander-3'),
(738047,'2014-08-17 03:18:09',303568,'/shipping'),
(738048,'2014-08-17 03:18:43',303568,'/billing-2'),
(738049,'2014-08-17 03:19:03',303572,'/products'),
(738050,'2014-08-17 03:19:48',303568,'/thank-you-for-your-order'),
(738051,'2014-08-17 03:19:58',303573,'/home'),
(738052,'2014-08-17 03:20:36',303574,'/lander-2'),
(738053,'2014-08-17 03:21:37',303571,'/products'),
(738054,'2014-08-17 03:23:23',303571,'/the-forever-love-bear'),
(738055,'2014-08-17 03:23:38',303572,'/the-original-mr-fuzzy'),
(738056,'2014-08-17 03:25:47',303574,'/products'),
(738057,'2014-08-17 03:27:05',303571,'/cart'),
(738058,'2014-08-17 03:29:55',303574,'/the-forever-love-bear'),
(738059,'2014-08-17 03:33:18',303575,'/lander-5'),
(738060,'2014-08-17 03:36:06',303575,'/products'),
(738061,'2014-08-17 03:38:19',303575,'/the-original-mr-fuzzy'),
(738062,'2014-08-17 04:13:56',303576,'/lander-3'),
(738063,'2014-08-17 04:14:18',303577,'/lander-5'),
(738064,'2014-08-17 04:18:51',303577,'/products'),
(738065,'2014-08-17 04:21:41',303577,'/the-original-mr-fuzzy'),
(738066,'2014-08-17 04:25:38',303578,'/lander-3'),
(738067,'2014-08-17 04:32:22',303579,'/lander-5'),
(738068,'2014-08-17 04:34:22',303580,'/lander-5'),
(738069,'2014-08-17 04:34:59',303579,'/products'),
(738070,'2014-08-17 04:37:52',303579,'/the-original-mr-fuzzy'),
(738071,'2014-08-17 04:39:03',303580,'/products'),
(738072,'2014-08-17 04:40:17',303580,'/the-original-mr-fuzzy'),
(738073,'2014-08-17 04:55:32',303581,'/lander-2'),
(738074,'2014-08-17 04:56:29',303582,'/home'),
(738075,'2014-08-17 04:59:28',303582,'/products'),
(738076,'2014-08-17 05:01:20',303583,'/lander-3'),
(738077,'2014-08-17 05:31:41',303584,'/lander-3'),
(738078,'2014-08-17 05:31:49',303585,'/home'),
(738079,'2014-08-17 05:34:52',303586,'/lander-5'),
(738080,'2014-08-17 05:36:09',303587,'/home'),
(738081,'2014-08-17 05:36:18',303586,'/products'),
(738082,'2014-08-17 05:38:00',303586,'/the-original-mr-fuzzy'),
(738083,'2014-08-17 05:39:14',303586,'/cart'),
(738084,'2014-08-17 05:39:14',303588,'/home'),
(738085,'2014-08-17 05:39:46',303587,'/products'),
(738086,'2014-08-17 05:40:08',303589,'/home'),
(738087,'2014-08-17 05:40:23',303586,'/shipping'),
(738088,'2014-08-17 05:41:22',303586,'/billing-2'),
(738089,'2014-08-17 05:41:38',303590,'/lander-3'),
(738090,'2014-08-17 05:44:25',303589,'/products'),
(738091,'2014-08-17 05:46:44',303591,'/lander-2'),
(738092,'2014-08-17 05:52:22',303592,'/home'),
(738093,'2014-08-17 05:52:47',303593,'/lander-3'),
(738094,'2014-08-17 05:54:22',303593,'/products'),
(738095,'2014-08-17 05:55:31',303594,'/home'),
(738096,'2014-08-17 05:56:34',303595,'/home'),
(738097,'2014-08-17 05:58:56',303593,'/the-original-mr-fuzzy'),
(738098,'2014-08-17 06:00:55',303593,'/cart'),
(738099,'2014-08-17 06:01:37',303595,'/products'),
(738100,'2014-08-17 06:02:29',303596,'/lander-2'),
(738101,'2014-08-17 06:03:23',303597,'/lander-3'),
(738102,'2014-08-17 06:04:05',303593,'/shipping'),
(738103,'2014-08-17 06:06:57',303593,'/billing-2'),
(738104,'2014-08-17 06:08:09',303597,'/products'),
(738105,'2014-08-17 06:12:22',303597,'/the-original-mr-fuzzy'),
(738106,'2014-08-17 06:12:35',303598,'/home'),
(738107,'2014-08-17 06:14:28',303597,'/cart'),
(738108,'2014-08-17 06:15:43',303597,'/shipping'),
(738109,'2014-08-17 06:16:26',303599,'/home'),
(738110,'2014-08-17 06:18:00',303597,'/billing-2'),
(738111,'2014-08-17 06:19:46',303600,'/lander-5'),
(738112,'2014-08-17 06:22:08',303597,'/thank-you-for-your-order'),
(738113,'2014-08-17 06:22:22',303600,'/products'),
(738114,'2014-08-17 06:24:57',303601,'/lander-5'),
(738115,'2014-08-17 06:25:06',303600,'/the-forever-love-bear'),
(738116,'2014-08-17 06:25:15',303602,'/home'),
(738117,'2014-08-17 06:27:25',303601,'/products'),
(738118,'2014-08-17 06:28:12',303601,'/the-original-mr-fuzzy'),
(738119,'2014-08-17 06:35:38',303603,'/lander-2'),
(738120,'2014-08-17 06:40:03',303604,'/lander-2'),
(738121,'2014-08-17 06:43:43',303605,'/lander-2'),
(738122,'2014-08-17 06:49:28',303605,'/products'),
(738123,'2014-08-17 06:53:43',303605,'/the-original-mr-fuzzy'),
(738124,'2014-08-17 07:02:11',303606,'/lander-5'),
(738125,'2014-08-17 07:02:47',303606,'/products'),
(738126,'2014-08-17 07:03:48',303606,'/the-forever-love-bear'),
(738127,'2014-08-17 07:09:36',303607,'/lander-3'),
(738128,'2014-08-17 07:10:11',303607,'/products'),
(738129,'2014-08-17 07:23:41',303608,'/lander-3'),
(738130,'2014-08-17 07:30:46',303609,'/lander-2'),
(738131,'2014-08-17 07:36:08',303609,'/products'),
(738132,'2014-08-17 07:37:04',303609,'/the-birthday-sugar-panda'),
(738133,'2014-08-17 07:37:35',303609,'/cart'),
(738134,'2014-08-17 07:41:01',303610,'/home'),
(738135,'2014-08-17 07:41:13',303609,'/shipping'),
(738136,'2014-08-17 07:43:45',303609,'/billing-2'),
(738137,'2014-08-17 07:43:58',303610,'/products'),
(738138,'2014-08-17 07:44:55',303611,'/lander-2'),
(738139,'2014-08-17 07:45:19',303610,'/the-birthday-sugar-panda'),
(738140,'2014-08-17 08:00:07',303612,'/lander-2'),
(738141,'2014-08-17 08:02:51',303612,'/products'),
(738142,'2014-08-17 08:03:39',303613,'/lander-5'),
(738143,'2014-08-17 08:06:35',303612,'/the-original-mr-fuzzy'),
(738144,'2014-08-17 08:07:26',303614,'/lander-2'),
(738145,'2014-08-17 08:09:40',303615,'/home'),
(738146,'2014-08-17 08:10:55',303614,'/products'),
(738147,'2014-08-17 08:11:59',303614,'/the-original-mr-fuzzy'),
(738148,'2014-08-17 08:15:53',303616,'/home'),
(738149,'2014-08-17 08:16:07',303617,'/lander-3'),
(738150,'2014-08-17 08:19:41',303616,'/products'),
(738151,'2014-08-17 08:21:03',303617,'/products'),
(738152,'2014-08-17 08:22:23',303617,'/the-original-mr-fuzzy'),
(738153,'2014-08-17 08:22:24',303616,'/the-original-mr-fuzzy'),
(738154,'2014-08-17 08:22:58',303618,'/lander-3'),
(738155,'2014-08-17 08:24:57',303618,'/products'),
(738156,'2014-08-17 08:30:11',303619,'/lander-2'),
(738157,'2014-08-17 08:30:55',303620,'/lander-5'),
(738158,'2014-08-17 08:32:06',303620,'/products'),
(738159,'2014-08-17 08:32:22',303620,'/the-original-mr-fuzzy'),
(738160,'2014-08-17 08:33:21',303619,'/products'),
(738161,'2014-08-17 08:35:11',303620,'/cart'),
(738162,'2014-08-17 08:36:01',303619,'/the-original-mr-fuzzy'),
(738163,'2014-08-17 08:39:10',303619,'/cart'),
(738164,'2014-08-17 08:42:31',303619,'/shipping'),
(738165,'2014-08-17 08:45:02',303619,'/billing-2'),
(738166,'2014-08-17 08:46:17',303619,'/thank-you-for-your-order'),
(738167,'2014-08-17 08:55:48',303621,'/lander-2'),
(738168,'2014-08-17 09:00:01',303621,'/products'),
(738169,'2014-08-17 09:01:54',303621,'/the-original-mr-fuzzy'),
(738170,'2014-08-17 09:10:11',303622,'/lander-2'),
(738171,'2014-08-17 09:15:40',303622,'/products'),
(738172,'2014-08-17 09:17:26',303623,'/lander-2'),
(738173,'2014-08-17 09:18:58',303624,'/lander-3'),
(738174,'2014-08-17 09:19:38',303622,'/the-original-mr-fuzzy'),
(738175,'2014-08-17 09:20:04',303625,'/lander-2'),
(738176,'2014-08-17 09:20:12',303622,'/cart'),
(738177,'2014-08-17 09:20:13',303623,'/products'),
(738178,'2014-08-17 09:20:54',303623,'/the-original-mr-fuzzy'),
(738179,'2014-08-17 09:22:06',303622,'/shipping'),
(738180,'2014-08-17 09:23:52',303622,'/billing-2'),
(738181,'2014-08-17 09:24:17',303624,'/products'),
(738182,'2014-08-17 09:26:44',303626,'/lander-5'),
(738183,'2014-08-17 09:28:48',303624,'/the-original-mr-fuzzy'),
(738184,'2014-08-17 09:30:07',303624,'/cart'),
(738185,'2014-08-17 09:33:28',303627,'/lander-2'),
(738186,'2014-08-17 09:36:55',303628,'/lander-2'),
(738187,'2014-08-17 09:40:37',303629,'/home'),
(738188,'2014-08-17 09:40:50',303630,'/lander-3'),
(738189,'2014-08-17 09:43:26',303630,'/products'),
(738190,'2014-08-17 09:43:29',303631,'/home'),
(738191,'2014-08-17 09:43:48',303629,'/products'),
(738192,'2014-08-17 09:43:59',303632,'/lander-2'),
(738193,'2014-08-17 09:44:51',303633,'/lander-2'),
(738194,'2014-08-17 09:46:26',303633,'/products'),
(738195,'2014-08-17 09:46:27',303629,'/the-forever-love-bear'),
(738196,'2014-08-17 09:47:17',303630,'/the-original-mr-fuzzy'),
(738197,'2014-08-17 09:47:59',303632,'/products'),
(738198,'2014-08-17 09:48:39',303633,'/the-original-mr-fuzzy'),
(738199,'2014-08-17 09:49:08',303634,'/lander-5'),
(738200,'2014-08-17 09:49:25',303633,'/cart'),
(738201,'2014-08-17 09:51:04',303635,'/home'),
(738202,'2014-08-17 09:59:33',303636,'/lander-2'),
(738203,'2014-08-17 10:00:38',303636,'/products'),
(738204,'2014-08-17 10:02:35',303637,'/lander-3'),
(738205,'2014-08-17 10:03:20',303638,'/lander-2'),
(738206,'2014-08-17 10:04:19',303636,'/the-original-mr-fuzzy'),
(738207,'2014-08-17 10:04:48',303639,'/lander-2'),
(738208,'2014-08-17 10:07:26',303636,'/cart'),
(738209,'2014-08-17 10:07:59',303638,'/products'),
(738210,'2014-08-17 10:09:55',303640,'/lander-2'),
(738211,'2014-08-17 10:10:17',303641,'/lander-2'),
(738212,'2014-08-17 10:10:42',303638,'/the-original-mr-fuzzy'),
(738213,'2014-08-17 10:12:37',303638,'/cart'),
(738214,'2014-08-17 10:13:57',303642,'/home'),
(738215,'2014-08-17 10:15:21',303638,'/shipping'),
(738216,'2014-08-17 10:16:19',303638,'/billing-2'),
(738217,'2014-08-17 10:16:53',303642,'/products'),
(738218,'2014-08-17 10:29:11',303643,'/lander-3'),
(738219,'2014-08-17 10:33:16',303644,'/lander-2'),
(738220,'2014-08-17 10:36:25',303645,'/lander-5'),
(738221,'2014-08-17 10:38:44',303646,'/lander-3'),
(738222,'2014-08-17 10:39:40',303646,'/products'),
(738223,'2014-08-17 10:41:57',303646,'/the-original-mr-fuzzy'),
(738224,'2014-08-17 10:45:26',303646,'/cart'),
(738225,'2014-08-17 10:45:54',303646,'/shipping'),
(738226,'2014-08-17 10:46:30',303647,'/lander-5'),
(738227,'2014-08-17 10:47:11',303647,'/products'),
(738228,'2014-08-17 10:47:31',303648,'/lander-2'),
(738229,'2014-08-17 10:47:44',303649,'/lander-3'),
(738230,'2014-08-17 10:48:18',303649,'/products'),
(738231,'2014-08-17 10:50:02',303650,'/home'),
(738232,'2014-08-17 10:50:13',303647,'/the-forever-love-bear'),
(738233,'2014-08-17 10:51:19',303650,'/products'),
(738234,'2014-08-17 10:51:55',303649,'/the-original-mr-fuzzy'),
(738235,'2014-08-17 10:53:18',303651,'/home'),
(738236,'2014-08-17 10:55:37',303650,'/the-birthday-sugar-panda'),
(738237,'2014-08-17 10:55:52',303649,'/cart'),
(738238,'2014-08-17 10:56:51',303649,'/shipping'),
(738239,'2014-08-17 10:57:15',303652,'/lander-5'),
(738240,'2014-08-17 10:58:55',303649,'/billing-2'),
(738241,'2014-08-17 10:59:59',303653,'/lander-5'),
(738242,'2014-08-17 11:04:05',303654,'/lander-2'),
(738243,'2014-08-17 11:17:31',303655,'/lander-2'),
(738244,'2014-08-17 11:18:15',303656,'/lander-2'),
(738245,'2014-08-17 11:21:43',303655,'/products'),
(738246,'2014-08-17 11:22:22',303656,'/products'),
(738247,'2014-08-17 11:23:16',303655,'/the-birthday-sugar-panda'),
(738248,'2014-08-17 11:33:01',303657,'/lander-5'),
(738249,'2014-08-17 11:34:44',303658,'/lander-5'),
(738250,'2014-08-17 11:37:08',303658,'/products'),
(738251,'2014-08-17 11:37:08',303659,'/lander-3'),
(738252,'2014-08-17 11:38:59',303659,'/products'),
(738253,'2014-08-17 11:42:47',303660,'/lander-2'),
(738254,'2014-08-17 11:45:01',303661,'/lander-2'),
(738255,'2014-08-17 11:45:57',303661,'/products'),
(738256,'2014-08-17 11:49:26',303661,'/the-birthday-sugar-panda'),
(738257,'2014-08-17 11:51:01',303661,'/cart'),
(738258,'2014-08-17 11:52:05',303662,'/lander-2'),
(738259,'2014-08-17 11:53:31',303663,'/home'),
(738260,'2014-08-17 11:54:11',303661,'/shipping'),
(738261,'2014-08-17 11:55:28',303661,'/billing-2'),
(738262,'2014-08-17 11:55:48',303664,'/lander-5'),
(738263,'2014-08-17 11:59:06',303663,'/products'),
(738264,'2014-08-17 12:02:44',303663,'/the-original-mr-fuzzy'),
(738265,'2014-08-17 12:05:58',303665,'/home'),
(738266,'2014-08-17 12:06:37',303666,'/home'),
(738267,'2014-08-17 12:07:47',303666,'/products'),
(738268,'2014-08-17 12:09:39',303665,'/products'),
(738269,'2014-08-17 12:11:56',303666,'/the-original-mr-fuzzy'),
(738270,'2014-08-17 12:12:42',303665,'/the-original-mr-fuzzy'),
(738271,'2014-08-17 12:13:12',303667,'/lander-3'),
(738272,'2014-08-17 12:16:56',303668,'/lander-2'),
(738273,'2014-08-17 12:18:55',303667,'/products'),
(738274,'2014-08-17 12:20:19',303668,'/products'),
(738275,'2014-08-17 12:21:24',303667,'/the-original-mr-fuzzy'),
(738276,'2014-08-17 12:21:32',303669,'/lander-3'),
(738277,'2014-08-17 12:24:28',303668,'/the-original-mr-fuzzy'),
(738278,'2014-08-17 12:28:52',303670,'/home'),
(738279,'2014-08-17 12:29:24',303671,'/lander-5'),
(738280,'2014-08-17 12:30:05',303671,'/products'),
(738281,'2014-08-17 12:30:17',303670,'/products'),
(738282,'2014-08-17 12:33:29',303672,'/lander-5'),
(738283,'2014-08-17 12:34:04',303671,'/the-birthday-sugar-panda'),
(738284,'2014-08-17 12:34:30',303670,'/the-forever-love-bear'),
(738285,'2014-08-17 12:34:34',303672,'/products'),
(738286,'2014-08-17 12:34:48',303673,'/lander-3'),
(738287,'2014-08-17 12:36:22',303671,'/cart'),
(738288,'2014-08-17 12:37:09',303672,'/the-original-mr-fuzzy'),
(738289,'2014-08-17 12:37:13',303673,'/products'),
(738290,'2014-08-17 12:37:27',303670,'/cart'),
(738291,'2014-08-17 12:37:57',303673,'/the-birthday-sugar-panda'),
(738292,'2014-08-17 12:38:09',303671,'/shipping'),
(738293,'2014-08-17 12:39:59',303674,'/lander-3'),
(738294,'2014-08-17 12:40:58',303671,'/billing-2'),
(738295,'2014-08-17 12:45:28',303675,'/lander-3'),
(738296,'2014-08-17 12:46:23',303675,'/products'),
(738297,'2014-08-17 12:52:01',303676,'/lander-2'),
(738298,'2014-08-17 13:01:29',303677,'/lander-5'),
(738299,'2014-08-17 13:01:37',303678,'/lander-2'),
(738300,'2014-08-17 13:02:57',303679,'/lander-3'),
(738301,'2014-08-17 13:03:54',303680,'/lander-2'),
(738302,'2014-08-17 13:04:36',303679,'/products'),
(738303,'2014-08-17 13:07:08',303681,'/lander-5'),
(738304,'2014-08-17 13:08:47',303680,'/products'),
(738305,'2014-08-17 13:09:07',303679,'/the-birthday-sugar-panda'),
(738306,'2014-08-17 13:10:21',303682,'/home'),
(738307,'2014-08-17 13:11:14',303680,'/the-forever-love-bear'),
(738308,'2014-08-17 13:12:04',303681,'/products'),
(738309,'2014-08-17 13:13:14',303683,'/home'),
(738310,'2014-08-17 13:14:16',303683,'/products'),
(738311,'2014-08-17 13:14:54',303681,'/the-original-mr-fuzzy'),
(738312,'2014-08-17 13:15:02',303682,'/products'),
(738313,'2014-08-17 13:16:21',303683,'/the-original-mr-fuzzy'),
(738314,'2014-08-17 13:17:12',303682,'/the-forever-love-bear'),
(738315,'2014-08-17 13:27:37',303684,'/home'),
(738316,'2014-08-17 13:30:03',303685,'/home'),
(738317,'2014-08-17 13:33:10',303685,'/products'),
(738318,'2014-08-17 13:36:01',303686,'/lander-2'),
(738319,'2014-08-17 13:36:50',303685,'/the-original-mr-fuzzy'),
(738320,'2014-08-17 13:37:23',303687,'/lander-2'),
(738321,'2014-08-17 13:39:04',303685,'/cart'),
(738322,'2014-08-17 13:41:46',303685,'/shipping'),
(738323,'2014-08-17 13:42:55',303685,'/billing-2'),
(738324,'2014-08-17 13:43:32',303688,'/home'),
(738325,'2014-08-17 13:48:35',303689,'/home'),
(738326,'2014-08-17 13:49:17',303689,'/products'),
(738327,'2014-08-17 13:50:36',303690,'/lander-2'),
(738328,'2014-08-17 13:52:18',303689,'/the-original-mr-fuzzy'),
(738329,'2014-08-17 13:53:47',303691,'/lander-3'),
(738330,'2014-08-17 13:54:24',303692,'/lander-3'),
(738331,'2014-08-17 13:58:51',303693,'/lander-2'),
(738332,'2014-08-17 13:59:32',303694,'/home'),
(738333,'2014-08-17 14:00:01',303695,'/lander-2'),
(738334,'2014-08-17 14:02:33',303696,'/lander-5'),
(738335,'2014-08-17 14:02:47',303695,'/products'),
(738336,'2014-08-17 14:03:11',303693,'/products'),
(738337,'2014-08-17 14:03:51',303695,'/the-original-mr-fuzzy'),
(738338,'2014-08-17 14:04:34',303696,'/products'),
(738339,'2014-08-17 14:06:58',303696,'/the-original-mr-fuzzy'),
(738340,'2014-08-17 14:07:02',303693,'/the-forever-love-bear'),
(738341,'2014-08-17 14:16:41',303697,'/home'),
(738342,'2014-08-17 14:17:14',303698,'/lander-5'),
(738343,'2014-08-17 14:21:09',303697,'/products'),
(738344,'2014-08-17 14:21:42',303698,'/products'),
(738345,'2014-08-17 14:21:49',303699,'/lander-5'),
(738346,'2014-08-17 14:22:13',303700,'/lander-2'),
(738347,'2014-08-17 14:25:16',303697,'/the-forever-love-bear'),
(738348,'2014-08-17 14:26:00',303698,'/the-original-mr-fuzzy'),
(738349,'2014-08-17 14:26:27',303700,'/products'),
(738350,'2014-08-17 14:26:32',303699,'/products'),
(738351,'2014-08-17 14:26:51',303700,'/the-original-mr-fuzzy'),
(738352,'2014-08-17 14:27:09',303698,'/cart'),
(738353,'2014-08-17 14:27:47',303701,'/home'),
(738354,'2014-08-17 14:27:48',303698,'/shipping'),
(738355,'2014-08-17 14:29:07',303697,'/cart'),
(738356,'2014-08-17 14:30:38',303698,'/billing-2'),
(738357,'2014-08-17 14:31:00',303699,'/the-birthday-sugar-panda'),
(738358,'2014-08-17 14:31:15',303702,'/home'),
(738359,'2014-08-17 14:32:04',303703,'/lander-3'),
(738360,'2014-08-17 14:32:06',303699,'/cart'),
(738361,'2014-08-17 14:33:22',303704,'/lander-2'),
(738362,'2014-08-17 14:33:33',303705,'/home'),
(738363,'2014-08-17 14:33:36',303706,'/home'),
(738364,'2014-08-17 14:34:03',303699,'/shipping'),
(738365,'2014-08-17 14:34:23',303698,'/thank-you-for-your-order'),
(738366,'2014-08-17 14:34:50',303702,'/products'),
(738367,'2014-08-17 14:35:08',303705,'/products'),
(738368,'2014-08-17 14:35:38',303699,'/billing-2'),
(738369,'2014-08-17 14:36:24',303702,'/the-original-mr-fuzzy'),
(738370,'2014-08-17 14:37:06',303705,'/the-original-mr-fuzzy'),
(738371,'2014-08-17 14:38:03',303705,'/cart'),
(738372,'2014-08-17 14:38:04',303702,'/cart'),
(738373,'2014-08-17 14:38:44',303706,'/products'),
(738374,'2014-08-17 14:39:13',303706,'/the-original-mr-fuzzy'),
(738375,'2014-08-17 14:39:36',303699,'/thank-you-for-your-order'),
(738376,'2014-08-17 14:41:56',303702,'/shipping'),
(738377,'2014-08-17 14:41:58',303707,'/lander-5'),
(738378,'2014-08-17 14:43:27',303707,'/products'),
(738379,'2014-08-17 14:44:06',303707,'/the-original-mr-fuzzy'),
(738380,'2014-08-17 14:44:56',303708,'/home'),
(738381,'2014-08-17 14:46:00',303709,'/lander-5'),
(738382,'2014-08-17 14:47:06',303707,'/cart'),
(738383,'2014-08-17 14:48:41',303708,'/products'),
(738384,'2014-08-17 14:49:31',303707,'/shipping'),
(738385,'2014-08-17 14:50:15',303708,'/the-original-mr-fuzzy'),
(738386,'2014-08-17 14:51:31',303707,'/billing-2'),
(738387,'2014-08-17 14:58:21',303710,'/lander-5'),
(738388,'2014-08-17 15:08:44',303711,'/lander-2'),
(738389,'2014-08-17 15:11:29',303712,'/lander-3'),
(738390,'2014-08-17 15:12:38',303713,'/lander-2'),
(738391,'2014-08-17 15:16:36',303714,'/home'),
(738392,'2014-08-17 15:16:38',303712,'/products'),
(738393,'2014-08-17 15:17:18',303714,'/products'),
(738394,'2014-08-17 15:17:53',303715,'/home'),
(738395,'2014-08-17 15:18:00',303716,'/lander-3'),
(738396,'2014-08-17 15:18:30',303714,'/the-forever-love-bear'),
(738397,'2014-08-17 15:19:13',303717,'/home'),
(738398,'2014-08-17 15:19:16',303714,'/cart'),
(738399,'2014-08-17 15:19:53',303718,'/home'),
(738400,'2014-08-17 15:20:12',303719,'/lander-3'),
(738401,'2014-08-17 15:21:28',303720,'/lander-3'),
(738402,'2014-08-17 15:21:51',303721,'/lander-3'),
(738403,'2014-08-17 15:22:56',303715,'/products'),
(738404,'2014-08-17 15:23:32',303722,'/home'),
(738405,'2014-08-17 15:24:00',303715,'/the-original-mr-fuzzy'),
(738406,'2014-08-17 15:24:06',303722,'/products'),
(738407,'2014-08-17 15:25:34',303722,'/the-original-mr-fuzzy'),
(738408,'2014-08-17 15:25:42',303715,'/cart'),
(738409,'2014-08-17 15:27:23',303723,'/lander-2'),
(738410,'2014-08-17 15:29:24',303715,'/shipping'),
(738411,'2014-08-17 15:30:07',303724,'/lander-2'),
(738412,'2014-08-17 15:31:24',303715,'/billing-2'),
(738413,'2014-08-17 15:34:13',303715,'/thank-you-for-your-order'),
(738414,'2014-08-17 15:42:19',303725,'/lander-2'),
(738415,'2014-08-17 15:52:19',303726,'/home'),
(738416,'2014-08-17 15:52:42',303727,'/home'),
(738417,'2014-08-17 15:56:04',303728,'/lander-2'),
(738418,'2014-08-17 15:56:26',303727,'/products'),
(738419,'2014-08-17 15:57:23',303729,'/lander-5'),
(738420,'2014-08-17 15:58:50',303730,'/lander-3'),
(738421,'2014-08-17 16:00:18',303727,'/the-original-mr-fuzzy'),
(738422,'2014-08-17 16:02:44',303730,'/products'),
(738423,'2014-08-17 16:04:09',303730,'/the-original-mr-fuzzy'),
(738424,'2014-08-17 16:06:18',303730,'/cart'),
(738425,'2014-08-17 16:07:28',303731,'/lander-3'),
(738426,'2014-08-17 16:10:05',303730,'/shipping'),
(738427,'2014-08-17 16:10:49',303730,'/billing-2'),
(738428,'2014-08-17 16:11:29',303732,'/lander-3'),
(738429,'2014-08-17 16:11:41',303731,'/products'),
(738430,'2014-08-17 16:15:28',303732,'/products'),
(738431,'2014-08-17 16:18:08',303733,'/lander-3'),
(738432,'2014-08-17 16:18:31',303734,'/lander-5'),
(738433,'2014-08-17 16:18:51',303735,'/home'),
(738434,'2014-08-17 16:19:35',303732,'/the-original-mr-fuzzy'),
(738435,'2014-08-17 16:21:11',303732,'/cart'),
(738436,'2014-08-17 16:22:35',303734,'/products'),
(738437,'2014-08-17 16:23:15',303735,'/products'),
(738438,'2014-08-17 16:24:50',303735,'/the-original-mr-fuzzy'),
(738439,'2014-08-17 16:25:04',303736,'/lander-2'),
(738440,'2014-08-17 16:25:25',303734,'/the-original-mr-fuzzy'),
(738441,'2014-08-17 16:26:01',303736,'/products'),
(738442,'2014-08-17 16:29:23',303737,'/lander-5'),
(738443,'2014-08-17 16:29:34',303736,'/the-original-mr-fuzzy'),
(738444,'2014-08-17 16:29:56',303737,'/products'),
(738445,'2014-08-17 16:30:40',303736,'/cart'),
(738446,'2014-08-17 16:33:51',303737,'/the-original-mr-fuzzy'),
(738447,'2014-08-17 16:43:45',303738,'/home'),
(738448,'2014-08-17 16:44:02',303739,'/lander-2'),
(738449,'2014-08-17 16:48:39',303738,'/products'),
(738450,'2014-08-17 16:51:19',303740,'/lander-3'),
(738451,'2014-08-17 16:52:54',303738,'/the-original-mr-fuzzy'),
(738452,'2014-08-17 16:55:54',303741,'/lander-5'),
(738453,'2014-08-17 16:56:51',303738,'/cart'),
(738454,'2014-08-17 16:59:54',303741,'/products'),
(738455,'2014-08-17 17:00:57',303742,'/lander-3'),
(738456,'2014-08-17 17:04:33',303742,'/products'),
(738457,'2014-08-17 17:04:59',303742,'/the-original-mr-fuzzy'),
(738458,'2014-08-17 17:05:59',303743,'/home'),
(738459,'2014-08-17 17:08:03',303744,'/home'),
(738460,'2014-08-17 17:11:37',303743,'/products'),
(738461,'2014-08-17 17:13:41',303745,'/home'),
(738462,'2014-08-17 17:14:04',303743,'/the-original-mr-fuzzy'),
(738463,'2014-08-17 17:17:04',303746,'/lander-5'),
(738464,'2014-08-17 17:18:19',303747,'/lander-2'),
(738465,'2014-08-17 17:18:21',303745,'/products'),
(738466,'2014-08-17 17:18:23',303746,'/products'),
(738467,'2014-08-17 17:19:06',303748,'/lander-2'),
(738468,'2014-08-17 17:19:59',303746,'/the-birthday-sugar-panda'),
(738469,'2014-08-17 17:20:11',303745,'/the-original-mr-fuzzy'),
(738470,'2014-08-17 17:21:25',303746,'/cart'),
(738471,'2014-08-17 17:21:27',303748,'/products'),
(738472,'2014-08-17 17:21:45',303746,'/shipping'),
(738473,'2014-08-17 17:22:46',303749,'/lander-5'),
(738474,'2014-08-17 17:23:43',303748,'/the-original-mr-fuzzy'),
(738475,'2014-08-17 17:23:43',303749,'/products'),
(738476,'2014-08-17 17:23:57',303750,'/home'),
(738477,'2014-08-17 17:25:32',303749,'/the-birthday-sugar-panda'),
(738478,'2014-08-17 17:26:56',303751,'/home'),
(738479,'2014-08-17 17:27:17',303752,'/lander-5'),
(738480,'2014-08-17 17:27:42',303749,'/cart'),
(738481,'2014-08-17 17:28:06',303750,'/products'),
(738482,'2014-08-17 17:28:25',303749,'/shipping'),
(738483,'2014-08-17 17:28:33',303752,'/products'),
(738484,'2014-08-17 17:30:07',303750,'/the-original-mr-fuzzy'),
(738485,'2014-08-17 17:30:48',303753,'/lander-3'),
(738486,'2014-08-17 17:31:08',303751,'/products'),
(738487,'2014-08-17 17:31:11',303752,'/the-original-mr-fuzzy'),
(738488,'2014-08-17 17:31:35',303749,'/billing-2'),
(738489,'2014-08-17 17:31:50',303753,'/products'),
(738490,'2014-08-17 17:32:37',303750,'/cart'),
(738491,'2014-08-17 17:35:34',303751,'/the-original-mr-fuzzy'),
(738492,'2014-08-17 17:35:50',303753,'/the-original-mr-fuzzy'),
(738493,'2014-08-17 17:36:23',303754,'/lander-5'),
(738494,'2014-08-17 17:37:27',303755,'/lander-3'),
(738495,'2014-08-17 17:39:51',303756,'/lander-5'),
(738496,'2014-08-17 17:39:55',303754,'/products'),
(738497,'2014-08-17 17:40:13',303756,'/products'),
(738498,'2014-08-17 17:42:55',303754,'/the-birthday-sugar-panda'),
(738499,'2014-08-17 17:44:21',303757,'/lander-2'),
(738500,'2014-08-17 17:45:21',303758,'/lander-3'),
(738501,'2014-08-17 17:45:25',303759,'/lander-5'),
(738502,'2014-08-17 17:46:15',303760,'/home'),
(738503,'2014-08-17 17:47:08',303761,'/lander-5'),
(738504,'2014-08-17 17:48:02',303762,'/home'),
(738505,'2014-08-17 17:49:20',303759,'/products'),
(738506,'2014-08-17 17:50:22',303763,'/home'),
(738507,'2014-08-17 17:51:15',303764,'/lander-5'),
(738508,'2014-08-17 17:51:58',303760,'/products'),
(738509,'2014-08-17 17:52:06',303759,'/the-original-mr-fuzzy'),
(738510,'2014-08-17 17:52:53',303761,'/products'),
(738511,'2014-08-17 17:54:05',303761,'/the-birthday-sugar-panda'),
(738512,'2014-08-17 17:54:45',303765,'/home'),
(738513,'2014-08-17 17:55:49',303761,'/cart'),
(738514,'2014-08-17 17:56:00',303764,'/products'),
(738515,'2014-08-17 17:56:34',303760,'/the-original-mr-fuzzy'),
(738516,'2014-08-17 17:56:47',303764,'/the-original-mr-fuzzy'),
(738517,'2014-08-17 17:57:33',303761,'/shipping'),
(738518,'2014-08-17 17:57:46',303766,'/lander-3'),
(738519,'2014-08-17 17:58:30',303760,'/cart'),
(738520,'2014-08-17 17:58:43',303767,'/home'),
(738521,'2014-08-17 17:58:47',303761,'/billing-2'),
(738522,'2014-08-17 17:59:13',303764,'/cart'),
(738523,'2014-08-17 17:59:28',303765,'/products'),
(738524,'2014-08-17 18:00:43',303764,'/shipping'),
(738525,'2014-08-17 18:00:47',303760,'/shipping'),
(738526,'2014-08-17 18:00:57',303768,'/home'),
(738527,'2014-08-17 18:02:25',303760,'/billing-2'),
(738528,'2014-08-17 18:03:16',303761,'/thank-you-for-your-order'),
(738529,'2014-08-17 18:03:58',303765,'/the-original-mr-fuzzy'),
(738530,'2014-08-17 18:04:04',303760,'/thank-you-for-your-order'),
(738531,'2014-08-17 18:04:21',303768,'/products'),
(738532,'2014-08-17 18:06:36',303768,'/the-forever-love-bear'),
(738533,'2014-08-17 18:13:17',303769,'/lander-2'),
(738534,'2014-08-17 18:13:48',303770,'/lander-5'),
(738535,'2014-08-17 18:14:38',303771,'/home'),
(738536,'2014-08-17 18:16:26',303772,'/lander-2'),
(738537,'2014-08-17 18:16:56',303771,'/products'),
(738538,'2014-08-17 18:18:38',303773,'/lander-3'),
(738539,'2014-08-17 18:22:15',303774,'/lander-2'),
(738540,'2014-08-17 18:22:44',303774,'/products'),
(738541,'2014-08-17 18:24:05',303773,'/products'),
(738542,'2014-08-17 18:25:16',303774,'/the-original-mr-fuzzy'),
(738543,'2014-08-17 18:26:00',303773,'/the-birthday-sugar-panda'),
(738544,'2014-08-17 18:27:22',303775,'/lander-2'),
(738545,'2014-08-17 18:27:59',303776,'/lander-5'),
(738546,'2014-08-17 18:28:42',303777,'/lander-5'),
(738547,'2014-08-17 18:32:21',303776,'/products'),
(738548,'2014-08-17 18:32:23',303777,'/products'),
(738549,'2014-08-17 18:33:03',303778,'/lander-2'),
(738550,'2014-08-17 18:33:17',303779,'/home'),
(738551,'2014-08-17 18:34:37',303776,'/the-forever-love-bear'),
(738552,'2014-08-17 18:35:54',303777,'/the-birthday-sugar-panda'),
(738553,'2014-08-17 18:37:30',303776,'/cart'),
(738554,'2014-08-17 18:48:25',303780,'/home'),
(738555,'2014-08-17 18:48:33',303781,'/lander-5'),
(738556,'2014-08-17 18:51:43',303782,'/home'),
(738557,'2014-08-17 18:52:41',303783,'/lander-5'),
(738558,'2014-08-17 18:53:07',303784,'/home'),
(738559,'2014-08-17 18:53:31',303780,'/products'),
(738560,'2014-08-17 18:54:45',303785,'/home'),
(738561,'2014-08-17 18:55:13',303780,'/the-original-mr-fuzzy'),
(738562,'2014-08-17 18:56:33',303783,'/products'),
(738563,'2014-08-17 19:03:55',303786,'/lander-5'),
(738564,'2014-08-17 19:07:05',303787,'/lander-2'),
(738565,'2014-08-17 19:08:05',303788,'/lander-5'),
(738566,'2014-08-17 19:10:34',303787,'/products'),
(738567,'2014-08-17 19:12:11',303788,'/products'),
(738568,'2014-08-17 19:12:33',303789,'/lander-5'),
(738569,'2014-08-17 19:12:40',303787,'/the-forever-love-bear'),
(738570,'2014-08-17 19:12:54',303788,'/the-original-mr-fuzzy'),
(738571,'2014-08-17 19:12:55',303790,'/lander-3'),
(738572,'2014-08-17 19:13:51',303791,'/lander-2'),
(738573,'2014-08-17 19:14:11',303791,'/products'),
(738574,'2014-08-17 19:14:41',303791,'/the-original-mr-fuzzy'),
(738575,'2014-08-17 19:15:33',303788,'/cart'),
(738576,'2014-08-17 19:15:44',303787,'/cart'),
(738577,'2014-08-17 19:17:28',303789,'/products'),
(738578,'2014-08-17 19:17:31',303788,'/shipping'),
(738579,'2014-08-17 19:18:16',303791,'/cart'),
(738580,'2014-08-17 19:18:28',303788,'/billing-2'),
(738581,'2014-08-17 19:18:42',303792,'/home'),
(738582,'2014-08-17 19:18:56',303789,'/the-original-mr-fuzzy'),
(738583,'2014-08-17 19:19:44',303788,'/thank-you-for-your-order'),
(738584,'2014-08-17 19:23:53',303792,'/products'),
(738585,'2014-08-17 19:26:07',303792,'/the-original-mr-fuzzy'),
(738586,'2014-08-17 19:28:24',303792,'/cart'),
(738587,'2014-08-17 19:28:54',303793,'/lander-3'),
(738588,'2014-08-17 19:29:47',303792,'/shipping'),
(738589,'2014-08-17 19:29:54',303794,'/lander-2'),
(738590,'2014-08-17 19:30:30',303792,'/billing-2'),
(738591,'2014-08-17 19:31:28',303795,'/lander-2'),
(738592,'2014-08-17 19:33:14',303792,'/thank-you-for-your-order'),
(738593,'2014-08-17 19:34:08',303794,'/products'),
(738594,'2014-08-17 19:34:47',303794,'/the-original-mr-fuzzy'),
(738595,'2014-08-17 19:38:40',303794,'/cart'),
(738596,'2014-08-17 19:46:10',303796,'/lander-5'),
(738597,'2014-08-17 19:46:54',303796,'/products'),
(738598,'2014-08-17 19:47:34',303796,'/the-original-mr-fuzzy'),
(738599,'2014-08-17 19:49:59',303797,'/lander-2'),
(738600,'2014-08-17 19:52:20',303797,'/products'),
(738601,'2014-08-17 19:53:30',303797,'/the-original-mr-fuzzy'),
(738602,'2014-08-17 19:54:32',303798,'/home'),
(738603,'2014-08-17 19:56:34',303798,'/products'),
(738604,'2014-08-17 19:58:21',303799,'/lander-3'),
(738605,'2014-08-17 20:00:08',303798,'/the-original-mr-fuzzy'),
(738606,'2014-08-17 20:00:12',303800,'/lander-2'),
(738607,'2014-08-17 20:00:14',303799,'/products'),
(738608,'2014-08-17 20:04:29',303800,'/products'),
(738609,'2014-08-17 20:05:17',303800,'/the-original-mr-fuzzy'),
(738610,'2014-08-17 20:07:03',303801,'/lander-2'),
(738611,'2014-08-17 20:08:29',303802,'/home'),
(738612,'2014-08-17 20:10:18',303802,'/products'),
(738613,'2014-08-17 20:11:31',303803,'/lander-5'),
(738614,'2014-08-17 20:12:46',303801,'/products'),
(738615,'2014-08-17 20:12:51',303802,'/the-original-mr-fuzzy'),
(738616,'2014-08-17 20:13:08',303803,'/products'),
(738617,'2014-08-17 20:14:15',303802,'/cart'),
(738618,'2014-08-17 20:14:42',303801,'/the-original-mr-fuzzy'),
(738619,'2014-08-17 20:15:29',303803,'/the-birthday-sugar-panda'),
(738620,'2014-08-17 20:15:56',303801,'/cart'),
(738621,'2014-08-17 20:16:29',303804,'/lander-2'),
(738622,'2014-08-17 20:16:40',303801,'/shipping'),
(738623,'2014-08-17 20:17:01',303802,'/shipping'),
(738624,'2014-08-17 20:17:03',303801,'/billing-2'),
(738625,'2014-08-17 20:18:11',303805,'/lander-2'),
(738626,'2014-08-17 20:19:36',303804,'/products'),
(738627,'2014-08-17 20:19:59',303806,'/lander-3'),
(738628,'2014-08-17 20:20:16',303807,'/home'),
(738629,'2014-08-17 20:20:38',303808,'/lander-2'),
(738630,'2014-08-17 20:21:08',303801,'/thank-you-for-your-order'),
(738631,'2014-08-17 20:22:11',303809,'/lander-2'),
(738632,'2014-08-17 20:22:55',303808,'/products'),
(738633,'2014-08-17 20:23:23',303804,'/the-original-mr-fuzzy'),
(738634,'2014-08-17 20:23:25',303809,'/products'),
(738635,'2014-08-17 20:24:30',303810,'/lander-2'),
(738636,'2014-08-17 20:24:48',303807,'/products'),
(738637,'2014-08-17 20:25:23',303808,'/the-birthday-sugar-panda'),
(738638,'2014-08-17 20:25:35',303811,'/lander-3'),
(738639,'2014-08-17 20:26:11',303812,'/lander-5'),
(738640,'2014-08-17 20:26:17',303804,'/cart'),
(738641,'2014-08-17 20:26:48',303804,'/shipping'),
(738642,'2014-08-17 20:27:05',303809,'/the-original-mr-fuzzy'),
(738643,'2014-08-17 20:27:37',303807,'/the-original-mr-fuzzy'),
(738644,'2014-08-17 20:29:10',303804,'/billing-2'),
(738645,'2014-08-17 20:29:14',303810,'/products'),
(738646,'2014-08-17 20:30:15',303811,'/products'),
(738647,'2014-08-17 20:30:26',303804,'/thank-you-for-your-order'),
(738648,'2014-08-17 20:30:57',303813,'/home'),
(738649,'2014-08-17 20:31:04',303810,'/the-original-mr-fuzzy'),
(738650,'2014-08-17 20:33:24',303813,'/products'),
(738651,'2014-08-17 20:33:39',303814,'/lander-3'),
(738652,'2014-08-17 20:34:12',303814,'/products'),
(738653,'2014-08-17 20:35:36',303814,'/the-original-mr-fuzzy'),
(738654,'2014-08-17 20:35:43',303813,'/the-original-mr-fuzzy'),
(738655,'2014-08-17 20:37:44',303815,'/lander-5'),
(738656,'2014-08-17 20:38:09',303814,'/cart'),
(738657,'2014-08-17 20:39:18',303814,'/shipping'),
(738658,'2014-08-17 20:40:53',303814,'/billing-2'),
(738659,'2014-08-17 20:41:30',303816,'/lander-5'),
(738660,'2014-08-17 20:44:49',303814,'/thank-you-for-your-order'),
(738661,'2014-08-17 20:45:27',303816,'/products'),
(738662,'2014-08-17 20:46:02',303817,'/lander-3'),
(738663,'2014-08-17 20:47:00',303818,'/home'),
(738664,'2014-08-17 20:48:25',303818,'/products'),
(738665,'2014-08-17 20:48:30',303819,'/lander-2'),
(738666,'2014-08-17 20:49:48',303819,'/products'),
(738667,'2014-08-17 20:52:38',303818,'/the-original-mr-fuzzy'),
(738668,'2014-08-17 20:54:45',303820,'/home'),
(738669,'2014-08-17 20:56:12',303820,'/products'),
(738670,'2014-08-17 20:59:36',303820,'/the-forever-love-bear'),
(738671,'2014-08-17 21:03:14',303821,'/lander-3'),
(738672,'2014-08-17 21:03:16',303820,'/cart'),
(738673,'2014-08-17 21:05:11',303821,'/products'),
(738674,'2014-08-17 21:06:29',303822,'/home'),
(738675,'2014-08-17 21:07:09',303820,'/shipping'),
(738676,'2014-08-17 21:07:38',303820,'/billing-2'),
(738677,'2014-08-17 21:07:43',303823,'/lander-5'),
(738678,'2014-08-17 21:08:22',303823,'/products'),
(738679,'2014-08-17 21:09:09',303824,'/lander-2'),
(738680,'2014-08-17 21:11:02',303824,'/products'),
(738681,'2014-08-17 21:11:29',303825,'/lander-2'),
(738682,'2014-08-17 21:12:22',303824,'/the-forever-love-bear'),
(738683,'2014-08-17 21:12:30',303823,'/the-original-mr-fuzzy'),
(738684,'2014-08-17 21:12:31',303820,'/thank-you-for-your-order'),
(738685,'2014-08-17 21:12:42',303826,'/lander-5'),
(738686,'2014-08-17 21:14:40',303827,'/lander-2'),
(738687,'2014-08-17 21:15:35',303825,'/products'),
(738688,'2014-08-17 21:16:26',303828,'/lander-2'),
(738689,'2014-08-17 21:18:28',303825,'/the-original-mr-fuzzy'),
(738690,'2014-08-17 21:18:51',303829,'/lander-3'),
(738691,'2014-08-17 21:18:57',303830,'/lander-5'),
(738692,'2014-08-17 21:19:14',303829,'/products'),
(738693,'2014-08-17 21:20:57',303831,'/lander-2'),
(738694,'2014-08-17 21:21:14',303829,'/the-original-mr-fuzzy'),
(738695,'2014-08-17 21:21:33',303832,'/lander-3'),
(738696,'2014-08-17 21:21:49',303828,'/products'),
(738697,'2014-08-17 21:22:55',303832,'/products'),
(738698,'2014-08-17 21:23:01',303833,'/lander-2'),
(738699,'2014-08-17 21:23:07',303828,'/the-original-mr-fuzzy'),
(738700,'2014-08-17 21:24:00',303832,'/the-forever-love-bear'),
(738701,'2014-08-17 21:25:38',303831,'/products'),
(738702,'2014-08-17 21:26:03',303828,'/cart'),
(738703,'2014-08-17 21:27:06',303831,'/the-original-mr-fuzzy'),
(738704,'2014-08-17 21:27:19',303828,'/shipping'),
(738705,'2014-08-17 21:27:25',303832,'/cart'),
(738706,'2014-08-17 21:30:21',303831,'/cart'),
(738707,'2014-08-17 21:30:49',303832,'/shipping'),
(738708,'2014-08-17 21:31:51',303831,'/shipping'),
(738709,'2014-08-17 21:35:01',303831,'/billing-2'),
(738710,'2014-08-17 21:36:04',303834,'/home'),
(738711,'2014-08-17 21:36:11',303835,'/home'),
(738712,'2014-08-17 21:36:28',303836,'/lander-2'),
(738713,'2014-08-17 21:36:39',303831,'/thank-you-for-your-order'),
(738714,'2014-08-17 21:38:47',303837,'/lander-3'),
(738715,'2014-08-17 21:40:25',303838,'/lander-3'),
(738716,'2014-08-17 21:40:57',303839,'/lander-2'),
(738717,'2014-08-17 21:41:20',303840,'/lander-3'),
(738718,'2014-08-17 21:41:58',303841,'/lander-3'),
(738719,'2014-08-17 21:42:00',303842,'/home'),
(738720,'2014-08-17 21:42:20',303843,'/home'),
(738721,'2014-08-17 21:45:51',303842,'/products'),
(738722,'2014-08-17 21:46:30',303843,'/products'),
(738723,'2014-08-17 21:46:39',303842,'/the-original-mr-fuzzy'),
(738724,'2014-08-17 21:46:58',303843,'/the-original-mr-fuzzy'),
(738725,'2014-08-17 21:50:11',303843,'/cart'),
(738726,'2014-08-17 21:50:52',303844,'/lander-2'),
(738727,'2014-08-17 21:51:28',303845,'/lander-3'),
(738728,'2014-08-17 21:51:37',303843,'/shipping'),
(738729,'2014-08-17 21:52:51',303846,'/lander-3'),
(738730,'2014-08-17 21:54:01',303843,'/billing-2'),
(738731,'2014-08-17 21:54:02',303847,'/lander-2'),
(738732,'2014-08-17 21:54:03',303848,'/lander-3'),
(738733,'2014-08-17 21:56:05',303849,'/lander-2'),
(738734,'2014-08-17 21:57:24',303843,'/thank-you-for-your-order'),
(738735,'2014-08-17 21:57:25',303847,'/products'),
(738736,'2014-08-17 21:57:59',303846,'/products'),
(738737,'2014-08-17 21:58:30',303847,'/the-birthday-sugar-panda'),
(738738,'2014-08-17 21:58:33',303849,'/products'),
(738739,'2014-08-17 21:59:01',303850,'/home'),
(738740,'2014-08-17 22:00:18',303847,'/cart'),
(738741,'2014-08-17 22:00:19',303849,'/the-original-mr-fuzzy'),
(738742,'2014-08-17 22:01:44',303851,'/home'),
(738743,'2014-08-17 22:02:04',303846,'/the-original-mr-fuzzy'),
(738744,'2014-08-17 22:02:54',303849,'/cart'),
(738745,'2014-08-17 22:02:59',303850,'/products'),
(738746,'2014-08-17 22:03:04',303852,'/lander-2'),
(738747,'2014-08-17 22:03:49',303853,'/lander-2'),
(738748,'2014-08-17 22:03:53',303854,'/home'),
(738749,'2014-08-17 22:03:56',303850,'/the-original-mr-fuzzy'),
(738750,'2014-08-17 22:03:59',303851,'/products'),
(738751,'2014-08-17 22:04:07',303855,'/lander-5'),
(738752,'2014-08-17 22:06:40',303849,'/shipping'),
(738753,'2014-08-17 22:07:36',303851,'/the-original-mr-fuzzy'),
(738754,'2014-08-17 22:08:54',303855,'/products'),
(738755,'2014-08-17 22:08:57',303854,'/products'),
(738756,'2014-08-17 22:10:39',303854,'/the-original-mr-fuzzy'),
(738757,'2014-08-17 22:10:43',303855,'/the-original-mr-fuzzy'),
(738758,'2014-08-17 22:10:44',303856,'/lander-5'),
(738759,'2014-08-17 22:11:06',303857,'/lander-3'),
(738760,'2014-08-17 22:12:32',303855,'/cart'),
(738761,'2014-08-17 22:14:07',303854,'/cart'),
(738762,'2014-08-17 22:14:41',303855,'/shipping'),
(738763,'2014-08-17 22:16:04',303858,'/home'),
(738764,'2014-08-17 22:16:51',303855,'/billing-2'),
(738765,'2014-08-17 22:17:36',303854,'/shipping'),
(738766,'2014-08-17 22:17:53',303855,'/thank-you-for-your-order'),
(738767,'2014-08-17 22:17:53',303859,'/lander-2'),
(738768,'2014-08-17 22:21:20',303860,'/lander-3'),
(738769,'2014-08-17 22:21:36',303861,'/lander-2'),
(738770,'2014-08-17 22:21:53',303862,'/lander-2'),
(738771,'2014-08-17 22:23:32',303859,'/products'),
(738772,'2014-08-17 22:23:36',303863,'/lander-5'),
(738773,'2014-08-17 22:24:27',303860,'/products'),
(738774,'2014-08-17 22:24:54',303864,'/lander-2'),
(738775,'2014-08-17 22:26:45',303865,'/lander-2'),
(738776,'2014-08-17 22:26:49',303863,'/products'),
(738777,'2014-08-17 22:26:52',303862,'/products'),
(738778,'2014-08-17 22:27:18',303859,'/the-birthday-sugar-panda'),
(738779,'2014-08-17 22:27:26',303864,'/products'),
(738780,'2014-08-17 22:27:51',303863,'/the-original-mr-fuzzy'),
(738781,'2014-08-17 22:28:21',303864,'/the-forever-love-bear'),
(738782,'2014-08-17 22:29:16',303859,'/cart'),
(738783,'2014-08-17 22:31:01',303865,'/products'),
(738784,'2014-08-17 22:31:09',303862,'/the-original-mr-fuzzy'),
(738785,'2014-08-17 22:31:41',303866,'/home'),
(738786,'2014-08-17 22:31:50',303863,'/cart'),
(738787,'2014-08-17 22:32:04',303867,'/home'),
(738788,'2014-08-17 22:32:15',303865,'/the-original-mr-fuzzy'),
(738789,'2014-08-17 22:32:52',303859,'/shipping'),
(738790,'2014-08-17 22:33:15',303859,'/billing-2'),
(738791,'2014-08-17 22:33:22',303868,'/home'),
(738792,'2014-08-17 22:34:52',303865,'/cart'),
(738793,'2014-08-17 22:34:59',303869,'/lander-2'),
(738794,'2014-08-17 22:35:20',303865,'/shipping'),
(738795,'2014-08-17 22:36:16',303865,'/billing-2'),
(738796,'2014-08-17 22:38:09',303859,'/thank-you-for-your-order'),
(738797,'2014-08-17 22:38:32',303868,'/products'),
(738798,'2014-08-17 22:39:41',303869,'/products'),
(738799,'2014-08-17 22:41:43',303868,'/the-original-mr-fuzzy'),
(738800,'2014-08-17 22:42:26',303868,'/cart'),
(738801,'2014-08-17 22:42:49',303869,'/the-original-mr-fuzzy'),
(738802,'2014-08-17 22:44:24',303868,'/shipping'),
(738803,'2014-08-17 22:45:27',303869,'/cart'),
(738804,'2014-08-17 22:46:21',303869,'/shipping'),
(738805,'2014-08-17 22:47:33',303869,'/billing-2'),
(738806,'2014-08-17 22:47:36',303868,'/billing-2'),
(738807,'2014-08-17 22:50:48',303870,'/lander-2'),
(738808,'2014-08-17 22:52:48',303868,'/thank-you-for-your-order'),
(738809,'2014-08-17 22:53:07',303869,'/thank-you-for-your-order'),
(738810,'2014-08-17 22:55:02',303871,'/home'),
(738811,'2014-08-17 22:58:01',303872,'/lander-2'),
(738812,'2014-08-17 22:58:26',303871,'/products'),
(738813,'2014-08-17 22:59:16',303873,'/lander-5'),
(738814,'2014-08-17 22:59:52',303871,'/the-forever-love-bear'),
(738815,'2014-08-17 23:00:41',303874,'/lander-3'),
(738816,'2014-08-17 23:01:11',303875,'/home'),
(738817,'2014-08-17 23:02:02',303875,'/products'),
(738818,'2014-08-17 23:02:11',303876,'/home'),
(738819,'2014-08-17 23:02:51',303875,'/the-original-mr-fuzzy'),
(738820,'2014-08-17 23:03:38',303873,'/products'),
(738821,'2014-08-17 23:04:23',303877,'/home'),
(738822,'2014-08-17 23:05:36',303873,'/the-original-mr-fuzzy'),
(738823,'2014-08-17 23:07:37',303878,'/home'),
(738824,'2014-08-17 23:08:11',303877,'/products'),
(738825,'2014-08-17 23:08:27',303878,'/products'),
(738826,'2014-08-17 23:10:15',303879,'/home'),
(738827,'2014-08-17 23:11:53',303880,'/lander-5'),
(738828,'2014-08-17 23:14:02',303879,'/products'),
(738829,'2014-08-17 23:15:13',303880,'/products'),
(738830,'2014-08-17 23:16:08',303881,'/lander-2'),
(738831,'2014-08-17 23:16:23',303879,'/the-forever-love-bear'),
(738832,'2014-08-17 23:18:47',303882,'/lander-2'),
(738833,'2014-08-17 23:19:40',303879,'/cart'),
(738834,'2014-08-17 23:19:52',303880,'/the-birthday-sugar-panda'),
(738835,'2014-08-17 23:20:41',303880,'/cart'),
(738836,'2014-08-17 23:21:30',303879,'/shipping'),
(738837,'2014-08-17 23:21:33',303883,'/lander-2'),
(738838,'2014-08-17 23:21:51',303881,'/products'),
(738839,'2014-08-17 23:23:15',303880,'/shipping'),
(738840,'2014-08-17 23:23:26',303884,'/lander-2'),
(738841,'2014-08-17 23:23:29',303885,'/lander-2'),
(738842,'2014-08-17 23:24:15',303884,'/products'),
(738843,'2014-08-17 23:24:35',303881,'/the-original-mr-fuzzy'),
(738844,'2014-08-17 23:25:07',303880,'/billing-2'),
(738845,'2014-08-17 23:25:41',303881,'/cart'),
(738846,'2014-08-17 23:26:21',303880,'/thank-you-for-your-order'),
(738847,'2014-08-17 23:28:06',303884,'/the-forever-love-bear'),
(738848,'2014-08-17 23:29:06',303881,'/shipping'),
(738849,'2014-08-17 23:30:43',303884,'/cart'),
(738850,'2014-08-17 23:30:50',303886,'/lander-2'),
(738851,'2014-08-17 23:31:34',303881,'/billing-2'),
(738852,'2014-08-17 23:31:43',303887,'/lander-5'),
(738853,'2014-08-17 23:32:00',303888,'/lander-2'),
(738854,'2014-08-17 23:32:36',303884,'/shipping'),
(738855,'2014-08-17 23:33:13',303884,'/billing-2'),
(738856,'2014-08-17 23:34:42',303889,'/lander-5'),
(738857,'2014-08-17 23:35:47',303888,'/products'),
(738858,'2014-08-17 23:37:46',303888,'/the-forever-love-bear'),
(738859,'2014-08-17 23:39:26',303889,'/products'),
(738860,'2014-08-17 23:41:56',303889,'/the-original-mr-fuzzy'),
(738861,'2014-08-17 23:44:53',303890,'/home'),
(738862,'2014-08-17 23:45:26',303890,'/products'),
(738863,'2014-08-17 23:45:33',303891,'/home'),
(738864,'2014-08-17 23:47:18',303890,'/the-original-mr-fuzzy'),
(738865,'2014-08-17 23:47:32',303891,'/products'),
(738866,'2014-08-17 23:49:09',303891,'/the-original-mr-fuzzy'),
(738867,'2014-08-17 23:49:33',303892,'/home'),
(738868,'2014-08-17 23:49:48',303893,'/lander-2'),
(738869,'2014-08-17 23:51:00',303893,'/products'),
(738870,'2014-08-17 23:52:58',303894,'/lander-5'),
(738871,'2014-08-17 23:53:14',303893,'/the-birthday-sugar-panda'),
(738872,'2014-08-17 23:55:03',303895,'/lander-5'),
(738873,'2014-08-17 23:55:17',303896,'/lander-2'),
(738874,'2014-08-17 23:55:57',303894,'/products'),
(738875,'2014-08-17 23:56:47',303897,'/lander-3'),
(738876,'2014-08-17 23:57:11',303895,'/products'),
(738877,'2014-08-17 23:57:36',303894,'/the-original-mr-fuzzy'),
(738878,'2014-08-17 23:58:27',303895,'/the-original-mr-fuzzy'),
(738879,'2014-08-17 23:58:47',303898,'/home'),
(738880,'2014-08-17 23:59:22',303899,'/home'),
(738881,'2014-08-17 23:59:27',303900,'/lander-5'),
(738882,'2014-08-18 00:00:32',303895,'/cart'),
(738883,'2014-08-18 00:00:37',303897,'/products'),
(738884,'2014-08-18 00:01:45',303897,'/the-original-mr-fuzzy'),
(738885,'2014-08-18 00:02:31',303901,'/home'),
(738886,'2014-08-18 00:02:57',303895,'/shipping'),
(738887,'2014-08-18 00:03:47',303900,'/products'),
(738888,'2014-08-18 00:03:51',303899,'/products'),
(738889,'2014-08-18 00:05:29',303899,'/the-original-mr-fuzzy'),
(738890,'2014-08-18 00:07:45',303902,'/lander-5'),
(738891,'2014-08-18 00:08:17',303900,'/the-birthday-sugar-panda'),
(738892,'2014-08-18 00:09:43',303903,'/home'),
(738893,'2014-08-18 00:12:08',303902,'/products'),
(738894,'2014-08-18 00:18:09',303904,'/home'),
(738895,'2014-08-18 00:22:59',303904,'/products'),
(738896,'2014-08-18 00:24:02',303905,'/lander-2'),
(738897,'2014-08-18 00:24:26',303905,'/products'),
(738898,'2014-08-18 00:24:29',303906,'/home'),
(738899,'2014-08-18 00:26:33',303907,'/home'),
(738900,'2014-08-18 00:26:43',303908,'/lander-5'),
(738901,'2014-08-18 00:26:48',303905,'/the-original-mr-fuzzy'),
(738902,'2014-08-18 00:27:05',303904,'/the-original-mr-fuzzy'),
(738903,'2014-08-18 00:29:26',303908,'/products'),
(738904,'2014-08-18 00:33:06',303908,'/the-birthday-sugar-panda'),
(738905,'2014-08-18 00:41:35',303909,'/lander-2'),
(738906,'2014-08-18 00:44:19',303910,'/home'),
(738907,'2014-08-18 00:45:37',303909,'/products'),
(738908,'2014-08-18 00:47:20',303911,'/lander-3'),
(738909,'2014-08-18 00:47:23',303912,'/home'),
(738910,'2014-08-18 00:47:33',303913,'/home'),
(738911,'2014-08-18 00:47:39',303910,'/products'),
(738912,'2014-08-18 00:47:48',303909,'/the-original-mr-fuzzy'),
(738913,'2014-08-18 00:48:48',303911,'/products'),
(738914,'2014-08-18 00:49:49',303914,'/lander-3'),
(738915,'2014-08-18 00:49:58',303909,'/cart'),
(738916,'2014-08-18 00:50:38',303915,'/home'),
(738917,'2014-08-18 00:51:33',303913,'/products'),
(738918,'2014-08-18 00:51:43',303910,'/the-original-mr-fuzzy'),
(738919,'2014-08-18 00:51:51',303913,'/the-original-mr-fuzzy'),
(738920,'2014-08-18 00:52:15',303910,'/cart'),
(738921,'2014-08-18 00:52:30',303909,'/shipping'),
(738922,'2014-08-18 00:53:38',303909,'/billing-2'),
(738923,'2014-08-18 00:53:40',303916,'/lander-3'),
(738924,'2014-08-18 00:53:46',303910,'/shipping'),
(738925,'2014-08-18 00:54:20',303910,'/billing-2'),
(738926,'2014-08-18 00:54:51',303913,'/cart'),
(738927,'2014-08-18 00:55:33',303917,'/lander-5'),
(738928,'2014-08-18 00:56:19',303915,'/products'),
(738929,'2014-08-18 00:56:21',303916,'/products'),
(738930,'2014-08-18 00:58:05',303913,'/shipping'),
(738931,'2014-08-18 00:58:38',303916,'/the-birthday-sugar-panda'),
(738932,'2014-08-18 00:59:45',303918,'/home'),
(738933,'2014-08-18 01:00:08',303913,'/billing-2'),
(738934,'2014-08-18 01:00:42',303916,'/cart'),
(738935,'2014-08-18 01:01:21',303919,'/lander-5'),
(738936,'2014-08-18 01:03:03',303920,'/lander-5'),
(738937,'2014-08-18 01:04:24',303918,'/products'),
(738938,'2014-08-18 01:04:42',303913,'/thank-you-for-your-order'),
(738939,'2014-08-18 01:05:51',303918,'/the-original-mr-fuzzy'),
(738940,'2014-08-18 01:06:42',303921,'/lander-2'),
(738941,'2014-08-18 01:06:47',303918,'/cart'),
(738942,'2014-08-18 01:07:17',303918,'/shipping'),
(738943,'2014-08-18 01:07:51',303920,'/products'),
(738944,'2014-08-18 01:08:34',303922,'/lander-2'),
(738945,'2014-08-18 01:09:40',303918,'/billing-2'),
(738946,'2014-08-18 01:11:20',303921,'/products'),
(738947,'2014-08-18 01:11:59',303921,'/the-original-mr-fuzzy'),
(738948,'2014-08-18 01:12:26',303920,'/the-birthday-sugar-panda'),
(738949,'2014-08-18 01:12:35',303918,'/thank-you-for-your-order'),
(738950,'2014-08-18 01:13:38',303921,'/cart'),
(738951,'2014-08-18 01:16:52',303921,'/shipping'),
(738952,'2014-08-18 01:19:23',303921,'/billing-2'),
(738953,'2014-08-18 01:19:24',303923,'/lander-2'),
(738954,'2014-08-18 01:20:36',303924,'/home'),
(738955,'2014-08-18 01:23:22',303923,'/products'),
(738956,'2014-08-18 01:24:22',303925,'/lander-3'),
(738957,'2014-08-18 01:24:57',303921,'/thank-you-for-your-order'),
(738958,'2014-08-18 01:25:11',303926,'/home'),
(738959,'2014-08-18 01:25:51',303923,'/the-original-mr-fuzzy'),
(738960,'2014-08-18 01:27:17',303923,'/cart'),
(738961,'2014-08-18 01:28:15',303927,'/lander-2'),
(738962,'2014-08-18 01:28:28',303925,'/products'),
(738963,'2014-08-18 01:29:52',303925,'/the-original-mr-fuzzy'),
(738964,'2014-08-18 01:30:32',303928,'/lander-5'),
(738965,'2014-08-18 01:30:52',303923,'/shipping'),
(738966,'2014-08-18 01:31:04',303928,'/products'),
(738967,'2014-08-18 01:31:35',303929,'/home'),
(738968,'2014-08-18 01:31:40',303925,'/cart'),
(738969,'2014-08-18 01:32:22',303925,'/shipping'),
(738970,'2014-08-18 01:33:04',303923,'/billing-2'),
(738971,'2014-08-18 01:35:30',303925,'/billing-2'),
(738972,'2014-08-18 01:35:56',303923,'/thank-you-for-your-order'),
(738973,'2014-08-18 01:37:48',303925,'/thank-you-for-your-order'),
(738974,'2014-08-18 01:44:04',303930,'/home'),
(738975,'2014-08-18 01:48:15',303930,'/products'),
(738976,'2014-08-18 01:51:59',303930,'/the-original-mr-fuzzy'),
(738977,'2014-08-18 01:54:51',303931,'/lander-3'),
(738978,'2014-08-18 01:57:47',303932,'/home'),
(738979,'2014-08-18 02:00:00',303933,'/home'),
(738980,'2014-08-18 02:02:34',303934,'/home'),
(738981,'2014-08-18 02:05:47',303935,'/lander-2'),
(738982,'2014-08-18 02:07:41',303935,'/products'),
(738983,'2014-08-18 02:08:40',303935,'/the-original-mr-fuzzy'),
(738984,'2014-08-18 02:09:19',303935,'/cart'),
(738985,'2014-08-18 02:12:31',303935,'/shipping'),
(738986,'2014-08-18 02:12:44',303936,'/home'),
(738987,'2014-08-18 02:13:45',303937,'/home'),
(738988,'2014-08-18 02:14:25',303938,'/home'),
(738989,'2014-08-18 02:14:30',303936,'/products'),
(738990,'2014-08-18 02:16:47',303936,'/the-forever-love-bear'),
(738991,'2014-08-18 02:17:51',303936,'/cart'),
(738992,'2014-08-18 02:20:41',303936,'/shipping'),
(738993,'2014-08-18 02:20:52',303939,'/lander-3'),
(738994,'2014-08-18 02:21:10',303940,'/lander-5'),
(738995,'2014-08-18 02:22:04',303939,'/products'),
(738996,'2014-08-18 02:22:13',303940,'/products'),
(738997,'2014-08-18 02:22:17',303941,'/lander-5'),
(738998,'2014-08-18 02:23:08',303942,'/lander-2'),
(738999,'2014-08-18 02:25:47',303943,'/lander-2'),
(739000,'2014-08-18 02:25:59',303940,'/the-birthday-sugar-panda'),
(739001,'2014-08-18 02:28:16',303943,'/products'),
(739002,'2014-08-18 02:28:56',303940,'/cart'),
(739003,'2014-08-18 02:31:11',303943,'/the-original-mr-fuzzy'),
(739004,'2014-08-18 02:40:19',303944,'/lander-5'),
(739005,'2014-08-18 02:44:20',303944,'/products'),
(739006,'2014-08-18 02:47:03',303945,'/lander-5'),
(739007,'2014-08-18 02:47:06',303946,'/home'),
(739008,'2014-08-18 02:47:21',303944,'/the-original-mr-fuzzy'),
(739009,'2014-08-18 02:49:45',303945,'/products'),
(739010,'2014-08-18 02:49:53',303947,'/lander-3'),
(739011,'2014-08-18 02:51:14',303947,'/products'),
(739012,'2014-08-18 02:51:23',303948,'/lander-2'),
(739013,'2014-08-18 02:51:25',303945,'/the-forever-love-bear'),
(739014,'2014-08-18 02:51:47',303949,'/lander-2'),
(739015,'2014-08-18 02:54:17',303950,'/lander-5'),
(739016,'2014-08-18 02:54:43',303947,'/the-original-mr-fuzzy'),
(739017,'2014-08-18 02:54:52',303950,'/products'),
(739018,'2014-08-18 02:55:14',303945,'/cart'),
(739019,'2014-08-18 02:55:52',303945,'/shipping'),
(739020,'2014-08-18 02:58:45',303945,'/billing-2'),
(739021,'2014-08-18 03:01:05',303945,'/thank-you-for-your-order'),
(739022,'2014-08-18 03:01:35',303951,'/lander-3'),
(739023,'2014-08-18 03:04:01',303952,'/home'),
(739024,'2014-08-18 03:04:59',303953,'/lander-2'),
(739025,'2014-08-18 03:07:42',303954,'/lander-2'),
(739026,'2014-08-18 03:08:08',303952,'/products'),
(739027,'2014-08-18 03:11:28',303952,'/the-birthday-sugar-panda'),
(739028,'2014-08-18 03:12:49',303955,'/lander-5'),
(739029,'2014-08-18 03:14:02',303952,'/cart'),
(739030,'2014-08-18 03:14:12',303956,'/lander-3'),
(739031,'2014-08-18 03:15:32',303952,'/shipping'),
(739032,'2014-08-18 03:17:19',303952,'/billing-2'),
(739033,'2014-08-18 03:18:45',303957,'/lander-2'),
(739034,'2014-08-18 03:21:33',303952,'/thank-you-for-your-order'),
(739035,'2014-08-18 03:24:07',303958,'/home'),
(739036,'2014-08-18 03:27:43',303958,'/products'),
(739037,'2014-08-18 03:28:36',303959,'/home'),
(739038,'2014-08-18 03:29:14',303958,'/the-original-mr-fuzzy'),
(739039,'2014-08-18 03:33:50',303959,'/products'),
(739040,'2014-08-18 03:35:08',303960,'/lander-2'),
(739041,'2014-08-18 03:35:35',303959,'/the-birthday-sugar-panda'),
(739042,'2014-08-18 03:38:50',303961,'/lander-2'),
(739043,'2014-08-18 03:42:11',303962,'/home'),
(739044,'2014-08-18 03:43:57',303962,'/products'),
(739045,'2014-08-18 03:44:36',303963,'/home'),
(739046,'2014-08-18 03:46:09',303964,'/home'),
(739047,'2014-08-18 03:47:53',303962,'/the-forever-love-bear'),
(739048,'2014-08-18 03:48:48',303962,'/cart'),
(739049,'2014-08-18 03:50:13',303963,'/products'),
(739050,'2014-08-18 03:50:30',303962,'/shipping'),
(739051,'2014-08-18 03:51:07',303963,'/the-original-mr-fuzzy'),
(739052,'2014-08-18 04:03:13',303965,'/lander-2'),
(739053,'2014-08-18 04:06:11',303965,'/products'),
(739054,'2014-08-18 04:06:22',303966,'/lander-2'),
(739055,'2014-08-18 04:11:26',303967,'/home'),
(739056,'2014-08-18 04:12:06',303967,'/products'),
(739057,'2014-08-18 04:13:26',303967,'/the-original-mr-fuzzy'),
(739058,'2014-08-18 04:22:38',303968,'/lander-3'),
(739059,'2014-08-18 04:26:41',303968,'/products'),
(739060,'2014-08-18 04:30:24',303968,'/the-original-mr-fuzzy'),
(739061,'2014-08-18 04:33:12',303969,'/lander-5'),
(739062,'2014-08-18 04:33:51',303970,'/lander-3'),
(739063,'2014-08-18 04:37:23',303970,'/products'),
(739064,'2014-08-18 04:38:27',303970,'/the-original-mr-fuzzy'),
(739065,'2014-08-18 04:48:38',303971,'/lander-2'),
(739066,'2014-08-18 04:51:27',303971,'/products'),
(739067,'2014-08-18 04:54:13',303971,'/the-original-mr-fuzzy'),
(739068,'2014-08-18 04:56:28',303972,'/home'),
(739069,'2014-08-18 04:58:02',303971,'/cart'),
(739070,'2014-08-18 05:01:42',303971,'/shipping'),
(739071,'2014-08-18 05:04:33',303971,'/billing-2'),
(739072,'2014-08-18 05:06:15',303973,'/lander-3'),
(739073,'2014-08-18 05:07:34',303974,'/home'),
(739074,'2014-08-18 05:07:42',303971,'/thank-you-for-your-order'),
(739075,'2014-08-18 05:11:00',303974,'/products'),
(739076,'2014-08-18 05:11:54',303973,'/products'),
(739077,'2014-08-18 05:13:28',303973,'/the-forever-love-bear'),
(739078,'2014-08-18 05:14:42',303974,'/the-original-mr-fuzzy'),
(739079,'2014-08-18 05:14:44',303973,'/cart'),
(739080,'2014-08-18 05:16:51',303973,'/shipping'),
(739081,'2014-08-18 05:17:41',303975,'/lander-3'),
(739082,'2014-08-18 05:17:44',303976,'/lander-2'),
(739083,'2014-08-18 05:21:05',303977,'/home'),
(739084,'2014-08-18 05:21:34',303976,'/products'),
(739085,'2014-08-18 05:21:51',303976,'/the-original-mr-fuzzy'),
(739086,'2014-08-18 05:23:40',303976,'/cart'),
(739087,'2014-08-18 05:26:30',303976,'/shipping'),
(739088,'2014-08-18 05:36:07',303978,'/home'),
(739089,'2014-08-18 05:37:02',303979,'/lander-3'),
(739090,'2014-08-18 05:38:45',303980,'/lander-2'),
(739091,'2014-08-18 05:41:04',303981,'/lander-2'),
(739092,'2014-08-18 05:41:50',303979,'/products'),
(739093,'2014-08-18 05:44:05',303982,'/lander-3'),
(739094,'2014-08-18 05:45:07',303979,'/the-birthday-sugar-panda'),
(739095,'2014-08-18 05:46:00',303983,'/lander-2'),
(739096,'2014-08-18 05:46:16',303981,'/products'),
(739097,'2014-08-18 05:46:28',303984,'/home'),
(739098,'2014-08-18 05:46:31',303982,'/products'),
(739099,'2014-08-18 05:47:03',303985,'/lander-3'),
(739100,'2014-08-18 05:47:44',303986,'/home'),
(739101,'2014-08-18 05:48:38',303982,'/the-original-mr-fuzzy'),
(739102,'2014-08-18 05:48:48',303987,'/lander-5'),
(739103,'2014-08-18 05:49:52',303986,'/products'),
(739104,'2014-08-18 05:50:22',303986,'/the-birthday-sugar-panda'),
(739105,'2014-08-18 05:53:25',303987,'/products'),
(739106,'2014-08-18 05:53:42',303987,'/the-birthday-sugar-panda'),
(739107,'2014-08-18 05:54:54',303987,'/cart'),
(739108,'2014-08-18 05:55:14',303987,'/shipping'),
(739109,'2014-08-18 05:55:22',303988,'/home'),
(739110,'2014-08-18 05:57:57',303987,'/billing-2'),
(739111,'2014-08-18 05:58:22',303989,'/home'),
(739112,'2014-08-18 05:59:17',303990,'/home'),
(739113,'2014-08-18 06:00:30',303987,'/thank-you-for-your-order'),
(739114,'2014-08-18 06:01:04',303988,'/products'),
(739115,'2014-08-18 06:02:18',303990,'/products'),
(739116,'2014-08-18 06:02:57',303991,'/lander-2'),
(739117,'2014-08-18 06:03:04',303992,'/lander-2'),
(739118,'2014-08-18 06:05:07',303988,'/the-original-mr-fuzzy'),
(739119,'2014-08-18 06:06:14',303993,'/lander-2'),
(739120,'2014-08-18 06:08:14',303991,'/products'),
(739121,'2014-08-18 06:08:55',303988,'/cart'),
(739122,'2014-08-18 06:09:46',303991,'/the-original-mr-fuzzy'),
(739123,'2014-08-18 06:12:32',303988,'/shipping'),
(739124,'2014-08-18 06:14:19',303988,'/billing-2'),
(739125,'2014-08-18 06:17:01',303988,'/thank-you-for-your-order'),
(739126,'2014-08-18 06:28:33',303994,'/home'),
(739127,'2014-08-18 06:29:10',303995,'/home'),
(739128,'2014-08-18 06:30:29',303996,'/lander-2'),
(739129,'2014-08-18 06:30:47',303994,'/products'),
(739130,'2014-08-18 06:34:53',303994,'/the-original-mr-fuzzy'),
(739131,'2014-08-18 06:36:44',303997,'/home'),
(739132,'2014-08-18 06:38:55',303994,'/cart'),
(739133,'2014-08-18 06:42:25',303998,'/lander-2'),
(739134,'2014-08-18 06:48:14',303999,'/lander-2'),
(739135,'2014-08-18 06:53:33',304000,'/home'),
(739136,'2014-08-18 06:54:01',303999,'/products'),
(739137,'2014-08-18 06:54:11',304001,'/lander-2'),
(739138,'2014-08-18 06:54:28',304002,'/lander-2'),
(739139,'2014-08-18 06:54:43',304001,'/products'),
(739140,'2014-08-18 06:55:56',304003,'/home'),
(739141,'2014-08-18 06:56:14',304004,'/home'),
(739142,'2014-08-18 06:56:25',303999,'/the-original-mr-fuzzy'),
(739143,'2014-08-18 06:56:30',304000,'/products'),
(739144,'2014-08-18 06:57:00',304002,'/products'),
(739145,'2014-08-18 06:57:42',304001,'/the-original-mr-fuzzy'),
(739146,'2014-08-18 06:58:09',304005,'/lander-5'),
(739147,'2014-08-18 07:00:06',304002,'/the-original-mr-fuzzy'),
(739148,'2014-08-18 07:00:21',304000,'/the-original-mr-fuzzy'),
(739149,'2014-08-18 07:01:14',304006,'/lander-5'),
(739150,'2014-08-18 07:01:25',304004,'/products'),
(739151,'2014-08-18 07:01:51',304006,'/products'),
(739152,'2014-08-18 07:02:13',304007,'/lander-3'),
(739153,'2014-08-18 07:04:37',304008,'/lander-2'),
(739154,'2014-08-18 07:07:36',304008,'/products'),
(739155,'2014-08-18 07:08:13',304009,'/lander-3'),
(739156,'2014-08-18 07:08:38',304009,'/products'),
(739157,'2014-08-18 07:08:59',304010,'/lander-3'),
(739158,'2014-08-18 07:09:28',304008,'/the-original-mr-fuzzy'),
(739159,'2014-08-18 07:10:01',304011,'/lander-3'),
(739160,'2014-08-18 07:10:28',304008,'/cart'),
(739161,'2014-08-18 07:11:43',304011,'/products'),
(739162,'2014-08-18 07:12:51',304008,'/shipping'),
(739163,'2014-08-18 07:12:51',304009,'/the-original-mr-fuzzy'),
(739164,'2014-08-18 07:13:08',304012,'/home'),
(739165,'2014-08-18 07:13:17',304008,'/billing-2'),
(739166,'2014-08-18 07:13:43',304011,'/the-original-mr-fuzzy'),
(739167,'2014-08-18 07:14:36',304012,'/products'),
(739168,'2014-08-18 07:16:07',304012,'/the-original-mr-fuzzy'),
(739169,'2014-08-18 07:16:49',304013,'/lander-3'),
(739170,'2014-08-18 07:18:36',304008,'/thank-you-for-your-order'),
(739171,'2014-08-18 07:19:36',304012,'/cart'),
(739172,'2014-08-18 07:20:19',304012,'/shipping'),
(739173,'2014-08-18 07:20:41',304013,'/products'),
(739174,'2014-08-18 07:22:40',304012,'/billing-2'),
(739175,'2014-08-18 07:24:59',304012,'/thank-you-for-your-order'),
(739176,'2014-08-18 07:28:11',304014,'/home'),
(739177,'2014-08-18 07:29:13',304015,'/lander-2'),
(739178,'2014-08-18 07:30:37',304016,'/lander-3'),
(739179,'2014-08-18 07:31:57',304017,'/home'),
(739180,'2014-08-18 07:32:04',304014,'/products'),
(739181,'2014-08-18 07:33:12',304018,'/lander-3'),
(739182,'2014-08-18 07:33:22',304014,'/the-original-mr-fuzzy'),
(739183,'2014-08-18 07:33:31',304019,'/lander-2'),
(739184,'2014-08-18 07:35:39',304016,'/products'),
(739185,'2014-08-18 07:37:24',304016,'/the-original-mr-fuzzy'),
(739186,'2014-08-18 07:37:24',304019,'/products'),
(739187,'2014-08-18 07:47:49',304020,'/lander-3'),
(739188,'2014-08-18 07:48:20',304020,'/products'),
(739189,'2014-08-18 07:51:50',304021,'/lander-5'),
(739190,'2014-08-18 07:52:06',304022,'/lander-3'),
(739191,'2014-08-18 07:52:54',304020,'/the-original-mr-fuzzy'),
(739192,'2014-08-18 07:56:03',304022,'/products'),
(739193,'2014-08-18 07:57:02',304023,'/home'),
(739194,'2014-08-18 07:57:04',304021,'/products'),
(739195,'2014-08-18 07:58:11',304022,'/the-forever-love-bear'),
(739196,'2014-08-18 07:58:59',304022,'/cart'),
(739197,'2014-08-18 08:00:19',304024,'/lander-2'),
(739198,'2014-08-18 08:01:10',304021,'/the-forever-love-bear'),
(739199,'2014-08-18 08:04:14',304021,'/cart'),
(739200,'2014-08-18 08:07:24',304025,'/lander-5'),
(739201,'2014-08-18 08:07:33',304021,'/shipping'),
(739202,'2014-08-18 08:07:35',304026,'/lander-2'),
(739203,'2014-08-18 08:08:22',304027,'/lander-2'),
(739204,'2014-08-18 08:08:32',304028,'/lander-3'),
(739205,'2014-08-18 08:08:55',304021,'/billing-2'),
(739206,'2014-08-18 08:09:59',304027,'/products'),
(739207,'2014-08-18 08:10:28',304029,'/lander-2'),
(739208,'2014-08-18 08:10:34',304030,'/lander-3'),
(739209,'2014-08-18 08:11:53',304031,'/home'),
(739210,'2014-08-18 08:12:29',304027,'/the-original-mr-fuzzy'),
(739211,'2014-08-18 08:13:18',304028,'/products'),
(739212,'2014-08-18 08:14:45',304028,'/the-forever-love-bear'),
(739213,'2014-08-18 08:14:57',304029,'/products'),
(739214,'2014-08-18 08:16:07',304032,'/lander-3'),
(739215,'2014-08-18 08:16:35',304032,'/products'),
(739216,'2014-08-18 08:16:45',304033,'/lander-2'),
(739217,'2014-08-18 08:17:37',304031,'/products'),
(739218,'2014-08-18 08:17:50',304032,'/the-original-mr-fuzzy'),
(739219,'2014-08-18 08:18:49',304034,'/lander-5'),
(739220,'2014-08-18 08:18:53',304029,'/the-birthday-sugar-panda'),
(739221,'2014-08-18 08:18:57',304033,'/products'),
(739222,'2014-08-18 08:19:23',304031,'/the-original-mr-fuzzy'),
(739223,'2014-08-18 08:19:28',304035,'/lander-5'),
(739224,'2014-08-18 08:19:38',304032,'/cart'),
(739225,'2014-08-18 08:19:39',304033,'/the-original-mr-fuzzy'),
(739226,'2014-08-18 08:20:32',304029,'/cart'),
(739227,'2014-08-18 08:20:42',304036,'/lander-3'),
(739228,'2014-08-18 08:20:51',304037,'/lander-2'),
(739229,'2014-08-18 08:22:01',304038,'/home'),
(739230,'2014-08-18 08:23:16',304033,'/cart'),
(739231,'2014-08-18 08:23:34',304036,'/products'),
(739232,'2014-08-18 08:23:51',304029,'/shipping'),
(739233,'2014-08-18 08:25:05',304035,'/products'),
(739234,'2014-08-18 08:25:05',304038,'/products'),
(739235,'2014-08-18 08:25:28',304038,'/the-original-mr-fuzzy'),
(739236,'2014-08-18 08:25:58',304033,'/shipping'),
(739237,'2014-08-18 08:26:04',304037,'/products'),
(739238,'2014-08-18 08:27:31',304036,'/the-original-mr-fuzzy'),
(739239,'2014-08-18 08:28:18',304039,'/lander-5'),
(739240,'2014-08-18 08:29:00',304035,'/the-birthday-sugar-panda'),
(739241,'2014-08-18 08:29:27',304037,'/the-forever-love-bear'),
(739242,'2014-08-18 08:29:40',304039,'/products'),
(739243,'2014-08-18 08:30:00',304039,'/the-original-mr-fuzzy'),
(739244,'2014-08-18 08:30:20',304035,'/cart'),
(739245,'2014-08-18 08:32:07',304040,'/lander-5'),
(739246,'2014-08-18 08:32:10',304037,'/cart'),
(739247,'2014-08-18 08:32:50',304037,'/shipping'),
(739248,'2014-08-18 08:33:30',304041,'/lander-5'),
(739249,'2014-08-18 08:33:35',304035,'/shipping'),
(739250,'2014-08-18 08:34:15',304037,'/billing-2'),
(739251,'2014-08-18 08:35:13',304042,'/lander-2'),
(739252,'2014-08-18 08:35:55',304035,'/billing-2'),
(739253,'2014-08-18 08:37:39',304040,'/products'),
(739254,'2014-08-18 08:37:55',304040,'/the-birthday-sugar-panda'),
(739255,'2014-08-18 08:38:28',304043,'/lander-2'),
(739256,'2014-08-18 08:38:31',304041,'/products'),
(739257,'2014-08-18 08:38:32',304037,'/thank-you-for-your-order'),
(739258,'2014-08-18 08:39:44',304040,'/cart'),
(739259,'2014-08-18 08:40:06',304040,'/shipping'),
(739260,'2014-08-18 08:40:30',304044,'/home'),
(739261,'2014-08-18 08:40:50',304045,'/lander-5'),
(739262,'2014-08-18 08:41:24',304035,'/thank-you-for-your-order'),
(739263,'2014-08-18 08:42:48',304040,'/billing-2'),
(739264,'2014-08-18 08:42:52',304046,'/home'),
(739265,'2014-08-18 08:43:03',304041,'/the-original-mr-fuzzy'),
(739266,'2014-08-18 08:43:10',304045,'/products'),
(739267,'2014-08-18 08:43:24',304047,'/home'),
(739268,'2014-08-18 08:43:28',304043,'/products'),
(739269,'2014-08-18 08:43:28',304048,'/lander-3'),
(739270,'2014-08-18 08:43:33',304049,'/lander-2'),
(739271,'2014-08-18 08:43:37',304041,'/cart'),
(739272,'2014-08-18 08:43:56',304050,'/lander-3'),
(739273,'2014-08-18 08:44:09',304051,'/home'),
(739274,'2014-08-18 08:45:35',304049,'/products'),
(739275,'2014-08-18 08:46:06',304046,'/products'),
(739276,'2014-08-18 08:46:42',304048,'/products'),
(739277,'2014-08-18 08:46:44',304041,'/shipping'),
(739278,'2014-08-18 08:47:08',304045,'/the-original-mr-fuzzy'),
(739279,'2014-08-18 08:47:37',304046,'/the-forever-love-bear'),
(739280,'2014-08-18 08:47:43',304045,'/cart'),
(739281,'2014-08-18 08:47:54',304052,'/lander-3'),
(739282,'2014-08-18 08:48:27',304046,'/cart'),
(739283,'2014-08-18 08:48:57',304049,'/the-original-mr-fuzzy'),
(739284,'2014-08-18 08:49:47',304041,'/billing-2'),
(739285,'2014-08-18 08:50:17',304053,'/lander-3'),
(739286,'2014-08-18 08:50:59',304048,'/the-forever-love-bear'),
(739287,'2014-08-18 08:51:51',304046,'/shipping'),
(739288,'2014-08-18 08:52:52',304046,'/billing-2'),
(739289,'2014-08-18 08:54:12',304041,'/thank-you-for-your-order'),
(739290,'2014-08-18 08:55:17',304053,'/products'),
(739291,'2014-08-18 08:55:21',304054,'/lander-5'),
(739292,'2014-08-18 08:56:12',304054,'/products'),
(739293,'2014-08-18 08:57:03',304055,'/home'),
(739294,'2014-08-18 08:59:02',304053,'/the-original-mr-fuzzy'),
(739295,'2014-08-18 09:00:12',304054,'/the-original-mr-fuzzy'),
(739296,'2014-08-18 09:00:15',304056,'/home'),
(739297,'2014-08-18 09:00:17',304057,'/lander-5'),
(739298,'2014-08-18 09:02:01',304058,'/lander-2'),
(739299,'2014-08-18 09:02:02',304057,'/products'),
(739300,'2014-08-18 09:02:07',304059,'/lander-2'),
(739301,'2014-08-18 09:02:13',304054,'/cart'),
(739302,'2014-08-18 09:02:30',304060,'/home'),
(739303,'2014-08-18 09:02:36',304056,'/products'),
(739304,'2014-08-18 09:03:41',304061,'/lander-5'),
(739305,'2014-08-18 09:04:38',304062,'/lander-5'),
(739306,'2014-08-18 09:05:38',304057,'/the-original-mr-fuzzy'),
(739307,'2014-08-18 09:05:48',304063,'/lander-3'),
(739308,'2014-08-18 09:05:58',304054,'/shipping'),
(739309,'2014-08-18 09:06:08',304062,'/products'),
(739310,'2014-08-18 09:06:39',304056,'/the-original-mr-fuzzy'),
(739311,'2014-08-18 09:07:21',304054,'/billing-2'),
(739312,'2014-08-18 09:08:01',304060,'/products'),
(739313,'2014-08-18 09:09:07',304057,'/cart'),
(739314,'2014-08-18 09:09:10',304060,'/the-original-mr-fuzzy'),
(739315,'2014-08-18 09:09:26',304064,'/lander-3'),
(739316,'2014-08-18 09:09:42',304062,'/the-original-mr-fuzzy'),
(739317,'2014-08-18 09:10:08',304057,'/shipping'),
(739318,'2014-08-18 09:10:48',304057,'/billing-2'),
(739319,'2014-08-18 09:10:51',304054,'/thank-you-for-your-order'),
(739320,'2014-08-18 09:11:15',304065,'/home'),
(739321,'2014-08-18 09:12:00',304066,'/home'),
(739322,'2014-08-18 09:13:58',304065,'/products'),
(739323,'2014-08-18 09:14:27',304057,'/thank-you-for-your-order'),
(739324,'2014-08-18 09:14:51',304065,'/the-original-mr-fuzzy'),
(739325,'2014-08-18 09:14:57',304067,'/home'),
(739326,'2014-08-18 09:15:36',304067,'/products'),
(739327,'2014-08-18 09:17:54',304067,'/the-birthday-sugar-panda'),
(739328,'2014-08-18 09:18:17',304068,'/lander-3'),
(739329,'2014-08-18 09:18:31',304065,'/cart'),
(739330,'2014-08-18 09:19:12',304069,'/lander-2'),
(739331,'2014-08-18 09:19:13',304065,'/shipping'),
(739332,'2014-08-18 09:20:58',304065,'/billing-2'),
(739333,'2014-08-18 09:21:42',304067,'/cart'),
(739334,'2014-08-18 09:22:03',304070,'/lander-3'),
(739335,'2014-08-18 09:22:15',304071,'/lander-3'),
(739336,'2014-08-18 09:24:11',304069,'/products'),
(739337,'2014-08-18 09:25:33',304072,'/home'),
(739338,'2014-08-18 09:26:10',304073,'/lander-5'),
(739339,'2014-08-18 09:26:45',304074,'/lander-2'),
(739340,'2014-08-18 09:28:08',304072,'/products'),
(739341,'2014-08-18 09:28:21',304069,'/the-original-mr-fuzzy'),
(739342,'2014-08-18 09:28:23',304075,'/lander-2'),
(739343,'2014-08-18 09:28:31',304076,'/lander-5'),
(739344,'2014-08-18 09:28:35',304072,'/the-original-mr-fuzzy'),
(739345,'2014-08-18 09:28:55',304077,'/lander-2'),
(739346,'2014-08-18 09:30:30',304078,'/lander-5'),
(739347,'2014-08-18 09:30:45',304079,'/home'),
(739348,'2014-08-18 09:31:15',304080,'/lander-2'),
(739349,'2014-08-18 09:32:05',304074,'/products'),
(739350,'2014-08-18 09:32:54',304078,'/products'),
(739351,'2014-08-18 09:33:37',304081,'/lander-3'),
(739352,'2014-08-18 09:33:46',304082,'/home'),
(739353,'2014-08-18 09:33:59',304075,'/products'),
(739354,'2014-08-18 09:34:26',304083,'/lander-2'),
(739355,'2014-08-18 09:34:49',304074,'/the-birthday-sugar-panda'),
(739356,'2014-08-18 09:35:17',304084,'/lander-2'),
(739357,'2014-08-18 09:36:00',304085,'/lander-3'),
(739358,'2014-08-18 09:36:04',304079,'/products'),
(739359,'2014-08-18 09:36:07',304078,'/the-original-mr-fuzzy'),
(739360,'2014-08-18 09:37:19',304086,'/lander-2'),
(739361,'2014-08-18 09:37:24',304087,'/home'),
(739362,'2014-08-18 09:38:28',304082,'/products'),
(739363,'2014-08-18 09:38:45',304074,'/cart'),
(739364,'2014-08-18 09:39:16',304079,'/the-original-mr-fuzzy'),
(739365,'2014-08-18 09:39:52',304088,'/lander-3'),
(739366,'2014-08-18 09:40:11',304082,'/the-original-mr-fuzzy'),
(739367,'2014-08-18 09:41:00',304086,'/products'),
(739368,'2014-08-18 09:41:08',304088,'/products'),
(739369,'2014-08-18 09:41:40',304085,'/products'),
(739370,'2014-08-18 09:42:25',304074,'/shipping'),
(739371,'2014-08-18 09:42:33',304086,'/the-original-mr-fuzzy'),
(739372,'2014-08-18 09:43:00',304074,'/billing-2'),
(739373,'2014-08-18 09:43:08',304086,'/cart'),
(739374,'2014-08-18 09:43:11',304089,'/home'),
(739375,'2014-08-18 09:43:36',304088,'/the-original-mr-fuzzy'),
(739376,'2014-08-18 09:44:24',304090,'/lander-3'),
(739377,'2014-08-18 09:44:42',304086,'/shipping'),
(739378,'2014-08-18 09:44:50',304085,'/the-original-mr-fuzzy'),
(739379,'2014-08-18 09:44:59',304074,'/thank-you-for-your-order'),
(739380,'2014-08-18 09:45:14',304088,'/cart'),
(739381,'2014-08-18 09:46:04',304091,'/lander-2'),
(739382,'2014-08-18 09:46:22',304092,'/lander-5'),
(739383,'2014-08-18 09:46:48',304093,'/lander-2'),
(739384,'2014-08-18 09:47:16',304091,'/products'),
(739385,'2014-08-18 09:50:16',304091,'/the-original-mr-fuzzy'),
(739386,'2014-08-18 09:50:26',304094,'/lander-2'),
(739387,'2014-08-18 09:53:45',304094,'/products'),
(739388,'2014-08-18 09:56:06',304095,'/lander-3'),
(739389,'2014-08-18 09:57:26',304096,'/lander-2'),
(739390,'2014-08-18 09:57:39',304097,'/lander-5'),
(739391,'2014-08-18 09:58:23',304098,'/lander-3'),
(739392,'2014-08-18 09:59:22',304099,'/lander-5'),
(739393,'2014-08-18 10:00:07',304100,'/home'),
(739394,'2014-08-18 10:00:13',304101,'/lander-2'),
(739395,'2014-08-18 10:00:56',304102,'/lander-2'),
(739396,'2014-08-18 10:01:14',304098,'/products'),
(739397,'2014-08-18 10:01:26',304097,'/products'),
(739398,'2014-08-18 10:01:27',304103,'/lander-2'),
(739399,'2014-08-18 10:02:00',304100,'/products'),
(739400,'2014-08-18 10:03:36',304104,'/home'),
(739401,'2014-08-18 10:04:17',304105,'/lander-3'),
(739402,'2014-08-18 10:04:55',304100,'/the-birthday-sugar-panda'),
(739403,'2014-08-18 10:06:43',304106,'/lander-2'),
(739404,'2014-08-18 10:06:52',304107,'/lander-3'),
(739405,'2014-08-18 10:07:17',304106,'/products'),
(739406,'2014-08-18 10:07:37',304108,'/lander-2'),
(739407,'2014-08-18 10:08:50',304104,'/products'),
(739408,'2014-08-18 10:09:20',304108,'/products'),
(739409,'2014-08-18 10:09:43',304109,'/lander-2'),
(739410,'2014-08-18 10:09:45',304104,'/the-original-mr-fuzzy'),
(739411,'2014-08-18 10:10:05',304110,'/lander-2'),
(739412,'2014-08-18 10:10:30',304111,'/lander-2'),
(739413,'2014-08-18 10:10:47',304112,'/lander-2'),
(739414,'2014-08-18 10:10:52',304108,'/the-original-mr-fuzzy'),
(739415,'2014-08-18 10:11:20',304107,'/products'),
(739416,'2014-08-18 10:11:44',304106,'/the-original-mr-fuzzy'),
(739417,'2014-08-18 10:12:06',304104,'/cart'),
(739418,'2014-08-18 10:12:24',304113,'/lander-3'),
(739419,'2014-08-18 10:12:44',304114,'/home'),
(739420,'2014-08-18 10:13:26',304109,'/products'),
(739421,'2014-08-18 10:13:40',304108,'/cart'),
(739422,'2014-08-18 10:13:42',304115,'/lander-3'),
(739423,'2014-08-18 10:14:09',304116,'/lander-5'),
(739424,'2014-08-18 10:15:26',304113,'/products'),
(739425,'2014-08-18 10:15:45',304104,'/shipping'),
(739426,'2014-08-18 10:15:48',304112,'/products'),
(739427,'2014-08-18 10:15:55',304113,'/the-original-mr-fuzzy'),
(739428,'2014-08-18 10:16:10',304108,'/shipping'),
(739429,'2014-08-18 10:16:23',304109,'/the-original-mr-fuzzy'),
(739430,'2014-08-18 10:16:50',304112,'/the-original-mr-fuzzy'),
(739431,'2014-08-18 10:16:53',304115,'/products'),
(739432,'2014-08-18 10:17:04',304114,'/products'),
(739433,'2014-08-18 10:17:16',304116,'/products'),
(739434,'2014-08-18 10:17:52',304113,'/cart'),
(739435,'2014-08-18 10:18:15',304108,'/billing-2'),
(739436,'2014-08-18 10:18:17',304117,'/home'),
(739437,'2014-08-18 10:18:51',304116,'/the-forever-love-bear'),
(739438,'2014-08-18 10:18:55',304104,'/billing-2'),
(739439,'2014-08-18 10:18:59',304118,'/lander-2'),
(739440,'2014-08-18 10:19:16',304109,'/cart'),
(739441,'2014-08-18 10:19:20',304115,'/the-original-mr-fuzzy'),
(739442,'2014-08-18 10:19:34',304108,'/thank-you-for-your-order'),
(739443,'2014-08-18 10:19:42',304113,'/shipping'),
(739444,'2014-08-18 10:20:12',304115,'/cart'),
(739445,'2014-08-18 10:20:15',304113,'/billing-2'),
(739446,'2014-08-18 10:20:29',304109,'/shipping'),
(739447,'2014-08-18 10:20:33',304114,'/the-forever-love-bear'),
(739448,'2014-08-18 10:20:40',304119,'/lander-5'),
(739449,'2014-08-18 10:20:49',304120,'/lander-2'),
(739450,'2014-08-18 10:20:59',304118,'/products'),
(739451,'2014-08-18 10:21:15',304114,'/cart'),
(739452,'2014-08-18 10:21:47',304115,'/shipping'),
(739453,'2014-08-18 10:21:50',304118,'/the-original-mr-fuzzy'),
(739454,'2014-08-18 10:22:34',304104,'/thank-you-for-your-order'),
(739455,'2014-08-18 10:23:12',304121,'/lander-5'),
(739456,'2014-08-18 10:23:39',304117,'/products'),
(739457,'2014-08-18 10:23:50',304115,'/billing-2'),
(739458,'2014-08-18 10:23:56',304117,'/the-original-mr-fuzzy'),
(739459,'2014-08-18 10:24:00',304122,'/lander-3'),
(739460,'2014-08-18 10:24:10',304120,'/products'),
(739461,'2014-08-18 10:25:44',304117,'/cart'),
(739462,'2014-08-18 10:25:47',304113,'/thank-you-for-your-order'),
(739463,'2014-08-18 10:26:04',304121,'/products'),
(739464,'2014-08-18 10:26:49',304123,'/lander-5'),
(739465,'2014-08-18 10:27:21',304120,'/the-original-mr-fuzzy'),
(739466,'2014-08-18 10:27:49',304117,'/shipping'),
(739467,'2014-08-18 10:27:56',304124,'/home'),
(739468,'2014-08-18 10:29:00',304125,'/home'),
(739469,'2014-08-18 10:29:01',304123,'/products'),
(739470,'2014-08-18 10:29:04',304126,'/lander-2'),
(739471,'2014-08-18 10:29:36',304124,'/products'),
(739472,'2014-08-18 10:29:42',304120,'/cart'),
(739473,'2014-08-18 10:30:16',304117,'/billing-2'),
(739474,'2014-08-18 10:30:18',304121,'/the-original-mr-fuzzy'),
(739475,'2014-08-18 10:31:12',304127,'/lander-3'),
(739476,'2014-08-18 10:31:29',304120,'/shipping'),
(739477,'2014-08-18 10:31:30',304128,'/lander-5'),
(739478,'2014-08-18 10:31:33',304123,'/the-birthday-sugar-panda'),
(739479,'2014-08-18 10:32:25',304129,'/lander-3'),
(739480,'2014-08-18 10:32:29',304128,'/products'),
(739481,'2014-08-18 10:32:32',304117,'/thank-you-for-your-order'),
(739482,'2014-08-18 10:32:36',304121,'/cart'),
(739483,'2014-08-18 10:33:45',304124,'/the-original-mr-fuzzy'),
(739484,'2014-08-18 10:33:56',304130,'/lander-5'),
(739485,'2014-08-18 10:34:06',304127,'/products'),
(739486,'2014-08-18 10:34:18',304120,'/billing-2'),
(739487,'2014-08-18 10:34:24',304130,'/products'),
(739488,'2014-08-18 10:34:54',304121,'/shipping'),
(739489,'2014-08-18 10:35:30',304121,'/billing-2'),
(739490,'2014-08-18 10:35:35',304123,'/cart'),
(739491,'2014-08-18 10:35:38',304124,'/cart'),
(739492,'2014-08-18 10:36:33',304128,'/the-birthday-sugar-panda'),
(739493,'2014-08-18 10:37:23',304131,'/home'),
(739494,'2014-08-18 10:37:35',304132,'/lander-3'),
(739495,'2014-08-18 10:37:36',304130,'/the-original-mr-fuzzy'),
(739496,'2014-08-18 10:37:43',304133,'/lander-2'),
(739497,'2014-08-18 10:37:52',304123,'/shipping'),
(739498,'2014-08-18 10:37:58',304134,'/lander-2'),
(739499,'2014-08-18 10:38:28',304135,'/home'),
(739500,'2014-08-18 10:38:30',304136,'/lander-5'),
(739501,'2014-08-18 10:39:30',304135,'/products'),
(739502,'2014-08-18 10:40:08',304121,'/thank-you-for-your-order'),
(739503,'2014-08-18 10:40:31',304136,'/products'),
(739504,'2014-08-18 10:40:47',304123,'/billing-2'),
(739505,'2014-08-18 10:43:30',304137,'/lander-2'),
(739506,'2014-08-18 10:44:03',304136,'/the-birthday-sugar-panda'),
(739507,'2014-08-18 10:44:52',304138,'/home'),
(739508,'2014-08-18 10:46:12',304123,'/thank-you-for-your-order'),
(739509,'2014-08-18 10:47:36',304139,'/home'),
(739510,'2014-08-18 10:48:57',304138,'/products'),
(739511,'2014-08-18 10:49:15',304140,'/lander-2'),
(739512,'2014-08-18 10:49:26',304139,'/products'),
(739513,'2014-08-18 10:50:25',304141,'/lander-5'),
(739514,'2014-08-18 10:51:08',304139,'/the-original-mr-fuzzy'),
(739515,'2014-08-18 10:51:39',304139,'/cart'),
(739516,'2014-08-18 10:52:14',304142,'/lander-5'),
(739517,'2014-08-18 10:52:20',304138,'/the-original-mr-fuzzy'),
(739518,'2014-08-18 10:53:00',304143,'/lander-3'),
(739519,'2014-08-18 10:54:28',304141,'/products'),
(739520,'2014-08-18 10:54:30',304144,'/lander-3'),
(739521,'2014-08-18 10:54:39',304142,'/products'),
(739522,'2014-08-18 10:56:56',304141,'/the-birthday-sugar-panda'),
(739523,'2014-08-18 10:57:11',304145,'/lander-3'),
(739524,'2014-08-18 10:57:16',304142,'/the-original-mr-fuzzy'),
(739525,'2014-08-18 10:58:25',304146,'/lander-2'),
(739526,'2014-08-18 10:58:38',304147,'/lander-5'),
(739527,'2014-08-18 10:58:55',304145,'/products'),
(739528,'2014-08-18 10:59:39',304148,'/home'),
(739529,'2014-08-18 11:00:36',304147,'/products'),
(739530,'2014-08-18 11:00:45',304148,'/products'),
(739531,'2014-08-18 11:01:10',304149,'/lander-3'),
(739532,'2014-08-18 11:01:35',304147,'/the-original-mr-fuzzy'),
(739533,'2014-08-18 11:01:58',304148,'/the-birthday-sugar-panda'),
(739534,'2014-08-18 11:02:10',304150,'/home'),
(739535,'2014-08-18 11:02:29',304151,'/lander-3'),
(739536,'2014-08-18 11:03:41',304152,'/lander-2'),
(739537,'2014-08-18 11:04:49',304153,'/lander-5'),
(739538,'2014-08-18 11:07:09',304153,'/products'),
(739539,'2014-08-18 11:07:23',304154,'/home'),
(739540,'2014-08-18 11:07:53',304155,'/lander-3'),
(739541,'2014-08-18 11:08:45',304152,'/products'),
(739542,'2014-08-18 11:10:03',304153,'/the-original-mr-fuzzy'),
(739543,'2014-08-18 11:10:38',304156,'/lander-3'),
(739544,'2014-08-18 11:10:53',304157,'/lander-2'),
(739545,'2014-08-18 11:11:14',304155,'/products'),
(739546,'2014-08-18 11:11:34',304158,'/lander-2'),
(739547,'2014-08-18 11:13:50',304159,'/lander-2'),
(739548,'2014-08-18 11:13:54',304153,'/cart'),
(739549,'2014-08-18 11:14:26',304153,'/shipping'),
(739550,'2014-08-18 11:15:14',304153,'/billing-2'),
(739551,'2014-08-18 11:15:20',304160,'/lander-2'),
(739552,'2014-08-18 11:15:30',304156,'/products'),
(739553,'2014-08-18 11:15:50',304161,'/lander-2'),
(739554,'2014-08-18 11:16:16',304157,'/products'),
(739555,'2014-08-18 11:16:42',304159,'/products'),
(739556,'2014-08-18 11:17:11',304162,'/lander-5'),
(739557,'2014-08-18 11:18:01',304157,'/the-original-mr-fuzzy'),
(739558,'2014-08-18 11:18:10',304163,'/lander-5'),
(739559,'2014-08-18 11:18:39',304160,'/products'),
(739560,'2014-08-18 11:19:27',304163,'/products'),
(739561,'2014-08-18 11:19:31',304164,'/home'),
(739562,'2014-08-18 11:19:48',304165,'/lander-3'),
(739563,'2014-08-18 11:20:26',304163,'/the-birthday-sugar-panda'),
(739564,'2014-08-18 11:20:35',304161,'/products'),
(739565,'2014-08-18 11:20:44',304157,'/cart'),
(739566,'2014-08-18 11:20:55',304159,'/the-original-mr-fuzzy'),
(739567,'2014-08-18 11:20:56',304166,'/lander-5'),
(739568,'2014-08-18 11:21:01',304160,'/the-forever-love-bear'),
(739569,'2014-08-18 11:21:10',304162,'/products'),
(739570,'2014-08-18 11:21:39',304162,'/the-original-mr-fuzzy'),
(739571,'2014-08-18 11:21:39',304167,'/lander-3'),
(739572,'2014-08-18 11:22:31',304163,'/cart'),
(739573,'2014-08-18 11:22:34',304160,'/cart'),
(739574,'2014-08-18 11:22:42',304164,'/products'),
(739575,'2014-08-18 11:23:55',304161,'/the-original-mr-fuzzy'),
(739576,'2014-08-18 11:25:00',304168,'/lander-5'),
(739577,'2014-08-18 11:25:13',304169,'/lander-5'),
(739578,'2014-08-18 11:25:16',304160,'/shipping'),
(739579,'2014-08-18 11:25:22',304163,'/shipping'),
(739580,'2014-08-18 11:25:56',304164,'/the-original-mr-fuzzy'),
(739581,'2014-08-18 11:26:03',304160,'/billing-2'),
(739582,'2014-08-18 11:26:49',304161,'/cart'),
(739583,'2014-08-18 11:27:25',304169,'/products'),
(739584,'2014-08-18 11:27:39',304161,'/shipping'),
(739585,'2014-08-18 11:27:54',304170,'/lander-3'),
(739586,'2014-08-18 11:28:12',304160,'/thank-you-for-your-order'),
(739587,'2014-08-18 11:28:46',304171,'/home'),
(739588,'2014-08-18 11:28:49',304161,'/billing-2'),
(739589,'2014-08-18 11:29:27',304172,'/lander-2'),
(739590,'2014-08-18 11:29:28',304173,'/lander-2'),
(739591,'2014-08-18 11:29:50',304174,'/lander-3'),
(739592,'2014-08-18 11:30:02',304168,'/products'),
(739593,'2014-08-18 11:30:07',304175,'/home'),
(739594,'2014-08-18 11:32:19',304176,'/lander-2'),
(739595,'2014-08-18 11:32:26',304177,'/home'),
(739596,'2014-08-18 11:32:46',304176,'/products'),
(739597,'2014-08-18 11:33:11',304161,'/thank-you-for-your-order'),
(739598,'2014-08-18 11:33:38',304177,'/products'),
(739599,'2014-08-18 11:34:11',304168,'/the-birthday-sugar-panda'),
(739600,'2014-08-18 11:34:41',304176,'/the-original-mr-fuzzy'),
(739601,'2014-08-18 11:34:44',304178,'/lander-2'),
(739602,'2014-08-18 11:35:00',304177,'/the-original-mr-fuzzy'),
(739603,'2014-08-18 11:35:32',304168,'/cart'),
(739604,'2014-08-18 11:35:38',304179,'/lander-5'),
(739605,'2014-08-18 11:36:14',304168,'/shipping'),
(739606,'2014-08-18 11:36:24',304178,'/products'),
(739607,'2014-08-18 11:36:35',304180,'/lander-2'),
(739608,'2014-08-18 11:37:10',304178,'/the-original-mr-fuzzy'),
(739609,'2014-08-18 11:37:46',304180,'/products'),
(739610,'2014-08-18 11:38:43',304177,'/cart'),
(739611,'2014-08-18 11:38:47',304179,'/products'),
(739612,'2014-08-18 11:38:47',304181,'/home'),
(739613,'2014-08-18 11:39:23',304168,'/billing-2'),
(739614,'2014-08-18 11:41:30',304182,'/home'),
(739615,'2014-08-18 11:41:38',304180,'/the-original-mr-fuzzy'),
(739616,'2014-08-18 11:42:43',304179,'/the-forever-love-bear'),
(739617,'2014-08-18 11:43:48',304168,'/thank-you-for-your-order'),
(739618,'2014-08-18 11:44:23',304183,'/lander-5'),
(739619,'2014-08-18 11:44:46',304180,'/cart'),
(739620,'2014-08-18 11:47:47',304184,'/home'),
(739621,'2014-08-18 11:48:41',304185,'/lander-3'),
(739622,'2014-08-18 11:50:30',304186,'/lander-3'),
(739623,'2014-08-18 11:50:57',304187,'/lander-3'),
(739624,'2014-08-18 11:51:04',304184,'/products'),
(739625,'2014-08-18 11:51:20',304188,'/home'),
(739626,'2014-08-18 11:51:22',304189,'/lander-5'),
(739627,'2014-08-18 11:51:46',304190,'/home'),
(739628,'2014-08-18 11:52:10',304191,'/lander-3'),
(739629,'2014-08-18 11:53:55',304184,'/the-birthday-sugar-panda'),
(739630,'2014-08-18 11:53:58',304186,'/products'),
(739631,'2014-08-18 11:54:07',304185,'/products'),
(739632,'2014-08-18 11:54:13',304192,'/lander-2'),
(739633,'2014-08-18 11:54:23',304184,'/cart'),
(739634,'2014-08-18 11:55:10',304193,'/lander-2'),
(739635,'2014-08-18 11:56:30',304187,'/products'),
(739636,'2014-08-18 11:56:33',304185,'/the-original-mr-fuzzy'),
(739637,'2014-08-18 11:57:20',304186,'/the-original-mr-fuzzy'),
(739638,'2014-08-18 11:57:54',304191,'/products'),
(739639,'2014-08-18 11:58:22',304191,'/the-original-mr-fuzzy'),
(739640,'2014-08-18 11:58:46',304194,'/lander-5'),
(739641,'2014-08-18 11:59:52',304193,'/products'),
(739642,'2014-08-18 11:59:58',304195,'/lander-3'),
(739643,'2014-08-18 12:00:28',304196,'/home'),
(739644,'2014-08-18 12:00:38',304193,'/the-original-mr-fuzzy'),
(739645,'2014-08-18 12:00:50',304186,'/cart'),
(739646,'2014-08-18 12:01:39',304194,'/products'),
(739647,'2014-08-18 12:02:36',304186,'/shipping'),
(739648,'2014-08-18 12:02:47',304197,'/lander-3'),
(739649,'2014-08-18 12:02:56',304198,'/lander-2'),
(739650,'2014-08-18 12:03:39',304197,'/products'),
(739651,'2014-08-18 12:03:51',304194,'/the-original-mr-fuzzy'),
(739652,'2014-08-18 12:05:48',304186,'/billing-2'),
(739653,'2014-08-18 12:06:12',304199,'/home'),
(739654,'2014-08-18 12:06:50',304199,'/products'),
(739655,'2014-08-18 12:07:42',304197,'/the-forever-love-bear'),
(739656,'2014-08-18 12:08:45',304197,'/cart'),
(739657,'2014-08-18 12:09:21',304200,'/home'),
(739658,'2014-08-18 12:10:03',304201,'/lander-5'),
(739659,'2014-08-18 12:10:19',304202,'/lander-3'),
(739660,'2014-08-18 12:11:26',304199,'/the-original-mr-fuzzy'),
(739661,'2014-08-18 12:12:23',304203,'/lander-2'),
(739662,'2014-08-18 12:12:34',304201,'/products'),
(739663,'2014-08-18 12:13:04',304199,'/cart'),
(739664,'2014-08-18 12:13:59',304202,'/products'),
(739665,'2014-08-18 12:14:56',304204,'/lander-3'),
(739666,'2014-08-18 12:15:41',304202,'/the-original-mr-fuzzy'),
(739667,'2014-08-18 12:15:41',304205,'/lander-5'),
(739668,'2014-08-18 12:15:45',304206,'/home'),
(739669,'2014-08-18 12:15:49',304203,'/products'),
(739670,'2014-08-18 12:16:24',304207,'/home'),
(739671,'2014-08-18 12:16:59',304206,'/products'),
(739672,'2014-08-18 12:17:37',304205,'/products'),
(739673,'2014-08-18 12:17:45',304208,'/lander-2'),
(739674,'2014-08-18 12:19:04',304206,'/the-original-mr-fuzzy'),
(739675,'2014-08-18 12:19:09',304203,'/the-forever-love-bear'),
(739676,'2014-08-18 12:20:05',304205,'/the-original-mr-fuzzy'),
(739677,'2014-08-18 12:20:06',304203,'/cart'),
(739678,'2014-08-18 12:20:14',304209,'/home'),
(739679,'2014-08-18 12:21:04',304210,'/lander-5'),
(739680,'2014-08-18 12:22:35',304211,'/lander-3'),
(739681,'2014-08-18 12:22:56',304203,'/shipping'),
(739682,'2014-08-18 12:23:17',304203,'/billing-2'),
(739683,'2014-08-18 12:23:21',304212,'/lander-3'),
(739684,'2014-08-18 12:23:32',304213,'/lander-2'),
(739685,'2014-08-18 12:24:02',304214,'/lander-3'),
(739686,'2014-08-18 12:24:33',304215,'/lander-2'),
(739687,'2014-08-18 12:24:43',304216,'/lander-2'),
(739688,'2014-08-18 12:25:26',304211,'/products'),
(739689,'2014-08-18 12:26:31',304203,'/thank-you-for-your-order'),
(739690,'2014-08-18 12:26:42',304210,'/products'),
(739691,'2014-08-18 12:27:49',304217,'/home'),
(739692,'2014-08-18 12:28:22',304211,'/the-forever-love-bear'),
(739693,'2014-08-18 12:28:52',304218,'/lander-5'),
(739694,'2014-08-18 12:28:57',304219,'/lander-5'),
(739695,'2014-08-18 12:29:06',304220,'/home'),
(739696,'2014-08-18 12:29:28',304210,'/the-original-mr-fuzzy'),
(739697,'2014-08-18 12:29:53',304221,'/lander-5'),
(739698,'2014-08-18 12:30:10',304222,'/lander-2'),
(739699,'2014-08-18 12:30:32',304218,'/products'),
(739700,'2014-08-18 12:30:50',304223,'/lander-3'),
(739701,'2014-08-18 12:31:39',304224,'/lander-3'),
(739702,'2014-08-18 12:32:23',304217,'/products'),
(739703,'2014-08-18 12:32:33',304210,'/cart'),
(739704,'2014-08-18 12:32:45',304224,'/products'),
(739705,'2014-08-18 12:32:56',304225,'/home'),
(739706,'2014-08-18 12:33:39',304222,'/products'),
(739707,'2014-08-18 12:33:41',304225,'/products'),
(739708,'2014-08-18 12:33:50',304226,'/home'),
(739709,'2014-08-18 12:33:56',304210,'/shipping'),
(739710,'2014-08-18 12:34:03',304217,'/the-original-mr-fuzzy'),
(739711,'2014-08-18 12:34:15',304218,'/the-original-mr-fuzzy'),
(739712,'2014-08-18 12:34:53',304220,'/products'),
(739713,'2014-08-18 12:35:03',304224,'/the-forever-love-bear'),
(739714,'2014-08-18 12:35:14',304217,'/cart'),
(739715,'2014-08-18 12:35:37',304221,'/products'),
(739716,'2014-08-18 12:35:52',304227,'/lander-2'),
(739717,'2014-08-18 12:36:04',304228,'/lander-3'),
(739718,'2014-08-18 12:36:40',304229,'/lander-3'),
(739719,'2014-08-18 12:36:53',304217,'/shipping'),
(739720,'2014-08-18 12:37:28',304217,'/billing-2'),
(739721,'2014-08-18 12:37:54',304225,'/the-original-mr-fuzzy'),
(739722,'2014-08-18 12:37:57',304221,'/the-forever-love-bear'),
(739723,'2014-08-18 12:38:42',304227,'/products'),
(739724,'2014-08-18 12:39:02',304230,'/home'),
(739725,'2014-08-18 12:39:24',304220,'/the-original-mr-fuzzy'),
(739726,'2014-08-18 12:39:24',304227,'/the-original-mr-fuzzy'),
(739727,'2014-08-18 12:39:48',304217,'/thank-you-for-your-order'),
(739728,'2014-08-18 12:39:48',304231,'/lander-5'),
(739729,'2014-08-18 12:40:45',304232,'/home'),
(739730,'2014-08-18 12:41:04',304228,'/products'),
(739731,'2014-08-18 12:41:23',304233,'/home'),
(739732,'2014-08-18 12:41:33',304221,'/cart'),
(739733,'2014-08-18 12:42:02',304231,'/products'),
(739734,'2014-08-18 12:42:44',304234,'/home'),
(739735,'2014-08-18 12:45:17',304221,'/shipping'),
(739736,'2014-08-18 12:45:32',304235,'/lander-3'),
(739737,'2014-08-18 12:45:53',304231,'/the-original-mr-fuzzy'),
(739738,'2014-08-18 12:45:57',304234,'/products'),
(739739,'2014-08-18 12:46:09',304236,'/lander-2'),
(739740,'2014-08-18 12:46:35',304237,'/home'),
(739741,'2014-08-18 12:46:49',304221,'/billing-2'),
(739742,'2014-08-18 12:46:50',304233,'/products'),
(739743,'2014-08-18 12:47:04',304238,'/home'),
(739744,'2014-08-18 12:47:42',304239,'/home'),
(739745,'2014-08-18 12:47:43',304235,'/products'),
(739746,'2014-08-18 12:47:54',304234,'/the-original-mr-fuzzy'),
(739747,'2014-08-18 12:48:03',304239,'/products'),
(739748,'2014-08-18 12:48:17',304221,'/thank-you-for-your-order'),
(739749,'2014-08-18 12:49:10',304239,'/the-original-mr-fuzzy'),
(739750,'2014-08-18 12:50:08',304240,'/lander-2'),
(739751,'2014-08-18 12:50:28',304233,'/the-original-mr-fuzzy'),
(739752,'2014-08-18 12:51:22',304236,'/products'),
(739753,'2014-08-18 12:51:42',304241,'/lander-2'),
(739754,'2014-08-18 12:52:19',304238,'/products'),
(739755,'2014-08-18 12:52:40',304238,'/the-birthday-sugar-panda'),
(739756,'2014-08-18 12:54:04',304242,'/home'),
(739757,'2014-08-18 12:54:26',304236,'/the-original-mr-fuzzy'),
(739758,'2014-08-18 12:55:43',304238,'/cart'),
(739759,'2014-08-18 12:56:11',304241,'/products'),
(739760,'2014-08-18 12:56:22',304243,'/lander-3'),
(739761,'2014-08-18 12:58:22',304238,'/shipping'),
(739762,'2014-08-18 12:58:51',304244,'/lander-3'),
(739763,'2014-08-18 13:00:30',304241,'/the-original-mr-fuzzy'),
(739764,'2014-08-18 13:01:03',304238,'/billing-2'),
(739765,'2014-08-18 13:01:45',304245,'/lander-5'),
(739766,'2014-08-18 13:03:07',304246,'/lander-5'),
(739767,'2014-08-18 13:03:27',304246,'/products'),
(739768,'2014-08-18 13:03:46',304247,'/lander-3'),
(739769,'2014-08-18 13:03:54',304244,'/products'),
(739770,'2014-08-18 13:04:12',304244,'/the-original-mr-fuzzy'),
(739771,'2014-08-18 13:05:35',304245,'/products'),
(739772,'2014-08-18 13:05:35',304248,'/lander-2'),
(739773,'2014-08-18 13:05:38',304246,'/the-original-mr-fuzzy'),
(739774,'2014-08-18 13:06:01',304238,'/thank-you-for-your-order'),
(739775,'2014-08-18 13:07:08',304245,'/the-original-mr-fuzzy'),
(739776,'2014-08-18 13:07:10',304249,'/lander-2'),
(739777,'2014-08-18 13:08:14',304244,'/cart'),
(739778,'2014-08-18 13:08:30',304247,'/products'),
(739779,'2014-08-18 13:09:33',304250,'/lander-5'),
(739780,'2014-08-18 13:10:07',304247,'/the-original-mr-fuzzy'),
(739781,'2014-08-18 13:10:27',304245,'/cart'),
(739782,'2014-08-18 13:11:46',304251,'/home'),
(739783,'2014-08-18 13:11:48',304252,'/home'),
(739784,'2014-08-18 13:12:10',304245,'/shipping'),
(739785,'2014-08-18 13:12:25',304253,'/lander-3'),
(739786,'2014-08-18 13:13:34',304254,'/lander-5'),
(739787,'2014-08-18 13:14:35',304250,'/products'),
(739788,'2014-08-18 13:14:49',304245,'/billing-2'),
(739789,'2014-08-18 13:14:56',304255,'/lander-3'),
(739790,'2014-08-18 13:15:22',304256,'/lander-2'),
(739791,'2014-08-18 13:16:16',304257,'/lander-5'),
(739792,'2014-08-18 13:16:28',304258,'/home'),
(739793,'2014-08-18 13:17:18',304257,'/products'),
(739794,'2014-08-18 13:17:34',304253,'/products'),
(739795,'2014-08-18 13:18:15',304258,'/products'),
(739796,'2014-08-18 13:18:49',304253,'/the-original-mr-fuzzy'),
(739797,'2014-08-18 13:18:50',304259,'/lander-3'),
(739798,'2014-08-18 13:19:03',304245,'/thank-you-for-your-order'),
(739799,'2014-08-18 13:19:25',304258,'/the-original-mr-fuzzy'),
(739800,'2014-08-18 13:22:40',304260,'/lander-2'),
(739801,'2014-08-18 13:25:01',304261,'/lander-2'),
(739802,'2014-08-18 13:25:38',304262,'/lander-3'),
(739803,'2014-08-18 13:26:18',304263,'/lander-3'),
(739804,'2014-08-18 13:26:45',304264,'/lander-5'),
(739805,'2014-08-18 13:27:21',304260,'/products'),
(739806,'2014-08-18 13:27:49',304265,'/home'),
(739807,'2014-08-18 13:27:54',304266,'/lander-5'),
(739808,'2014-08-18 13:29:09',304267,'/lander-5'),
(739809,'2014-08-18 13:29:11',304260,'/the-birthday-sugar-panda'),
(739810,'2014-08-18 13:29:43',304266,'/products'),
(739811,'2014-08-18 13:29:50',304263,'/products'),
(739812,'2014-08-18 13:30:04',304267,'/products'),
(739813,'2014-08-18 13:30:51',304263,'/the-original-mr-fuzzy'),
(739814,'2014-08-18 13:32:14',304268,'/home'),
(739815,'2014-08-18 13:32:24',304269,'/lander-5'),
(739816,'2014-08-18 13:33:44',304269,'/products'),
(739817,'2014-08-18 13:33:48',304267,'/the-forever-love-bear'),
(739818,'2014-08-18 13:34:00',304270,'/lander-5'),
(739819,'2014-08-18 13:34:58',304268,'/products'),
(739820,'2014-08-18 13:35:06',304270,'/products'),
(739821,'2014-08-18 13:36:25',304271,'/home'),
(739822,'2014-08-18 13:36:41',304272,'/lander-2'),
(739823,'2014-08-18 13:37:06',304268,'/the-original-mr-fuzzy'),
(739824,'2014-08-18 13:37:24',304269,'/the-original-mr-fuzzy'),
(739825,'2014-08-18 13:37:53',304270,'/the-original-mr-fuzzy'),
(739826,'2014-08-18 13:38:42',304273,'/lander-5'),
(739827,'2014-08-18 13:39:18',304274,'/lander-3'),
(739828,'2014-08-18 13:40:11',304271,'/products'),
(739829,'2014-08-18 13:41:27',304269,'/cart'),
(739830,'2014-08-18 13:41:52',304275,'/lander-3'),
(739831,'2014-08-18 13:42:04',304276,'/home'),
(739832,'2014-08-18 13:42:54',304271,'/the-original-mr-fuzzy'),
(739833,'2014-08-18 13:44:22',304273,'/products'),
(739834,'2014-08-18 13:44:55',304273,'/the-forever-love-bear'),
(739835,'2014-08-18 13:45:21',304269,'/shipping'),
(739836,'2014-08-18 13:45:25',304273,'/cart'),
(739837,'2014-08-18 13:45:31',304271,'/cart'),
(739838,'2014-08-18 13:45:36',304277,'/lander-2'),
(739839,'2014-08-18 13:46:08',304273,'/shipping'),
(739840,'2014-08-18 13:47:10',304278,'/lander-5'),
(739841,'2014-08-18 13:47:19',304269,'/billing-2'),
(739842,'2014-08-18 13:48:47',304271,'/shipping'),
(739843,'2014-08-18 13:49:53',304278,'/products'),
(739844,'2014-08-18 13:50:19',304271,'/billing-2'),
(739845,'2014-08-18 13:51:37',304279,'/home'),
(739846,'2014-08-18 13:51:38',304280,'/lander-3'),
(739847,'2014-08-18 13:51:59',304281,'/lander-3'),
(739848,'2014-08-18 13:52:34',304279,'/products'),
(739849,'2014-08-18 13:52:41',304280,'/products'),
(739850,'2014-08-18 13:53:01',304269,'/thank-you-for-your-order'),
(739851,'2014-08-18 13:53:03',304278,'/the-original-mr-fuzzy'),
(739852,'2014-08-18 13:53:16',304279,'/the-forever-love-bear'),
(739853,'2014-08-18 13:54:32',304282,'/lander-2'),
(739854,'2014-08-18 13:54:35',304278,'/cart'),
(739855,'2014-08-18 13:55:11',304271,'/thank-you-for-your-order'),
(739856,'2014-08-18 13:55:13',304278,'/shipping'),
(739857,'2014-08-18 13:55:23',304279,'/cart'),
(739858,'2014-08-18 13:55:30',304283,'/lander-5'),
(739859,'2014-08-18 13:55:56',304284,'/lander-2'),
(739860,'2014-08-18 13:56:09',304285,'/home'),
(739861,'2014-08-18 13:56:39',304278,'/billing-2'),
(739862,'2014-08-18 13:58:05',304278,'/thank-you-for-your-order'),
(739863,'2014-08-18 13:58:21',304286,'/home'),
(739864,'2014-08-18 13:58:31',304287,'/home'),
(739865,'2014-08-18 13:58:44',304288,'/lander-2'),
(739866,'2014-08-18 13:59:13',304284,'/products'),
(739867,'2014-08-18 13:59:26',304289,'/lander-3'),
(739868,'2014-08-18 13:59:32',304283,'/products'),
(739869,'2014-08-18 13:59:36',304285,'/products'),
(739870,'2014-08-18 14:00:34',304285,'/the-original-mr-fuzzy'),
(739871,'2014-08-18 14:01:01',304284,'/the-birthday-sugar-panda'),
(739872,'2014-08-18 14:01:06',304290,'/home'),
(739873,'2014-08-18 14:01:16',304288,'/products'),
(739874,'2014-08-18 14:02:08',304283,'/the-original-mr-fuzzy'),
(739875,'2014-08-18 14:02:28',304285,'/cart'),
(739876,'2014-08-18 14:02:56',304290,'/products'),
(739877,'2014-08-18 14:03:06',304285,'/shipping'),
(739878,'2014-08-18 14:04:24',304290,'/the-original-mr-fuzzy'),
(739879,'2014-08-18 14:04:50',304288,'/the-original-mr-fuzzy'),
(739880,'2014-08-18 14:05:30',304291,'/home'),
(739881,'2014-08-18 14:06:09',304292,'/lander-3'),
(739882,'2014-08-18 14:06:44',304293,'/home'),
(739883,'2014-08-18 14:07:36',304288,'/cart'),
(739884,'2014-08-18 14:08:01',304294,'/lander-2'),
(739885,'2014-08-18 14:08:06',304295,'/lander-2'),
(739886,'2014-08-18 14:08:10',304296,'/home'),
(739887,'2014-08-18 14:08:34',304288,'/shipping'),
(739888,'2014-08-18 14:08:57',304297,'/lander-2'),
(739889,'2014-08-18 14:09:31',304291,'/products'),
(739890,'2014-08-18 14:09:42',304298,'/lander-2'),
(739891,'2014-08-18 14:09:54',304293,'/products'),
(739892,'2014-08-18 14:10:10',304299,'/lander-2'),
(739893,'2014-08-18 14:10:17',304291,'/the-forever-love-bear'),
(739894,'2014-08-18 14:10:24',304300,'/home'),
(739895,'2014-08-18 14:10:50',304288,'/billing-2'),
(739896,'2014-08-18 14:10:53',304297,'/products'),
(739897,'2014-08-18 14:11:00',304295,'/products'),
(739898,'2014-08-18 14:11:17',304297,'/the-birthday-sugar-panda'),
(739899,'2014-08-18 14:12:14',304301,'/home'),
(739900,'2014-08-18 14:12:36',304297,'/cart'),
(739901,'2014-08-18 14:12:47',304302,'/lander-5'),
(739902,'2014-08-18 14:12:52',304303,'/lander-2'),
(739903,'2014-08-18 14:13:08',304304,'/lander-5'),
(739904,'2014-08-18 14:13:18',304295,'/the-birthday-sugar-panda'),
(739905,'2014-08-18 14:13:19',304288,'/thank-you-for-your-order'),
(739906,'2014-08-18 14:13:31',304293,'/the-original-mr-fuzzy'),
(739907,'2014-08-18 14:13:31',304302,'/products'),
(739908,'2014-08-18 14:13:53',304295,'/cart'),
(739909,'2014-08-18 14:14:08',304297,'/shipping'),
(739910,'2014-08-18 14:14:20',304291,'/cart'),
(739911,'2014-08-18 14:14:54',304305,'/lander-3'),
(739912,'2014-08-18 14:15:01',304301,'/products'),
(739913,'2014-08-18 14:16:29',304297,'/billing-2'),
(739914,'2014-08-18 14:16:33',304295,'/shipping'),
(739915,'2014-08-18 14:16:57',304291,'/shipping'),
(739916,'2014-08-18 14:17:17',304302,'/the-original-mr-fuzzy'),
(739917,'2014-08-18 14:17:40',304306,'/home'),
(739918,'2014-08-18 14:17:46',304291,'/billing-2'),
(739919,'2014-08-18 14:18:43',304301,'/the-forever-love-bear'),
(739920,'2014-08-18 14:19:19',304295,'/billing-2'),
(739921,'2014-08-18 14:19:41',304307,'/lander-3'),
(739922,'2014-08-18 14:20:06',304291,'/thank-you-for-your-order'),
(739923,'2014-08-18 14:20:06',304308,'/lander-3'),
(739924,'2014-08-18 14:20:07',304306,'/products'),
(739925,'2014-08-18 14:20:25',304309,'/home'),
(739926,'2014-08-18 14:22:03',304310,'/home'),
(739927,'2014-08-18 14:22:53',304311,'/lander-2'),
(739928,'2014-08-18 14:22:59',304309,'/products'),
(739929,'2014-08-18 14:23:12',304306,'/the-original-mr-fuzzy'),
(739930,'2014-08-18 14:23:17',304307,'/products'),
(739931,'2014-08-18 14:24:56',304312,'/home'),
(739932,'2014-08-18 14:24:56',304313,'/lander-2'),
(739933,'2014-08-18 14:25:39',304312,'/products'),
(739934,'2014-08-18 14:26:34',304312,'/the-original-mr-fuzzy'),
(739935,'2014-08-18 14:26:50',304309,'/the-birthday-sugar-panda'),
(739936,'2014-08-18 14:27:21',304312,'/cart'),
(739937,'2014-08-18 14:28:47',304313,'/products'),
(739938,'2014-08-18 14:30:17',304312,'/shipping'),
(739939,'2014-08-18 14:30:26',304313,'/the-original-mr-fuzzy'),
(739940,'2014-08-18 14:30:52',304314,'/lander-2'),
(739941,'2014-08-18 14:31:32',304315,'/lander-5'),
(739942,'2014-08-18 14:32:18',304316,'/home'),
(739943,'2014-08-18 14:32:54',304317,'/lander-5'),
(739944,'2014-08-18 14:33:24',304312,'/billing-2'),
(739945,'2014-08-18 14:33:36',304313,'/cart'),
(739946,'2014-08-18 14:36:11',304313,'/shipping'),
(739947,'2014-08-18 14:36:30',304316,'/products'),
(739948,'2014-08-18 14:37:02',304312,'/thank-you-for-your-order'),
(739949,'2014-08-18 14:37:19',304318,'/lander-3'),
(739950,'2014-08-18 14:37:50',304319,'/home'),
(739951,'2014-08-18 14:38:10',304320,'/lander-5'),
(739952,'2014-08-18 14:38:33',304313,'/billing-2'),
(739953,'2014-08-18 14:39:00',304321,'/lander-2'),
(739954,'2014-08-18 14:41:04',304322,'/lander-3'),
(739955,'2014-08-18 14:41:24',304318,'/products'),
(739956,'2014-08-18 14:41:56',304323,'/home'),
(739957,'2014-08-18 14:42:13',304318,'/the-original-mr-fuzzy'),
(739958,'2014-08-18 14:42:34',304324,'/lander-2'),
(739959,'2014-08-18 14:42:41',304325,'/lander-3'),
(739960,'2014-08-18 14:43:11',304326,'/lander-2'),
(739961,'2014-08-18 14:43:39',304320,'/products'),
(739962,'2014-08-18 14:44:41',304325,'/products'),
(739963,'2014-08-18 14:45:04',304327,'/home'),
(739964,'2014-08-18 14:45:34',304325,'/the-original-mr-fuzzy'),
(739965,'2014-08-18 14:46:20',304324,'/products'),
(739966,'2014-08-18 14:46:45',304324,'/the-original-mr-fuzzy'),
(739967,'2014-08-18 14:46:55',304320,'/the-original-mr-fuzzy'),
(739968,'2014-08-18 14:47:14',304328,'/home'),
(739969,'2014-08-18 14:47:40',304325,'/cart'),
(739970,'2014-08-18 14:48:03',304328,'/products'),
(739971,'2014-08-18 14:49:05',304329,'/lander-3'),
(739972,'2014-08-18 14:49:52',304329,'/products'),
(739973,'2014-08-18 14:51:25',304325,'/shipping'),
(739974,'2014-08-18 14:52:21',304330,'/lander-3'),
(739975,'2014-08-18 14:52:46',304329,'/the-original-mr-fuzzy'),
(739976,'2014-08-18 14:53:23',304329,'/cart'),
(739977,'2014-08-18 14:53:29',304331,'/lander-2'),
(739978,'2014-08-18 14:53:42',304332,'/home'),
(739979,'2014-08-18 14:54:05',304333,'/lander-5'),
(739980,'2014-08-18 14:54:25',304334,'/lander-2'),
(739981,'2014-08-18 14:54:59',304335,'/lander-3'),
(739982,'2014-08-18 14:55:30',304336,'/lander-3'),
(739983,'2014-08-18 14:56:54',304329,'/shipping'),
(739984,'2014-08-18 14:56:55',304337,'/lander-3'),
(739985,'2014-08-18 14:57:08',304334,'/products'),
(739986,'2014-08-18 14:57:11',304338,'/lander-2'),
(739987,'2014-08-18 14:57:16',304337,'/products'),
(739988,'2014-08-18 14:57:39',304334,'/the-original-mr-fuzzy'),
(739989,'2014-08-18 14:57:47',304339,'/lander-5'),
(739990,'2014-08-18 14:58:10',304336,'/products'),
(739991,'2014-08-18 14:58:17',304333,'/products'),
(739992,'2014-08-18 14:59:02',304329,'/billing-2'),
(739993,'2014-08-18 14:59:09',304339,'/products'),
(739994,'2014-08-18 14:59:24',304340,'/lander-5'),
(739995,'2014-08-18 15:00:44',304337,'/the-original-mr-fuzzy'),
(739996,'2014-08-18 15:00:51',304339,'/the-original-mr-fuzzy'),
(739997,'2014-08-18 15:00:59',304336,'/the-original-mr-fuzzy'),
(739998,'2014-08-18 15:01:04',304333,'/the-original-mr-fuzzy'),
(739999,'2014-08-18 15:01:18',304334,'/cart'),
(740000,'2014-08-18 15:01:31',304341,'/home'),
(740001,'2014-08-18 15:01:39',304338,'/products'),
(740002,'2014-08-18 15:02:23',304336,'/cart'),
(740003,'2014-08-18 15:03:17',304340,'/products'),
(740004,'2014-08-18 15:04:28',304329,'/thank-you-for-your-order'),
(740005,'2014-08-18 15:04:30',304341,'/products'),
(740006,'2014-08-18 15:04:47',304336,'/shipping'),
(740007,'2014-08-18 15:05:07',304336,'/billing-2'),
(740008,'2014-08-18 15:05:54',304338,'/the-original-mr-fuzzy'),
(740009,'2014-08-18 15:06:41',304342,'/home'),
(740010,'2014-08-18 15:06:49',304343,'/lander-5'),
(740011,'2014-08-18 15:07:37',304344,'/lander-2'),
(740012,'2014-08-18 15:07:40',304340,'/the-original-mr-fuzzy'),
(740013,'2014-08-18 15:07:49',304341,'/the-forever-love-bear'),
(740014,'2014-08-18 15:08:37',304345,'/lander-5'),
(740015,'2014-08-18 15:09:51',304346,'/lander-5'),
(740016,'2014-08-18 15:10:53',304347,'/lander-3'),
(740017,'2014-08-18 15:13:01',304348,'/lander-5'),
(740018,'2014-08-18 15:16:12',304349,'/lander-2'),
(740019,'2014-08-18 15:16:59',304350,'/lander-5'),
(740020,'2014-08-18 15:17:20',304351,'/lander-5'),
(740021,'2014-08-18 15:17:53',304348,'/products'),
(740022,'2014-08-18 15:18:03',304352,'/lander-3'),
(740023,'2014-08-18 15:20:08',304350,'/products'),
(740024,'2014-08-18 15:21:05',304348,'/the-original-mr-fuzzy'),
(740025,'2014-08-18 15:21:30',304350,'/the-original-mr-fuzzy'),
(740026,'2014-08-18 15:22:01',304351,'/products'),
(740027,'2014-08-18 15:23:17',304353,'/lander-2'),
(740028,'2014-08-18 15:23:23',304351,'/the-original-mr-fuzzy'),
(740029,'2014-08-18 15:23:30',304354,'/lander-5'),
(740030,'2014-08-18 15:23:54',304353,'/products'),
(740031,'2014-08-18 15:24:01',304348,'/cart'),
(740032,'2014-08-18 15:25:08',304348,'/shipping'),
(740033,'2014-08-18 15:25:12',304355,'/lander-3'),
(740034,'2014-08-18 15:25:16',304356,'/lander-3'),
(740035,'2014-08-18 15:25:20',304357,'/lander-2'),
(740036,'2014-08-18 15:25:54',304348,'/billing-2'),
(740037,'2014-08-18 15:26:06',304351,'/cart'),
(740038,'2014-08-18 15:26:23',304353,'/the-birthday-sugar-panda'),
(740039,'2014-08-18 15:27:07',304353,'/cart'),
(740040,'2014-08-18 15:27:44',304351,'/shipping'),
(740041,'2014-08-18 15:28:22',304358,'/home'),
(740042,'2014-08-18 15:28:33',304354,'/products'),
(740043,'2014-08-18 15:30:12',304351,'/billing-2'),
(740044,'2014-08-18 15:31:10',304348,'/thank-you-for-your-order'),
(740045,'2014-08-18 15:32:14',304354,'/the-original-mr-fuzzy'),
(740046,'2014-08-18 15:33:45',304359,'/lander-2'),
(740047,'2014-08-18 15:34:08',304360,'/home'),
(740048,'2014-08-18 15:34:29',304351,'/thank-you-for-your-order'),
(740049,'2014-08-18 15:34:37',304354,'/cart'),
(740050,'2014-08-18 15:35:32',304354,'/shipping'),
(740051,'2014-08-18 15:36:29',304354,'/billing-2'),
(740052,'2014-08-18 15:36:39',304361,'/lander-5'),
(740053,'2014-08-18 15:37:16',304362,'/lander-2'),
(740054,'2014-08-18 15:37:17',304363,'/home'),
(740055,'2014-08-18 15:37:17',304364,'/lander-2'),
(740056,'2014-08-18 15:37:44',304359,'/products'),
(740057,'2014-08-18 15:38:02',304362,'/products'),
(740058,'2014-08-18 15:38:04',304365,'/home'),
(740059,'2014-08-18 15:39:08',304366,'/lander-5'),
(740060,'2014-08-18 15:39:15',304367,'/lander-3'),
(740061,'2014-08-18 15:39:37',304359,'/the-original-mr-fuzzy'),
(740062,'2014-08-18 15:40:35',304362,'/the-original-mr-fuzzy'),
(740063,'2014-08-18 15:40:46',304361,'/products'),
(740064,'2014-08-18 15:41:23',304368,'/lander-2'),
(740065,'2014-08-18 15:41:30',304363,'/products'),
(740066,'2014-08-18 15:41:33',304354,'/thank-you-for-your-order'),
(740067,'2014-08-18 15:41:34',304369,'/home'),
(740068,'2014-08-18 15:41:38',304359,'/cart'),
(740069,'2014-08-18 15:41:54',304370,'/lander-3'),
(740070,'2014-08-18 15:42:43',304366,'/products'),
(740071,'2014-08-18 15:43:23',304365,'/products'),
(740072,'2014-08-18 15:43:59',304371,'/lander-3'),
(740073,'2014-08-18 15:44:05',304369,'/products'),
(740074,'2014-08-18 15:44:43',304372,'/lander-5'),
(740075,'2014-08-18 15:44:57',304373,'/lander-5'),
(740076,'2014-08-18 15:45:47',304374,'/home'),
(740077,'2014-08-18 15:45:48',304365,'/the-birthday-sugar-panda'),
(740078,'2014-08-18 15:46:04',304375,'/lander-2'),
(740079,'2014-08-18 15:46:08',304376,'/lander-2'),
(740080,'2014-08-18 15:46:10',304372,'/products'),
(740081,'2014-08-18 15:46:16',304377,'/home'),
(740082,'2014-08-18 15:46:55',304366,'/the-original-mr-fuzzy'),
(740083,'2014-08-18 15:47:43',304372,'/the-original-mr-fuzzy'),
(740084,'2014-08-18 15:48:00',304378,'/lander-5'),
(740085,'2014-08-18 15:48:08',304379,'/lander-2'),
(740086,'2014-08-18 15:48:44',304369,'/the-birthday-sugar-panda'),
(740087,'2014-08-18 15:49:00',304380,'/home'),
(740088,'2014-08-18 15:49:21',304373,'/products'),
(740089,'2014-08-18 15:49:26',304379,'/products'),
(740090,'2014-08-18 15:49:40',304381,'/lander-5'),
(740091,'2014-08-18 15:50:56',304379,'/the-forever-love-bear'),
(740092,'2014-08-18 15:51:31',304378,'/products'),
(740093,'2014-08-18 15:51:45',304373,'/the-original-mr-fuzzy'),
(740094,'2014-08-18 15:53:25',304379,'/cart'),
(740095,'2014-08-18 15:54:11',304378,'/the-original-mr-fuzzy'),
(740096,'2014-08-18 15:54:32',304382,'/lander-2'),
(740097,'2014-08-18 15:54:48',304383,'/home'),
(740098,'2014-08-18 15:54:51',304384,'/lander-3'),
(740099,'2014-08-18 15:55:59',304385,'/home'),
(740100,'2014-08-18 15:56:30',304385,'/products'),
(740101,'2014-08-18 15:56:49',304386,'/home'),
(740102,'2014-08-18 15:59:02',304387,'/home'),
(740103,'2014-08-18 15:59:40',304383,'/products'),
(740104,'2014-08-18 15:59:43',304388,'/home'),
(740105,'2014-08-18 15:59:52',304385,'/the-original-mr-fuzzy'),
(740106,'2014-08-18 15:59:53',304382,'/products'),
(740107,'2014-08-18 15:59:55',304384,'/products'),
(740108,'2014-08-18 15:59:56',304383,'/the-original-mr-fuzzy'),
(740109,'2014-08-18 16:01:35',304389,'/lander-2'),
(740110,'2014-08-18 16:03:32',304382,'/the-original-mr-fuzzy'),
(740111,'2014-08-18 16:03:34',304390,'/lander-2'),
(740112,'2014-08-18 16:03:39',304383,'/cart'),
(740113,'2014-08-18 16:03:41',304389,'/products'),
(740114,'2014-08-18 16:03:48',304385,'/cart'),
(740115,'2014-08-18 16:04:33',304383,'/shipping'),
(740116,'2014-08-18 16:05:51',304382,'/cart'),
(740117,'2014-08-18 16:06:01',304391,'/lander-5'),
(740118,'2014-08-18 16:06:12',304389,'/the-forever-love-bear'),
(740119,'2014-08-18 16:06:16',304385,'/shipping'),
(740120,'2014-08-18 16:06:27',304392,'/home'),
(740121,'2014-08-18 16:06:30',304393,'/home'),
(740122,'2014-08-18 16:06:53',304383,'/billing-2'),
(740123,'2014-08-18 16:08:02',304394,'/lander-2'),
(740124,'2014-08-18 16:08:23',304383,'/thank-you-for-your-order'),
(740125,'2014-08-18 16:08:48',304382,'/shipping'),
(740126,'2014-08-18 16:08:52',304394,'/products'),
(740127,'2014-08-18 16:09:03',304385,'/billing-2'),
(740128,'2014-08-18 16:10:05',304394,'/the-original-mr-fuzzy'),
(740129,'2014-08-18 16:10:08',304393,'/products'),
(740130,'2014-08-18 16:11:16',304385,'/thank-you-for-your-order'),
(740131,'2014-08-18 16:11:37',304391,'/products'),
(740132,'2014-08-18 16:11:39',304382,'/billing-2'),
(740133,'2014-08-18 16:12:30',304395,'/lander-5'),
(740134,'2014-08-18 16:13:32',304393,'/the-forever-love-bear'),
(740135,'2014-08-18 16:13:32',304396,'/lander-3'),
(740136,'2014-08-18 16:13:51',304391,'/the-birthday-sugar-panda'),
(740137,'2014-08-18 16:14:20',304397,'/lander-2'),
(740138,'2014-08-18 16:14:40',304391,'/cart'),
(740139,'2014-08-18 16:14:49',304398,'/home'),
(740140,'2014-08-18 16:15:37',304399,'/lander-2'),
(740141,'2014-08-18 16:16:20',304393,'/cart'),
(740142,'2014-08-18 16:16:47',304391,'/shipping'),
(740143,'2014-08-18 16:17:32',304391,'/billing-2'),
(740144,'2014-08-18 16:17:43',304397,'/products'),
(740145,'2014-08-18 16:18:25',304400,'/lander-5'),
(740146,'2014-08-18 16:19:14',304393,'/shipping'),
(740147,'2014-08-18 16:19:26',304401,'/home'),
(740148,'2014-08-18 16:20:01',304398,'/products'),
(740149,'2014-08-18 16:20:09',304393,'/billing-2'),
(740150,'2014-08-18 16:20:27',304402,'/home'),
(740151,'2014-08-18 16:20:43',304403,'/home'),
(740152,'2014-08-18 16:20:52',304401,'/products'),
(740153,'2014-08-18 16:20:56',304393,'/thank-you-for-your-order'),
(740154,'2014-08-18 16:21:03',304402,'/products'),
(740155,'2014-08-18 16:21:40',304401,'/the-original-mr-fuzzy'),
(740156,'2014-08-18 16:22:16',304404,'/lander-3'),
(740157,'2014-08-18 16:23:33',304405,'/lander-5'),
(740158,'2014-08-18 16:23:41',304406,'/lander-5'),
(740159,'2014-08-18 16:24:08',304403,'/products'),
(740160,'2014-08-18 16:24:24',304405,'/products'),
(740161,'2014-08-18 16:24:30',304398,'/the-original-mr-fuzzy'),
(740162,'2014-08-18 16:24:38',304402,'/the-original-mr-fuzzy'),
(740163,'2014-08-18 16:24:40',304401,'/cart'),
(740164,'2014-08-18 16:24:45',304407,'/lander-2'),
(740165,'2014-08-18 16:25:01',304408,'/home'),
(740166,'2014-08-18 16:25:56',304401,'/shipping'),
(740167,'2014-08-18 16:26:09',304403,'/the-original-mr-fuzzy'),
(740168,'2014-08-18 16:26:41',304405,'/the-forever-love-bear'),
(740169,'2014-08-18 16:26:52',304401,'/billing-2'),
(740170,'2014-08-18 16:26:55',304404,'/products'),
(740171,'2014-08-18 16:27:46',304402,'/cart'),
(740172,'2014-08-18 16:27:53',304406,'/products'),
(740173,'2014-08-18 16:28:19',304398,'/cart'),
(740174,'2014-08-18 16:28:19',304402,'/shipping'),
(740175,'2014-08-18 16:28:37',304406,'/the-original-mr-fuzzy'),
(740176,'2014-08-18 16:28:43',304403,'/cart'),
(740177,'2014-08-18 16:28:57',304398,'/shipping'),
(740178,'2014-08-18 16:29:39',304402,'/billing-2'),
(740179,'2014-08-18 16:30:07',304407,'/products'),
(740180,'2014-08-18 16:30:24',304404,'/the-birthday-sugar-panda'),
(740181,'2014-08-18 16:30:53',304403,'/shipping'),
(740182,'2014-08-18 16:30:55',304398,'/billing-2'),
(740183,'2014-08-18 16:31:04',304407,'/the-forever-love-bear'),
(740184,'2014-08-18 16:31:32',304403,'/billing-2'),
(740185,'2014-08-18 16:32:19',304409,'/lander-2'),
(740186,'2014-08-18 16:32:28',304410,'/home'),
(740187,'2014-08-18 16:33:27',304403,'/thank-you-for-your-order'),
(740188,'2014-08-18 16:33:48',304411,'/home'),
(740189,'2014-08-18 16:33:59',304412,'/lander-2'),
(740190,'2014-08-18 16:34:07',304407,'/cart'),
(740191,'2014-08-18 16:35:29',304410,'/products'),
(740192,'2014-08-18 16:35:34',304412,'/products'),
(740193,'2014-08-18 16:35:49',304407,'/shipping'),
(740194,'2014-08-18 16:37:39',304407,'/billing-2'),
(740195,'2014-08-18 16:37:49',304410,'/the-birthday-sugar-panda'),
(740196,'2014-08-18 16:39:43',304412,'/the-original-mr-fuzzy'),
(740197,'2014-08-18 16:40:08',304413,'/lander-5'),
(740198,'2014-08-18 16:41:20',304414,'/lander-5'),
(740199,'2014-08-18 16:41:38',304415,'/lander-2'),
(740200,'2014-08-18 16:43:53',304416,'/lander-2'),
(740201,'2014-08-18 16:43:59',304417,'/lander-2'),
(740202,'2014-08-18 16:44:28',304418,'/lander-5'),
(740203,'2014-08-18 16:44:43',304419,'/lander-2'),
(740204,'2014-08-18 16:44:58',304420,'/lander-5'),
(740205,'2014-08-18 16:45:04',304421,'/lander-5'),
(740206,'2014-08-18 16:45:10',304417,'/products'),
(740207,'2014-08-18 16:45:10',304422,'/lander-5'),
(740208,'2014-08-18 16:45:22',304414,'/products'),
(740209,'2014-08-18 16:45:52',304423,'/home'),
(740210,'2014-08-18 16:46:07',304424,'/lander-2'),
(740211,'2014-08-18 16:48:07',304417,'/the-original-mr-fuzzy'),
(740212,'2014-08-18 16:48:22',304420,'/products'),
(740213,'2014-08-18 16:48:49',304425,'/lander-3'),
(740214,'2014-08-18 16:49:30',304418,'/products'),
(740215,'2014-08-18 16:49:38',304416,'/products'),
(740216,'2014-08-18 16:50:00',304414,'/the-original-mr-fuzzy'),
(740217,'2014-08-18 16:50:22',304419,'/products'),
(740218,'2014-08-18 16:51:05',304419,'/the-forever-love-bear'),
(740219,'2014-08-18 16:51:17',304416,'/the-original-mr-fuzzy'),
(740220,'2014-08-18 16:51:39',304420,'/the-original-mr-fuzzy'),
(740221,'2014-08-18 16:54:05',304426,'/lander-3'),
(740222,'2014-08-18 16:55:01',304427,'/lander-3'),
(740223,'2014-08-18 16:55:31',304427,'/products'),
(740224,'2014-08-18 16:57:20',304428,'/lander-2'),
(740225,'2014-08-18 16:59:38',304429,'/home'),
(740226,'2014-08-18 17:02:38',304428,'/products'),
(740227,'2014-08-18 17:03:20',304430,'/lander-2'),
(740228,'2014-08-18 17:03:27',304428,'/the-original-mr-fuzzy'),
(740229,'2014-08-18 17:06:12',304431,'/lander-3'),
(740230,'2014-08-18 17:06:27',304432,'/lander-5'),
(740231,'2014-08-18 17:06:51',304433,'/lander-2'),
(740232,'2014-08-18 17:06:56',304428,'/cart'),
(740233,'2014-08-18 17:07:17',304434,'/home'),
(740234,'2014-08-18 17:07:19',304435,'/lander-3'),
(740235,'2014-08-18 17:08:11',304436,'/lander-5'),
(740236,'2014-08-18 17:08:36',304428,'/shipping'),
(740237,'2014-08-18 17:09:10',304437,'/lander-2'),
(740238,'2014-08-18 17:09:21',304431,'/products'),
(740239,'2014-08-18 17:09:26',304436,'/products'),
(740240,'2014-08-18 17:09:28',304438,'/home'),
(740241,'2014-08-18 17:09:40',304428,'/billing-2'),
(740242,'2014-08-18 17:09:54',304439,'/lander-2'),
(740243,'2014-08-18 17:10:14',304440,'/lander-3'),
(740244,'2014-08-18 17:10:50',304441,'/lander-5'),
(740245,'2014-08-18 17:10:54',304432,'/products'),
(740246,'2014-08-18 17:11:09',304428,'/thank-you-for-your-order'),
(740247,'2014-08-18 17:11:13',304437,'/products'),
(740248,'2014-08-18 17:11:28',304442,'/lander-2'),
(740249,'2014-08-18 17:11:45',304443,'/lander-5'),
(740250,'2014-08-18 17:11:59',304440,'/products'),
(740251,'2014-08-18 17:12:01',304444,'/lander-5'),
(740252,'2014-08-18 17:12:07',304431,'/the-original-mr-fuzzy'),
(740253,'2014-08-18 17:12:21',304445,'/home'),
(740254,'2014-08-18 17:12:34',304436,'/the-birthday-sugar-panda'),
(740255,'2014-08-18 17:12:40',304431,'/cart'),
(740256,'2014-08-18 17:12:48',304434,'/products'),
(740257,'2014-08-18 17:12:55',304441,'/products'),
(740258,'2014-08-18 17:13:12',304432,'/the-birthday-sugar-panda'),
(740259,'2014-08-18 17:13:23',304437,'/the-forever-love-bear'),
(740260,'2014-08-18 17:14:06',304441,'/the-birthday-sugar-panda'),
(740261,'2014-08-18 17:14:19',304437,'/cart'),
(740262,'2014-08-18 17:14:33',304441,'/cart'),
(740263,'2014-08-18 17:15:34',304431,'/shipping'),
(740264,'2014-08-18 17:15:44',304434,'/the-original-mr-fuzzy'),
(740265,'2014-08-18 17:16:00',304441,'/shipping'),
(740266,'2014-08-18 17:16:04',304432,'/cart'),
(740267,'2014-08-18 17:16:36',304441,'/billing-2'),
(740268,'2014-08-18 17:16:59',304434,'/cart'),
(740269,'2014-08-18 17:17:04',304445,'/products'),
(740270,'2014-08-18 17:17:30',304443,'/products'),
(740271,'2014-08-18 17:17:33',304446,'/lander-3'),
(740272,'2014-08-18 17:17:42',304447,'/lander-2'),
(740273,'2014-08-18 17:17:48',304434,'/shipping'),
(740274,'2014-08-18 17:17:57',304431,'/billing-2'),
(740275,'2014-08-18 17:18:02',304432,'/shipping'),
(740276,'2014-08-18 17:19:01',304446,'/products'),
(740277,'2014-08-18 17:19:19',304448,'/home'),
(740278,'2014-08-18 17:19:22',304449,'/lander-2'),
(740279,'2014-08-18 17:19:58',304450,'/lander-2'),
(740280,'2014-08-18 17:20:05',304434,'/billing-2'),
(740281,'2014-08-18 17:20:34',304432,'/billing-2'),
(740282,'2014-08-18 17:20:47',304434,'/thank-you-for-your-order'),
(740283,'2014-08-18 17:21:06',304443,'/the-original-mr-fuzzy'),
(740284,'2014-08-18 17:21:21',304441,'/thank-you-for-your-order'),
(740285,'2014-08-18 17:21:33',304451,'/home'),
(740286,'2014-08-18 17:21:43',304432,'/thank-you-for-your-order'),
(740287,'2014-08-18 17:21:44',304452,'/lander-3'),
(740288,'2014-08-18 17:21:54',304451,'/products'),
(740289,'2014-08-18 17:22:07',304448,'/products'),
(740290,'2014-08-18 17:22:52',304453,'/lander-3'),
(740291,'2014-08-18 17:23:21',304447,'/products'),
(740292,'2014-08-18 17:23:34',304451,'/the-original-mr-fuzzy'),
(740293,'2014-08-18 17:23:49',304443,'/cart'),
(740294,'2014-08-18 17:24:16',304447,'/the-original-mr-fuzzy'),
(740295,'2014-08-18 17:24:16',304454,'/lander-5'),
(740296,'2014-08-18 17:24:22',304452,'/products'),
(740297,'2014-08-18 17:24:29',304448,'/the-original-mr-fuzzy'),
(740298,'2014-08-18 17:24:41',304443,'/shipping'),
(740299,'2014-08-18 17:25:09',304450,'/products'),
(740300,'2014-08-18 17:25:14',304455,'/home'),
(740301,'2014-08-18 17:25:24',304453,'/products'),
(740302,'2014-08-18 17:25:24',304456,'/home'),
(740303,'2014-08-18 17:25:59',304457,'/lander-5'),
(740304,'2014-08-18 17:26:18',304443,'/billing-2'),
(740305,'2014-08-18 17:27:38',304454,'/products'),
(740306,'2014-08-18 17:27:56',304452,'/the-forever-love-bear'),
(740307,'2014-08-18 17:29:06',304453,'/the-original-mr-fuzzy'),
(740308,'2014-08-18 17:29:36',304450,'/the-original-mr-fuzzy'),
(740309,'2014-08-18 17:30:26',304450,'/cart'),
(740310,'2014-08-18 17:30:28',304458,'/home'),
(740311,'2014-08-18 17:30:46',304455,'/products'),
(740312,'2014-08-18 17:30:48',304454,'/the-birthday-sugar-panda'),
(740313,'2014-08-18 17:31:15',304457,'/products'),
(740314,'2014-08-18 17:31:46',304443,'/thank-you-for-your-order'),
(740315,'2014-08-18 17:33:41',304454,'/cart'),
(740316,'2014-08-18 17:34:55',304457,'/the-original-mr-fuzzy'),
(740317,'2014-08-18 17:35:13',304455,'/the-original-mr-fuzzy'),
(740318,'2014-08-18 17:35:48',304455,'/cart'),
(740319,'2014-08-18 17:36:02',304457,'/cart'),
(740320,'2014-08-18 17:36:59',304459,'/lander-5'),
(740321,'2014-08-18 17:37:26',304460,'/lander-3'),
(740322,'2014-08-18 17:37:47',304461,'/lander-2'),
(740323,'2014-08-18 17:38:29',304457,'/shipping'),
(740324,'2014-08-18 17:39:01',304455,'/shipping'),
(740325,'2014-08-18 17:39:12',304462,'/lander-3'),
(740326,'2014-08-18 17:39:41',304463,'/lander-2'),
(740327,'2014-08-18 17:39:43',304457,'/billing-2'),
(740328,'2014-08-18 17:40:00',304464,'/home'),
(740329,'2014-08-18 17:41:17',304465,'/lander-2'),
(740330,'2014-08-18 17:42:03',304455,'/billing-2'),
(740331,'2014-08-18 17:43:01',304462,'/products'),
(740332,'2014-08-18 17:44:17',304466,'/lander-2'),
(740333,'2014-08-18 17:50:24',304467,'/lander-3'),
(740334,'2014-08-18 17:54:47',304468,'/home'),
(740335,'2014-08-18 17:55:09',304469,'/home'),
(740336,'2014-08-18 17:55:33',304470,'/lander-3'),
(740337,'2014-08-18 17:55:53',304471,'/lander-3'),
(740338,'2014-08-18 17:56:44',304472,'/lander-3'),
(740339,'2014-08-18 17:56:56',304471,'/products'),
(740340,'2014-08-18 17:57:15',304469,'/products'),
(740341,'2014-08-18 17:58:43',304468,'/products'),
(740342,'2014-08-18 17:58:49',304473,'/lander-5'),
(740343,'2014-08-18 17:59:01',304468,'/the-forever-love-bear'),
(740344,'2014-08-18 17:59:29',304474,'/home'),
(740345,'2014-08-18 18:00:03',304475,'/lander-2'),
(740346,'2014-08-18 18:00:27',304471,'/the-original-mr-fuzzy'),
(740347,'2014-08-18 18:01:00',304476,'/lander-5'),
(740348,'2014-08-18 18:01:06',304477,'/home'),
(740349,'2014-08-18 18:01:32',304478,'/lander-2'),
(740350,'2014-08-18 18:02:29',304468,'/cart'),
(740351,'2014-08-18 18:03:03',304471,'/cart'),
(740352,'2014-08-18 18:03:20',304474,'/products'),
(740353,'2014-08-18 18:04:16',304477,'/products'),
(740354,'2014-08-18 18:04:42',304468,'/shipping'),
(740355,'2014-08-18 18:07:09',304479,'/lander-3'),
(740356,'2014-08-18 18:07:16',304468,'/billing-2'),
(740357,'2014-08-18 18:07:28',304477,'/the-original-mr-fuzzy'),
(740358,'2014-08-18 18:07:45',304480,'/home'),
(740359,'2014-08-18 18:08:11',304481,'/home'),
(740360,'2014-08-18 18:08:21',304480,'/products'),
(740361,'2014-08-18 18:09:07',304480,'/the-forever-love-bear'),
(740362,'2014-08-18 18:09:24',304482,'/home'),
(740363,'2014-08-18 18:09:41',304477,'/cart'),
(740364,'2014-08-18 18:10:01',304483,'/lander-2'),
(740365,'2014-08-18 18:10:32',304479,'/products'),
(740366,'2014-08-18 18:10:47',304484,'/lander-2'),
(740367,'2014-08-18 18:11:57',304480,'/cart'),
(740368,'2014-08-18 18:12:04',304485,'/home'),
(740369,'2014-08-18 18:13:14',304482,'/products'),
(740370,'2014-08-18 18:13:45',304486,'/lander-2'),
(740371,'2014-08-18 18:14:05',304487,'/lander-2'),
(740372,'2014-08-18 18:15:24',304480,'/shipping'),
(740373,'2014-08-18 18:17:08',304488,'/lander-2'),
(740374,'2014-08-18 18:17:17',304485,'/products'),
(740375,'2014-08-18 18:18:16',304489,'/home'),
(740376,'2014-08-18 18:18:23',304490,'/lander-5'),
(740377,'2014-08-18 18:18:24',304480,'/billing-2'),
(740378,'2014-08-18 18:18:50',304486,'/products'),
(740379,'2014-08-18 18:19:06',304487,'/products'),
(740380,'2014-08-18 18:19:36',304489,'/products'),
(740381,'2014-08-18 18:19:44',304490,'/products'),
(740382,'2014-08-18 18:19:56',304489,'/the-forever-love-bear'),
(740383,'2014-08-18 18:20:02',304487,'/the-forever-love-bear'),
(740384,'2014-08-18 18:20:08',304485,'/the-original-mr-fuzzy'),
(740385,'2014-08-18 18:20:28',304480,'/thank-you-for-your-order'),
(740386,'2014-08-18 18:21:02',304487,'/cart'),
(740387,'2014-08-18 18:21:40',304486,'/the-original-mr-fuzzy'),
(740388,'2014-08-18 18:22:48',304490,'/the-original-mr-fuzzy'),
(740389,'2014-08-18 18:23:34',304485,'/cart'),
(740390,'2014-08-18 18:29:45',304491,'/home'),
(740391,'2014-08-18 18:30:12',304492,'/lander-3'),
(740392,'2014-08-18 18:31:09',304493,'/lander-2'),
(740393,'2014-08-18 18:32:06',304494,'/lander-5'),
(740394,'2014-08-18 18:32:33',304491,'/products'),
(740395,'2014-08-18 18:32:38',304495,'/home'),
(740396,'2014-08-18 18:32:48',304496,'/home'),
(740397,'2014-08-18 18:33:22',304491,'/the-original-mr-fuzzy'),
(740398,'2014-08-18 18:35:08',304497,'/lander-2'),
(740399,'2014-08-18 18:35:41',304498,'/lander-2'),
(740400,'2014-08-18 18:36:59',304495,'/products'),
(740401,'2014-08-18 18:37:15',304498,'/products'),
(740402,'2014-08-18 18:37:47',304499,'/home'),
(740403,'2014-08-18 18:38:30',304498,'/the-original-mr-fuzzy'),
(740404,'2014-08-18 18:39:02',304500,'/lander-3'),
(740405,'2014-08-18 18:40:03',304498,'/cart'),
(740406,'2014-08-18 18:40:25',304495,'/the-original-mr-fuzzy'),
(740407,'2014-08-18 18:40:26',304500,'/products'),
(740408,'2014-08-18 18:41:17',304501,'/lander-3'),
(740409,'2014-08-18 18:41:32',304500,'/the-original-mr-fuzzy'),
(740410,'2014-08-18 18:42:13',304500,'/cart'),
(740411,'2014-08-18 18:42:25',304502,'/lander-3'),
(740412,'2014-08-18 18:43:01',304499,'/products'),
(740413,'2014-08-18 18:43:06',304498,'/shipping'),
(740414,'2014-08-18 18:43:06',304503,'/home'),
(740415,'2014-08-18 18:43:53',304503,'/products'),
(740416,'2014-08-18 18:44:00',304504,'/lander-2'),
(740417,'2014-08-18 18:44:17',304503,'/the-original-mr-fuzzy'),
(740418,'2014-08-18 18:44:32',304505,'/lander-3'),
(740419,'2014-08-18 18:44:48',304506,'/home'),
(740420,'2014-08-18 18:44:53',304507,'/lander-2'),
(740421,'2014-08-18 18:45:31',304508,'/lander-5'),
(740422,'2014-08-18 18:46:38',304507,'/products'),
(740423,'2014-08-18 18:47:34',304499,'/the-original-mr-fuzzy'),
(740424,'2014-08-18 18:48:44',304509,'/lander-2'),
(740425,'2014-08-18 18:48:48',304510,'/lander-3'),
(740426,'2014-08-18 18:49:05',304511,'/lander-3'),
(740427,'2014-08-18 18:49:30',304507,'/the-original-mr-fuzzy'),
(740428,'2014-08-18 18:50:20',304508,'/products'),
(740429,'2014-08-18 18:50:42',304512,'/lander-2'),
(740430,'2014-08-18 18:51:29',304507,'/cart'),
(740431,'2014-08-18 18:52:06',304513,'/lander-2'),
(740432,'2014-08-18 18:52:29',304507,'/shipping'),
(740433,'2014-08-18 18:53:12',304509,'/products'),
(740434,'2014-08-18 18:53:35',304507,'/billing-2'),
(740435,'2014-08-18 18:54:11',304512,'/products'),
(740436,'2014-08-18 18:54:24',304508,'/the-original-mr-fuzzy'),
(740437,'2014-08-18 18:54:40',304514,'/home'),
(740438,'2014-08-18 18:55:31',304515,'/lander-2'),
(740439,'2014-08-18 18:55:50',304509,'/the-original-mr-fuzzy'),
(740440,'2014-08-18 18:57:23',304507,'/thank-you-for-your-order'),
(740441,'2014-08-18 18:57:36',304513,'/products'),
(740442,'2014-08-18 18:58:07',304516,'/lander-3'),
(740443,'2014-08-18 18:58:13',304508,'/cart'),
(740444,'2014-08-18 18:58:18',304513,'/the-original-mr-fuzzy'),
(740445,'2014-08-18 18:59:15',304517,'/lander-3'),
(740446,'2014-08-18 18:59:42',304514,'/products'),
(740447,'2014-08-18 19:00:56',304508,'/shipping'),
(740448,'2014-08-18 19:01:01',304518,'/lander-5'),
(740449,'2014-08-18 19:01:49',304519,'/lander-2'),
(740450,'2014-08-18 19:02:08',304516,'/products'),
(740451,'2014-08-18 19:02:57',304508,'/billing-2'),
(740452,'2014-08-18 19:03:02',304516,'/the-birthday-sugar-panda'),
(740453,'2014-08-18 19:03:53',304514,'/the-forever-love-bear'),
(740454,'2014-08-18 19:04:03',304520,'/lander-2'),
(740455,'2014-08-18 19:04:05',304518,'/products'),
(740456,'2014-08-18 19:04:38',304518,'/the-forever-love-bear'),
(740457,'2014-08-18 19:04:46',304508,'/thank-you-for-your-order'),
(740458,'2014-08-18 19:04:47',304516,'/cart'),
(740459,'2014-08-18 19:05:08',304521,'/lander-2'),
(740460,'2014-08-18 19:05:10',304518,'/cart'),
(740461,'2014-08-18 19:07:11',304522,'/lander-3'),
(740462,'2014-08-18 19:07:31',304523,'/lander-3'),
(740463,'2014-08-18 19:07:49',304516,'/shipping'),
(740464,'2014-08-18 19:08:07',304522,'/products'),
(740465,'2014-08-18 19:08:17',304518,'/shipping'),
(740466,'2014-08-18 19:08:25',304516,'/billing-2'),
(740467,'2014-08-18 19:08:52',304524,'/lander-2'),
(740468,'2014-08-18 19:09:39',304521,'/products'),
(740469,'2014-08-18 19:10:00',304523,'/products'),
(740470,'2014-08-18 19:10:45',304516,'/thank-you-for-your-order'),
(740471,'2014-08-18 19:10:46',304518,'/billing-2'),
(740472,'2014-08-18 19:11:35',304523,'/the-original-mr-fuzzy'),
(740473,'2014-08-18 19:12:13',304523,'/cart'),
(740474,'2014-08-18 19:13:05',304525,'/lander-2'),
(740475,'2014-08-18 19:13:53',304521,'/the-original-mr-fuzzy'),
(740476,'2014-08-18 19:14:47',304523,'/shipping'),
(740477,'2014-08-18 19:15:39',304526,'/lander-2'),
(740478,'2014-08-18 19:16:19',304523,'/billing-2'),
(740479,'2014-08-18 19:17:12',304527,'/home'),
(740480,'2014-08-18 19:17:27',304526,'/products'),
(740481,'2014-08-18 19:17:42',304528,'/lander-3'),
(740482,'2014-08-18 19:20:15',304529,'/home'),
(740483,'2014-08-18 19:20:31',304527,'/products'),
(740484,'2014-08-18 19:20:55',304529,'/products'),
(740485,'2014-08-18 19:21:17',304526,'/the-original-mr-fuzzy'),
(740486,'2014-08-18 19:21:17',304530,'/home'),
(740487,'2014-08-18 19:21:25',304527,'/the-original-mr-fuzzy'),
(740488,'2014-08-18 19:22:30',304531,'/home'),
(740489,'2014-08-18 19:23:22',304528,'/products'),
(740490,'2014-08-18 19:23:50',304530,'/products'),
(740491,'2014-08-18 19:24:16',304530,'/the-original-mr-fuzzy'),
(740492,'2014-08-18 19:24:55',304528,'/the-original-mr-fuzzy'),
(740493,'2014-08-18 19:30:11',304532,'/home'),
(740494,'2014-08-18 19:31:02',304532,'/products'),
(740495,'2014-08-18 19:32:38',304533,'/lander-3'),
(740496,'2014-08-18 19:32:41',304532,'/the-birthday-sugar-panda'),
(740497,'2014-08-18 19:32:58',304534,'/lander-2'),
(740498,'2014-08-18 19:33:02',304535,'/lander-3'),
(740499,'2014-08-18 19:33:02',304536,'/lander-2'),
(740500,'2014-08-18 19:37:42',304535,'/products'),
(740501,'2014-08-18 19:38:32',304537,'/lander-5'),
(740502,'2014-08-18 19:40:04',304538,'/lander-2'),
(740503,'2014-08-18 19:40:25',304539,'/lander-3'),
(740504,'2014-08-18 19:42:24',304540,'/lander-3'),
(740505,'2014-08-18 19:42:57',304538,'/products'),
(740506,'2014-08-18 19:43:50',304537,'/products'),
(740507,'2014-08-18 19:44:42',304538,'/the-original-mr-fuzzy'),
(740508,'2014-08-18 19:46:06',304537,'/the-original-mr-fuzzy'),
(740509,'2014-08-18 19:46:10',304541,'/lander-5'),
(740510,'2014-08-18 19:47:19',304542,'/lander-2'),
(740511,'2014-08-18 19:47:53',304540,'/products'),
(740512,'2014-08-18 19:48:57',304543,'/lander-2'),
(740513,'2014-08-18 19:49:36',304540,'/the-original-mr-fuzzy'),
(740514,'2014-08-18 19:50:05',304544,'/lander-2'),
(740515,'2014-08-18 19:51:21',304545,'/lander-5'),
(740516,'2014-08-18 19:51:42',304546,'/lander-2'),
(740517,'2014-08-18 19:53:02',304542,'/products'),
(740518,'2014-08-18 19:56:04',304542,'/the-original-mr-fuzzy'),
(740519,'2014-08-18 19:57:09',304547,'/lander-3'),
(740520,'2014-08-18 19:58:29',304548,'/home'),
(740521,'2014-08-18 19:58:41',304549,'/home'),
(740522,'2014-08-18 20:02:14',304547,'/products'),
(740523,'2014-08-18 20:03:10',304547,'/the-birthday-sugar-panda'),
(740524,'2014-08-18 20:03:45',304549,'/products'),
(740525,'2014-08-18 20:03:55',304550,'/lander-3'),
(740526,'2014-08-18 20:04:43',304551,'/lander-2'),
(740527,'2014-08-18 20:06:49',304552,'/home'),
(740528,'2014-08-18 20:06:58',304550,'/products'),
(740529,'2014-08-18 20:07:14',304553,'/lander-3'),
(740530,'2014-08-18 20:07:55',304549,'/the-original-mr-fuzzy'),
(740531,'2014-08-18 20:09:12',304554,'/lander-5'),
(740532,'2014-08-18 20:10:18',304555,'/lander-3'),
(740533,'2014-08-18 20:10:37',304556,'/home'),
(740534,'2014-08-18 20:11:32',304550,'/the-original-mr-fuzzy'),
(740535,'2014-08-18 20:12:40',304553,'/products'),
(740536,'2014-08-18 20:12:43',304550,'/cart'),
(740537,'2014-08-18 20:13:53',304553,'/the-original-mr-fuzzy'),
(740538,'2014-08-18 20:14:13',304554,'/products'),
(740539,'2014-08-18 20:14:29',304555,'/products'),
(740540,'2014-08-18 20:14:29',304557,'/lander-2'),
(740541,'2014-08-18 20:15:11',304554,'/the-original-mr-fuzzy'),
(740542,'2014-08-18 20:15:50',304557,'/products'),
(740543,'2014-08-18 20:15:53',304550,'/shipping'),
(740544,'2014-08-18 20:16:47',304557,'/the-original-mr-fuzzy'),
(740545,'2014-08-18 20:17:02',304558,'/lander-2'),
(740546,'2014-08-18 20:17:43',304559,'/home'),
(740547,'2014-08-18 20:17:46',304560,'/lander-5'),
(740548,'2014-08-18 20:18:40',304550,'/billing-2'),
(740549,'2014-08-18 20:18:45',304554,'/cart'),
(740550,'2014-08-18 20:19:32',304561,'/lander-5'),
(740551,'2014-08-18 20:19:42',304557,'/cart'),
(740552,'2014-08-18 20:20:12',304560,'/products'),
(740553,'2014-08-18 20:20:18',304557,'/shipping'),
(740554,'2014-08-18 20:21:20',304562,'/lander-2'),
(740555,'2014-08-18 20:21:46',304560,'/the-original-mr-fuzzy'),
(740556,'2014-08-18 20:21:52',304563,'/lander-2'),
(740557,'2014-08-18 20:22:02',304564,'/home'),
(740558,'2014-08-18 20:22:08',304561,'/products'),
(740559,'2014-08-18 20:22:11',304565,'/lander-5'),
(740560,'2014-08-18 20:22:28',304561,'/the-original-mr-fuzzy'),
(740561,'2014-08-18 20:23:26',304557,'/billing-2'),
(740562,'2014-08-18 20:24:52',304565,'/products'),
(740563,'2014-08-18 20:25:11',304565,'/the-forever-love-bear'),
(740564,'2014-08-18 20:25:14',304560,'/cart'),
(740565,'2014-08-18 20:25:19',304564,'/products'),
(740566,'2014-08-18 20:25:36',304560,'/shipping'),
(740567,'2014-08-18 20:25:43',304563,'/products'),
(740568,'2014-08-18 20:26:03',304565,'/cart'),
(740569,'2014-08-18 20:26:09',304566,'/home'),
(740570,'2014-08-18 20:26:45',304560,'/billing-2'),
(740571,'2014-08-18 20:26:50',304563,'/the-original-mr-fuzzy'),
(740572,'2014-08-18 20:27:03',304567,'/lander-3'),
(740573,'2014-08-18 20:29:07',304557,'/thank-you-for-your-order'),
(740574,'2014-08-18 20:29:18',304565,'/shipping'),
(740575,'2014-08-18 20:29:38',304564,'/the-original-mr-fuzzy'),
(740576,'2014-08-18 20:30:30',304567,'/products'),
(740577,'2014-08-18 20:30:45',304568,'/lander-2'),
(740578,'2014-08-18 20:31:11',304565,'/billing-2'),
(740579,'2014-08-18 20:31:48',304569,'/lander-5'),
(740580,'2014-08-18 20:32:07',304567,'/the-original-mr-fuzzy'),
(740581,'2014-08-18 20:32:12',304570,'/home'),
(740582,'2014-08-18 20:36:16',304568,'/products'),
(740583,'2014-08-18 20:36:26',304565,'/thank-you-for-your-order'),
(740584,'2014-08-18 20:37:56',304571,'/home'),
(740585,'2014-08-18 20:38:44',304568,'/the-birthday-sugar-panda'),
(740586,'2014-08-18 20:38:58',304571,'/products'),
(740587,'2014-08-18 20:41:48',304571,'/the-original-mr-fuzzy'),
(740588,'2014-08-18 20:45:20',304572,'/home'),
(740589,'2014-08-18 20:49:12',304573,'/home'),
(740590,'2014-08-18 20:51:15',304574,'/lander-5'),
(740591,'2014-08-18 20:55:03',304574,'/products'),
(740592,'2014-08-18 20:57:10',304574,'/the-original-mr-fuzzy'),
(740593,'2014-08-18 20:57:51',304575,'/home'),
(740594,'2014-08-18 21:02:19',304575,'/products'),
(740595,'2014-08-18 21:03:19',304576,'/lander-3'),
(740596,'2014-08-18 21:03:23',304577,'/lander-2'),
(740597,'2014-08-18 21:04:09',304575,'/the-birthday-sugar-panda'),
(740598,'2014-08-18 21:06:37',304578,'/lander-2'),
(740599,'2014-08-18 21:07:16',304577,'/products'),
(740600,'2014-08-18 21:09:06',304576,'/products'),
(740601,'2014-08-18 21:09:45',304577,'/the-original-mr-fuzzy'),
(740602,'2014-08-18 21:10:47',304578,'/products'),
(740603,'2014-08-18 21:11:38',304576,'/the-forever-love-bear'),
(740604,'2014-08-18 21:14:21',304579,'/lander-3'),
(740605,'2014-08-18 21:15:23',304578,'/the-original-mr-fuzzy'),
(740606,'2014-08-18 21:16:11',304578,'/cart'),
(740607,'2014-08-18 21:16:43',304578,'/shipping'),
(740608,'2014-08-18 21:17:49',304580,'/lander-5'),
(740609,'2014-08-18 21:17:52',304579,'/products'),
(740610,'2014-08-18 21:19:27',304578,'/billing-2'),
(740611,'2014-08-18 21:19:30',304581,'/lander-2'),
(740612,'2014-08-18 21:20:22',304582,'/lander-5'),
(740613,'2014-08-18 21:21:20',304583,'/lander-2'),
(740614,'2014-08-18 21:21:39',304580,'/products'),
(740615,'2014-08-18 21:22:53',304578,'/thank-you-for-your-order'),
(740616,'2014-08-18 21:23:40',304580,'/the-birthday-sugar-panda'),
(740617,'2014-08-18 21:24:13',304584,'/lander-3'),
(740618,'2014-08-18 21:24:25',304583,'/products'),
(740619,'2014-08-18 21:24:41',304580,'/cart'),
(740620,'2014-08-18 21:25:21',304585,'/home'),
(740621,'2014-08-18 21:26:05',304586,'/lander-2'),
(740622,'2014-08-18 21:27:49',304586,'/products'),
(740623,'2014-08-18 21:27:58',304580,'/shipping'),
(740624,'2014-08-18 21:28:10',304586,'/the-original-mr-fuzzy'),
(740625,'2014-08-18 21:28:48',304586,'/cart'),
(740626,'2014-08-18 21:29:05',304587,'/lander-5'),
(740627,'2014-08-18 21:29:51',304585,'/products'),
(740628,'2014-08-18 21:30:17',304588,'/home'),
(740629,'2014-08-18 21:30:18',304585,'/the-original-mr-fuzzy'),
(740630,'2014-08-18 21:30:18',304586,'/shipping'),
(740631,'2014-08-18 21:32:06',304586,'/billing-2'),
(740632,'2014-08-18 21:32:35',304585,'/cart'),
(740633,'2014-08-18 21:33:54',304587,'/products'),
(740634,'2014-08-18 21:36:21',304585,'/shipping'),
(740635,'2014-08-18 21:38:29',304587,'/the-original-mr-fuzzy'),
(740636,'2014-08-18 21:40:02',304589,'/lander-3'),
(740637,'2014-08-18 21:42:07',304590,'/home'),
(740638,'2014-08-18 21:43:00',304589,'/products'),
(740639,'2014-08-18 21:43:46',304591,'/lander-5'),
(740640,'2014-08-18 21:44:24',304591,'/products'),
(740641,'2014-08-18 21:44:41',304592,'/home'),
(740642,'2014-08-18 21:45:52',304591,'/the-forever-love-bear'),
(740643,'2014-08-18 21:46:25',304593,'/lander-3'),
(740644,'2014-08-18 21:46:59',304589,'/the-birthday-sugar-panda'),
(740645,'2014-08-18 21:47:01',304594,'/lander-3'),
(740646,'2014-08-18 21:47:53',304593,'/products'),
(740647,'2014-08-18 21:49:04',304591,'/cart'),
(740648,'2014-08-18 21:49:19',304592,'/products'),
(740649,'2014-08-18 21:49:58',304593,'/the-original-mr-fuzzy'),
(740650,'2014-08-18 21:50:17',304594,'/products'),
(740651,'2014-08-18 21:52:04',304591,'/shipping'),
(740652,'2014-08-18 21:52:32',304591,'/billing-2'),
(740653,'2014-08-18 21:52:43',304593,'/cart'),
(740654,'2014-08-18 21:52:54',304594,'/the-original-mr-fuzzy'),
(740655,'2014-08-18 21:53:19',304592,'/the-forever-love-bear'),
(740656,'2014-08-18 21:56:39',304595,'/lander-2'),
(740657,'2014-08-18 21:57:19',304595,'/products'),
(740658,'2014-08-18 21:59:28',304595,'/the-forever-love-bear'),
(740659,'2014-08-18 21:59:31',304596,'/home'),
(740660,'2014-08-18 22:01:34',304597,'/lander-2'),
(740661,'2014-08-18 22:02:14',304597,'/products'),
(740662,'2014-08-18 22:03:10',304595,'/cart'),
(740663,'2014-08-18 22:04:09',304596,'/products'),
(740664,'2014-08-18 22:04:21',304597,'/the-original-mr-fuzzy'),
(740665,'2014-08-18 22:06:09',304595,'/shipping'),
(740666,'2014-08-18 22:06:48',304596,'/the-forever-love-bear'),
(740667,'2014-08-18 22:08:34',304595,'/billing-2'),
(740668,'2014-08-18 22:08:37',304598,'/home'),
(740669,'2014-08-18 22:09:20',304596,'/cart'),
(740670,'2014-08-18 22:11:22',304596,'/shipping'),
(740671,'2014-08-18 22:12:59',304596,'/billing-2'),
(740672,'2014-08-18 22:13:45',304599,'/lander-3'),
(740673,'2014-08-18 22:19:29',304600,'/home'),
(740674,'2014-08-18 22:20:54',304600,'/products'),
(740675,'2014-08-18 22:20:58',304601,'/lander-5'),
(740676,'2014-08-18 22:21:35',304602,'/lander-5'),
(740677,'2014-08-18 22:21:38',304603,'/lander-3'),
(740678,'2014-08-18 22:23:17',304600,'/the-original-mr-fuzzy'),
(740679,'2014-08-18 22:23:53',304601,'/products'),
(740680,'2014-08-18 22:24:22',304604,'/lander-2'),
(740681,'2014-08-18 22:24:28',304600,'/cart'),
(740682,'2014-08-18 22:24:46',304601,'/the-birthday-sugar-panda'),
(740683,'2014-08-18 22:26:06',304603,'/products'),
(740684,'2014-08-18 22:26:14',304605,'/home'),
(740685,'2014-08-18 22:28:29',304606,'/home'),
(740686,'2014-08-18 22:29:28',304604,'/products'),
(740687,'2014-08-18 22:29:37',304606,'/products'),
(740688,'2014-08-18 22:29:47',304605,'/products'),
(740689,'2014-08-18 22:30:56',304604,'/the-original-mr-fuzzy'),
(740690,'2014-08-18 22:31:34',304607,'/home'),
(740691,'2014-08-18 22:32:30',304604,'/cart'),
(740692,'2014-08-18 22:34:03',304606,'/the-original-mr-fuzzy'),
(740693,'2014-08-18 22:34:16',304607,'/products'),
(740694,'2014-08-18 22:34:29',304608,'/lander-2'),
(740695,'2014-08-18 22:34:54',304608,'/products'),
(740696,'2014-08-18 22:37:31',304609,'/lander-3'),
(740697,'2014-08-18 22:37:53',304606,'/cart'),
(740698,'2014-08-18 22:38:07',304608,'/the-original-mr-fuzzy'),
(740699,'2014-08-18 22:38:30',304607,'/the-original-mr-fuzzy'),
(740700,'2014-08-18 22:39:31',304610,'/lander-2'),
(740701,'2014-08-18 22:41:13',304609,'/products'),
(740702,'2014-08-18 22:49:42',304611,'/lander-5'),
(740703,'2014-08-18 22:50:22',304612,'/lander-2'),
(740704,'2014-08-18 22:50:42',304612,'/products'),
(740705,'2014-08-18 22:51:34',304611,'/products'),
(740706,'2014-08-18 22:51:40',304613,'/home'),
(740707,'2014-08-18 22:54:36',304613,'/products'),
(740708,'2014-08-18 22:54:42',304611,'/the-original-mr-fuzzy'),
(740709,'2014-08-18 22:55:56',304613,'/the-original-mr-fuzzy'),
(740710,'2014-08-18 23:01:39',304614,'/lander-2'),
(740711,'2014-08-18 23:03:36',304615,'/lander-5'),
(740712,'2014-08-18 23:06:09',304615,'/products'),
(740713,'2014-08-18 23:07:35',304615,'/the-forever-love-bear'),
(740714,'2014-08-18 23:07:37',304616,'/lander-3'),
(740715,'2014-08-18 23:08:39',304617,'/lander-5'),
(740716,'2014-08-18 23:10:43',304615,'/cart'),
(740717,'2014-08-18 23:11:29',304617,'/products'),
(740718,'2014-08-18 23:11:35',304615,'/shipping'),
(740719,'2014-08-18 23:12:04',304615,'/billing-2'),
(740720,'2014-08-18 23:14:20',304618,'/lander-2'),
(740721,'2014-08-18 23:14:26',304617,'/the-original-mr-fuzzy'),
(740722,'2014-08-18 23:18:09',304617,'/cart'),
(740723,'2014-08-18 23:19:15',304619,'/lander-3'),
(740724,'2014-08-18 23:21:34',304620,'/lander-5'),
(740725,'2014-08-18 23:25:18',304620,'/products'),
(740726,'2014-08-18 23:26:40',304620,'/the-original-mr-fuzzy'),
(740727,'2014-08-18 23:29:03',304621,'/lander-2'),
(740728,'2014-08-18 23:35:27',304622,'/lander-5'),
(740729,'2014-08-18 23:38:39',304623,'/home'),
(740730,'2014-08-18 23:39:25',304623,'/products'),
(740731,'2014-08-18 23:39:53',304622,'/products'),
(740732,'2014-08-18 23:40:28',304624,'/lander-5'),
(740733,'2014-08-18 23:41:24',304625,'/home'),
(740734,'2014-08-18 23:41:28',304623,'/the-original-mr-fuzzy'),
(740735,'2014-08-18 23:42:03',304622,'/the-birthday-sugar-panda'),
(740736,'2014-08-18 23:43:25',304626,'/lander-2'),
(740737,'2014-08-18 23:47:41',304627,'/lander-3'),
(740738,'2014-08-18 23:50:57',304627,'/products'),
(740739,'2014-08-18 23:51:37',304628,'/lander-5'),
(740740,'2014-08-18 23:52:19',304628,'/products'),
(740741,'2014-08-18 23:53:42',304629,'/home'),
(740742,'2014-08-18 23:53:51',304630,'/lander-3'),
(740743,'2014-08-18 23:54:26',304627,'/the-original-mr-fuzzy'),
(740744,'2014-08-18 23:54:31',304628,'/the-birthday-sugar-panda'),
(740745,'2014-08-18 23:56:08',304631,'/home'),
(740746,'2014-08-18 23:58:27',304632,'/lander-3'),
(740747,'2014-08-18 23:58:52',304629,'/products'),
(740748,'2014-08-18 23:59:10',304629,'/the-original-mr-fuzzy'),
(740749,'2014-08-19 00:00:27',304633,'/home'),
(740750,'2014-08-19 00:00:37',304629,'/cart'),
(740751,'2014-08-19 00:00:44',304634,'/home'),
(740752,'2014-08-19 00:01:41',304634,'/products'),
(740753,'2014-08-19 00:02:07',304629,'/shipping'),
(740754,'2014-08-19 00:03:25',304635,'/home'),
(740755,'2014-08-19 00:03:53',304635,'/products'),
(740756,'2014-08-19 00:04:41',304634,'/the-original-mr-fuzzy'),
(740757,'2014-08-19 00:04:52',304636,'/lander-5'),
(740758,'2014-08-19 00:05:10',304629,'/billing-2'),
(740759,'2014-08-19 00:05:43',304633,'/products'),
(740760,'2014-08-19 00:05:59',304629,'/thank-you-for-your-order'),
(740761,'2014-08-19 00:07:36',304634,'/cart'),
(740762,'2014-08-19 00:08:02',304636,'/products'),
(740763,'2014-08-19 00:08:10',304635,'/the-original-mr-fuzzy'),
(740764,'2014-08-19 00:09:12',304633,'/the-birthday-sugar-panda'),
(740765,'2014-08-19 00:09:42',304635,'/cart'),
(740766,'2014-08-19 00:09:43',304637,'/lander-3'),
(740767,'2014-08-19 00:10:42',304635,'/shipping'),
(740768,'2014-08-19 00:11:22',304636,'/the-birthday-sugar-panda'),
(740769,'2014-08-19 00:12:12',304633,'/cart'),
(740770,'2014-08-19 00:13:32',304636,'/cart'),
(740771,'2014-08-19 00:20:43',304638,'/lander-5'),
(740772,'2014-08-19 00:20:45',304639,'/lander-3'),
(740773,'2014-08-19 00:22:38',304640,'/lander-3'),
(740774,'2014-08-19 00:24:09',304638,'/products'),
(740775,'2014-08-19 00:24:52',304639,'/products'),
(740776,'2014-08-19 00:27:42',304638,'/the-original-mr-fuzzy'),
(740777,'2014-08-19 00:27:59',304639,'/the-original-mr-fuzzy'),
(740778,'2014-08-19 00:29:50',304638,'/cart'),
(740779,'2014-08-19 00:33:57',304641,'/home'),
(740780,'2014-08-19 00:37:49',304642,'/lander-5'),
(740781,'2014-08-19 00:39:27',304641,'/products'),
(740782,'2014-08-19 00:39:46',304643,'/lander-5'),
(740783,'2014-08-19 00:41:31',304644,'/lander-5'),
(740784,'2014-08-19 00:47:01',304645,'/home'),
(740785,'2014-08-19 00:47:17',304646,'/home'),
(740786,'2014-08-19 00:48:51',304647,'/lander-2'),
(740787,'2014-08-19 00:48:54',304648,'/lander-3'),
(740788,'2014-08-19 00:51:05',304645,'/products'),
(740789,'2014-08-19 00:51:05',304646,'/products'),
(740790,'2014-08-19 00:51:24',304647,'/products'),
(740791,'2014-08-19 00:53:12',304649,'/lander-3'),
(740792,'2014-08-19 00:56:03',304647,'/the-forever-love-bear'),
(740793,'2014-08-19 00:59:49',304647,'/cart'),
(740794,'2014-08-19 01:00:50',304650,'/lander-2'),
(740795,'2014-08-19 01:01:01',304651,'/home'),
(740796,'2014-08-19 01:01:23',304652,'/lander-2'),
(740797,'2014-08-19 01:03:32',304647,'/shipping'),
(740798,'2014-08-19 01:05:22',304647,'/billing-2'),
(740799,'2014-08-19 01:06:06',304650,'/products'),
(740800,'2014-08-19 01:06:31',304650,'/the-birthday-sugar-panda'),
(740801,'2014-08-19 01:09:03',304647,'/thank-you-for-your-order'),
(740802,'2014-08-19 01:10:13',304653,'/lander-5'),
(740803,'2014-08-19 01:12:05',304654,'/home'),
(740804,'2014-08-19 01:13:59',304654,'/products'),
(740805,'2014-08-19 01:22:31',304655,'/lander-2'),
(740806,'2014-08-19 01:22:56',304656,'/lander-2'),
(740807,'2014-08-19 01:27:59',304657,'/home'),
(740808,'2014-08-19 01:28:21',304658,'/lander-5'),
(740809,'2014-08-19 01:29:01',304659,'/home'),
(740810,'2014-08-19 01:29:17',304660,'/lander-2'),
(740811,'2014-08-19 01:29:29',304659,'/products'),
(740812,'2014-08-19 01:30:01',304657,'/products'),
(740813,'2014-08-19 01:30:53',304658,'/products'),
(740814,'2014-08-19 01:30:56',304661,'/lander-5'),
(740815,'2014-08-19 01:31:10',304657,'/the-original-mr-fuzzy'),
(740816,'2014-08-19 01:31:24',304660,'/products'),
(740817,'2014-08-19 01:32:16',304657,'/cart'),
(740818,'2014-08-19 01:33:11',304657,'/shipping'),
(740819,'2014-08-19 01:33:43',304659,'/the-original-mr-fuzzy'),
(740820,'2014-08-19 01:34:45',304659,'/cart'),
(740821,'2014-08-19 01:35:36',304660,'/the-forever-love-bear'),
(740822,'2014-08-19 01:35:48',304657,'/billing-2'),
(740823,'2014-08-19 01:38:36',304659,'/shipping'),
(740824,'2014-08-19 01:40:00',304659,'/billing-2'),
(740825,'2014-08-19 01:40:49',304657,'/thank-you-for-your-order'),
(740826,'2014-08-19 01:42:41',304662,'/home'),
(740827,'2014-08-19 01:49:30',304663,'/lander-5'),
(740828,'2014-08-19 01:49:36',304664,'/lander-3'),
(740829,'2014-08-19 01:50:28',304663,'/products'),
(740830,'2014-08-19 01:54:08',304663,'/the-original-mr-fuzzy'),
(740831,'2014-08-19 01:54:14',304664,'/products'),
(740832,'2014-08-19 01:55:18',304664,'/the-forever-love-bear'),
(740833,'2014-08-19 01:55:34',304663,'/cart'),
(740834,'2014-08-19 01:58:59',304664,'/cart'),
(740835,'2014-08-19 01:59:53',304665,'/lander-2'),
(740836,'2014-08-19 02:00:50',304664,'/shipping'),
(740837,'2014-08-19 02:02:36',304664,'/billing-2'),
(740838,'2014-08-19 02:05:38',304664,'/thank-you-for-your-order'),
(740839,'2014-08-19 02:09:58',304666,'/lander-2'),
(740840,'2014-08-19 02:16:00',304667,'/lander-2'),
(740841,'2014-08-19 02:21:22',304667,'/products'),
(740842,'2014-08-19 02:24:17',304667,'/the-original-mr-fuzzy'),
(740843,'2014-08-19 02:24:18',304668,'/lander-5'),
(740844,'2014-08-19 02:30:37',304669,'/home'),
(740845,'2014-08-19 02:31:31',304670,'/home'),
(740846,'2014-08-19 02:32:05',304670,'/products'),
(740847,'2014-08-19 02:34:28',304670,'/the-original-mr-fuzzy'),
(740848,'2014-08-19 02:35:24',304671,'/home'),
(740849,'2014-08-19 02:35:43',304669,'/products'),
(740850,'2014-08-19 02:36:27',304672,'/home'),
(740851,'2014-08-19 02:37:59',304669,'/the-original-mr-fuzzy'),
(740852,'2014-08-19 02:38:13',304671,'/products'),
(740853,'2014-08-19 02:38:37',304671,'/the-original-mr-fuzzy'),
(740854,'2014-08-19 02:38:37',304672,'/products'),
(740855,'2014-08-19 02:41:24',304671,'/cart'),
(740856,'2014-08-19 02:41:50',304673,'/lander-5'),
(740857,'2014-08-19 02:42:06',304672,'/the-original-mr-fuzzy'),
(740858,'2014-08-19 02:42:22',304671,'/shipping'),
(740859,'2014-08-19 02:43:44',304671,'/billing-2'),
(740860,'2014-08-19 02:44:55',304674,'/lander-2'),
(740861,'2014-08-19 02:46:40',304675,'/home'),
(740862,'2014-08-19 02:49:04',304674,'/products'),
(740863,'2014-08-19 02:49:39',304676,'/home'),
(740864,'2014-08-19 03:02:34',304677,'/home'),
(740865,'2014-08-19 03:06:39',304677,'/products'),
(740866,'2014-08-19 03:09:19',304677,'/the-birthday-sugar-panda'),
(740867,'2014-08-19 03:14:05',304678,'/lander-2'),
(740868,'2014-08-19 03:14:08',304679,'/lander-5'),
(740869,'2014-08-19 03:15:30',304680,'/lander-2'),
(740870,'2014-08-19 03:17:28',304678,'/products'),
(740871,'2014-08-19 03:20:06',304678,'/the-original-mr-fuzzy'),
(740872,'2014-08-19 03:20:07',304681,'/lander-5'),
(740873,'2014-08-19 03:21:47',304682,'/home'),
(740874,'2014-08-19 03:22:30',304678,'/cart'),
(740875,'2014-08-19 03:25:01',304678,'/shipping'),
(740876,'2014-08-19 03:26:12',304678,'/billing-2'),
(740877,'2014-08-19 03:30:58',304678,'/thank-you-for-your-order'),
(740878,'2014-08-19 03:37:35',304683,'/lander-5'),
(740879,'2014-08-19 03:38:53',304684,'/lander-5'),
(740880,'2014-08-19 03:39:39',304685,'/lander-5'),
(740881,'2014-08-19 03:44:00',304684,'/products'),
(740882,'2014-08-19 03:44:31',304684,'/the-birthday-sugar-panda'),
(740883,'2014-08-19 03:46:31',304686,'/lander-3'),
(740884,'2014-08-19 03:47:27',304687,'/home'),
(740885,'2014-08-19 03:47:46',304684,'/cart'),
(740886,'2014-08-19 03:48:45',304686,'/products'),
(740887,'2014-08-19 03:49:55',304684,'/shipping'),
(740888,'2014-08-19 03:50:23',304687,'/products'),
(740889,'2014-08-19 03:51:26',304684,'/billing-2'),
(740890,'2014-08-19 03:51:42',304687,'/the-original-mr-fuzzy'),
(740891,'2014-08-19 03:52:01',304686,'/the-forever-love-bear'),
(740892,'2014-08-19 03:55:10',304684,'/thank-you-for-your-order'),
(740893,'2014-08-19 03:55:36',304688,'/home'),
(740894,'2014-08-19 04:01:23',304689,'/lander-5'),
(740895,'2014-08-19 04:04:31',304690,'/home'),
(740896,'2014-08-19 04:05:10',304689,'/products'),
(740897,'2014-08-19 04:06:04',304689,'/the-original-mr-fuzzy'),
(740898,'2014-08-19 04:08:05',304691,'/home'),
(740899,'2014-08-19 04:09:07',304690,'/products'),
(740900,'2014-08-19 04:09:11',304692,'/lander-2'),
(740901,'2014-08-19 04:09:13',304693,'/home'),
(740902,'2014-08-19 04:09:24',304690,'/the-original-mr-fuzzy'),
(740903,'2014-08-19 04:10:43',304690,'/cart'),
(740904,'2014-08-19 04:18:13',304694,'/home'),
(740905,'2014-08-19 04:23:30',304694,'/products'),
(740906,'2014-08-19 04:23:59',304695,'/home'),
(740907,'2014-08-19 04:25:38',304695,'/products'),
(740908,'2014-08-19 04:27:52',304696,'/home'),
(740909,'2014-08-19 04:28:35',304695,'/the-original-mr-fuzzy'),
(740910,'2014-08-19 04:29:46',304696,'/products'),
(740911,'2014-08-19 04:30:00',304697,'/home'),
(740912,'2014-08-19 04:30:06',304696,'/the-original-mr-fuzzy'),
(740913,'2014-08-19 04:32:19',304695,'/cart'),
(740914,'2014-08-19 04:33:52',304698,'/lander-2'),
(740915,'2014-08-19 04:38:12',304699,'/lander-3'),
(740916,'2014-08-19 04:40:53',304700,'/lander-2'),
(740917,'2014-08-19 04:41:17',304699,'/products'),
(740918,'2014-08-19 04:42:45',304699,'/the-original-mr-fuzzy'),
(740919,'2014-08-19 04:46:04',304699,'/cart'),
(740920,'2014-08-19 04:48:59',304699,'/shipping'),
(740921,'2014-08-19 04:49:44',304699,'/billing-2'),
(740922,'2014-08-19 04:53:34',304699,'/thank-you-for-your-order'),
(740923,'2014-08-19 05:05:13',304701,'/home'),
(740924,'2014-08-19 05:06:26',304702,'/lander-2'),
(740925,'2014-08-19 05:07:02',304703,'/lander-2'),
(740926,'2014-08-19 05:08:21',304704,'/lander-2'),
(740927,'2014-08-19 05:10:43',304701,'/products'),
(740928,'2014-08-19 05:12:19',304701,'/the-forever-love-bear'),
(740929,'2014-08-19 05:13:41',304701,'/cart'),
(740930,'2014-08-19 05:39:53',304705,'/lander-3'),
(740931,'2014-08-19 05:44:24',304706,'/lander-5'),
(740932,'2014-08-19 05:45:12',304707,'/lander-2'),
(740933,'2014-08-19 05:47:05',304708,'/lander-3'),
(740934,'2014-08-19 05:47:39',304706,'/products'),
(740935,'2014-08-19 05:48:22',304709,'/lander-2'),
(740936,'2014-08-19 05:48:39',304707,'/products'),
(740937,'2014-08-19 05:50:29',304710,'/lander-5'),
(740938,'2014-08-19 05:51:03',304706,'/the-original-mr-fuzzy'),
(740939,'2014-08-19 05:51:46',304707,'/the-original-mr-fuzzy'),
(740940,'2014-08-19 05:53:58',304709,'/products'),
(740941,'2014-08-19 05:54:49',304706,'/cart'),
(740942,'2014-08-19 05:55:08',304707,'/cart'),
(740943,'2014-08-19 05:55:25',304706,'/shipping'),
(740944,'2014-08-19 05:56:03',304711,'/lander-5'),
(740945,'2014-08-19 05:56:14',304707,'/shipping'),
(740946,'2014-08-19 05:56:40',304707,'/billing-2'),
(740947,'2014-08-19 05:57:08',304712,'/lander-2'),
(740948,'2014-08-19 05:57:11',304706,'/billing-2'),
(740949,'2014-08-19 05:58:20',304713,'/home'),
(740950,'2014-08-19 05:59:22',304706,'/thank-you-for-your-order'),
(740951,'2014-08-19 06:00:44',304707,'/thank-you-for-your-order'),
(740952,'2014-08-19 06:01:47',304714,'/home'),
(740953,'2014-08-19 06:07:47',304715,'/lander-2'),
(740954,'2014-08-19 06:10:05',304716,'/lander-5'),
(740955,'2014-08-19 06:11:01',304716,'/products'),
(740956,'2014-08-19 06:11:41',304716,'/the-original-mr-fuzzy'),
(740957,'2014-08-19 06:13:09',304716,'/cart'),
(740958,'2014-08-19 06:13:37',304717,'/lander-5'),
(740959,'2014-08-19 06:15:36',304717,'/products'),
(740960,'2014-08-19 06:16:32',304716,'/shipping'),
(740961,'2014-08-19 06:17:30',304718,'/lander-2'),
(740962,'2014-08-19 06:18:13',304717,'/the-original-mr-fuzzy'),
(740963,'2014-08-19 06:21:48',304719,'/lander-2'),
(740964,'2014-08-19 06:22:43',304720,'/lander-2'),
(740965,'2014-08-19 06:23:04',304720,'/products'),
(740966,'2014-08-19 06:25:00',304720,'/the-original-mr-fuzzy'),
(740967,'2014-08-19 06:27:11',304721,'/lander-2'),
(740968,'2014-08-19 06:27:27',304719,'/products'),
(740969,'2014-08-19 06:27:57',304722,'/home'),
(740970,'2014-08-19 06:29:28',304719,'/the-original-mr-fuzzy'),
(740971,'2014-08-19 06:38:13',304723,'/lander-5'),
(740972,'2014-08-19 06:42:53',304724,'/home'),
(740973,'2014-08-19 06:44:58',304724,'/products'),
(740974,'2014-08-19 06:45:17',304725,'/lander-2'),
(740975,'2014-08-19 06:47:38',304725,'/products'),
(740976,'2014-08-19 06:48:20',304724,'/the-original-mr-fuzzy'),
(740977,'2014-08-19 06:48:49',304724,'/cart'),
(740978,'2014-08-19 06:49:37',304725,'/the-birthday-sugar-panda'),
(740979,'2014-08-19 06:50:38',304726,'/home'),
(740980,'2014-08-19 06:50:41',304727,'/lander-2'),
(740981,'2014-08-19 06:51:20',304724,'/shipping'),
(740982,'2014-08-19 06:53:43',304724,'/billing-2'),
(740983,'2014-08-19 06:54:44',304726,'/products'),
(740984,'2014-08-19 06:55:45',304727,'/products'),
(740985,'2014-08-19 06:56:15',304727,'/the-original-mr-fuzzy'),
(740986,'2014-08-19 06:57:00',304727,'/cart'),
(740987,'2014-08-19 06:58:44',304726,'/the-forever-love-bear'),
(740988,'2014-08-19 06:59:37',304727,'/shipping'),
(740989,'2014-08-19 06:59:59',304726,'/cart'),
(740990,'2014-08-19 07:00:55',304728,'/lander-3'),
(740991,'2014-08-19 07:01:06',304729,'/lander-5'),
(740992,'2014-08-19 07:02:05',304726,'/shipping'),
(740993,'2014-08-19 07:02:38',304727,'/billing-2'),
(740994,'2014-08-19 07:03:10',304728,'/products'),
(740995,'2014-08-19 07:03:36',304726,'/billing-2'),
(740996,'2014-08-19 07:05:27',304727,'/thank-you-for-your-order'),
(740997,'2014-08-19 07:06:34',304729,'/products'),
(740998,'2014-08-19 07:06:41',304728,'/the-original-mr-fuzzy'),
(740999,'2014-08-19 07:06:42',304730,'/home'),
(741000,'2014-08-19 07:08:40',304731,'/home'),
(741001,'2014-08-19 07:09:11',304729,'/the-birthday-sugar-panda'),
(741002,'2014-08-19 07:09:50',304731,'/products'),
(741003,'2014-08-19 07:10:58',304732,'/home'),
(741004,'2014-08-19 07:11:12',304733,'/lander-2'),
(741005,'2014-08-19 07:12:06',304731,'/the-original-mr-fuzzy'),
(741006,'2014-08-19 07:12:15',304734,'/lander-2'),
(741007,'2014-08-19 07:12:23',304729,'/cart'),
(741008,'2014-08-19 07:12:59',304735,'/home'),
(741009,'2014-08-19 07:13:44',304732,'/products'),
(741010,'2014-08-19 07:13:58',304736,'/lander-5'),
(741011,'2014-08-19 07:14:27',304737,'/home'),
(741012,'2014-08-19 07:14:39',304736,'/products'),
(741013,'2014-08-19 07:14:55',304736,'/the-original-mr-fuzzy'),
(741014,'2014-08-19 07:15:15',304729,'/shipping'),
(741015,'2014-08-19 07:15:59',304737,'/products'),
(741016,'2014-08-19 07:16:41',304729,'/billing-2'),
(741017,'2014-08-19 07:16:58',304732,'/the-original-mr-fuzzy'),
(741018,'2014-08-19 07:18:03',304729,'/thank-you-for-your-order'),
(741019,'2014-08-19 07:18:42',304738,'/lander-3'),
(741020,'2014-08-19 07:18:53',304739,'/home'),
(741021,'2014-08-19 07:20:36',304737,'/the-original-mr-fuzzy'),
(741022,'2014-08-19 07:21:58',304738,'/products'),
(741023,'2014-08-19 07:22:59',304739,'/products'),
(741024,'2014-08-19 07:23:01',304737,'/cart'),
(741025,'2014-08-19 07:23:39',304740,'/lander-2'),
(741026,'2014-08-19 07:24:57',304740,'/products'),
(741027,'2014-08-19 07:25:35',304737,'/shipping'),
(741028,'2014-08-19 07:26:15',304739,'/the-original-mr-fuzzy'),
(741029,'2014-08-19 07:26:19',304737,'/billing-2'),
(741030,'2014-08-19 07:26:19',304738,'/the-forever-love-bear'),
(741031,'2014-08-19 07:28:00',304740,'/the-birthday-sugar-panda'),
(741032,'2014-08-19 07:28:18',304739,'/cart'),
(741033,'2014-08-19 07:29:02',304741,'/lander-2'),
(741034,'2014-08-19 07:35:50',304742,'/lander-3'),
(741035,'2014-08-19 07:46:16',304743,'/lander-5'),
(741036,'2014-08-19 07:56:50',304744,'/lander-3'),
(741037,'2014-08-19 07:57:28',304745,'/lander-2'),
(741038,'2014-08-19 08:00:53',304744,'/products'),
(741039,'2014-08-19 08:01:38',304744,'/the-original-mr-fuzzy'),
(741040,'2014-08-19 08:02:05',304745,'/products'),
(741041,'2014-08-19 08:05:18',304745,'/the-original-mr-fuzzy'),
(741042,'2014-08-19 08:05:36',304746,'/lander-3'),
(741043,'2014-08-19 08:07:55',304745,'/cart'),
(741044,'2014-08-19 08:08:16',304745,'/shipping'),
(741045,'2014-08-19 08:08:18',304747,'/lander-5'),
(741046,'2014-08-19 08:10:11',304745,'/billing-2'),
(741047,'2014-08-19 08:10:53',304747,'/products'),
(741048,'2014-08-19 08:11:12',304747,'/the-forever-love-bear'),
(741049,'2014-08-19 08:12:06',304748,'/lander-2'),
(741050,'2014-08-19 08:13:18',304749,'/home'),
(741051,'2014-08-19 08:13:59',304750,'/home'),
(741052,'2014-08-19 08:14:37',304751,'/home'),
(741053,'2014-08-19 08:15:00',304752,'/lander-2'),
(741054,'2014-08-19 08:16:32',304750,'/products'),
(741055,'2014-08-19 08:17:03',304750,'/the-original-mr-fuzzy'),
(741056,'2014-08-19 08:18:36',304753,'/lander-5'),
(741057,'2014-08-19 08:20:02',304754,'/home'),
(741058,'2014-08-19 08:21:44',304753,'/products'),
(741059,'2014-08-19 08:23:08',304753,'/the-original-mr-fuzzy'),
(741060,'2014-08-19 08:24:15',304755,'/home'),
(741061,'2014-08-19 08:24:42',304754,'/products'),
(741062,'2014-08-19 08:24:43',304756,'/lander-2'),
(741063,'2014-08-19 08:24:47',304757,'/lander-2'),
(741064,'2014-08-19 08:25:30',304754,'/the-original-mr-fuzzy'),
(741065,'2014-08-19 08:26:18',304757,'/products'),
(741066,'2014-08-19 08:26:32',304758,'/lander-2'),
(741067,'2014-08-19 08:28:49',304757,'/the-birthday-sugar-panda'),
(741068,'2014-08-19 08:28:52',304755,'/products'),
(741069,'2014-08-19 08:29:15',304756,'/products'),
(741070,'2014-08-19 08:29:15',304759,'/lander-2'),
(741071,'2014-08-19 08:31:08',304760,'/lander-5'),
(741072,'2014-08-19 08:31:24',304757,'/cart'),
(741073,'2014-08-19 08:32:13',304758,'/products'),
(741074,'2014-08-19 08:32:33',304759,'/products'),
(741075,'2014-08-19 08:32:48',304755,'/the-original-mr-fuzzy'),
(741076,'2014-08-19 08:33:03',304756,'/the-original-mr-fuzzy'),
(741077,'2014-08-19 08:33:11',304758,'/the-forever-love-bear'),
(741078,'2014-08-19 08:33:58',304759,'/the-original-mr-fuzzy'),
(741079,'2014-08-19 08:33:58',304761,'/lander-5'),
(741080,'2014-08-19 08:34:05',304762,'/lander-5'),
(741081,'2014-08-19 08:34:15',304757,'/shipping'),
(741082,'2014-08-19 08:34:46',304763,'/home'),
(741083,'2014-08-19 08:35:01',304764,'/lander-2'),
(741084,'2014-08-19 08:35:22',304756,'/cart'),
(741085,'2014-08-19 08:35:23',304760,'/products'),
(741086,'2014-08-19 08:35:27',304757,'/billing-2'),
(741087,'2014-08-19 08:35:39',304755,'/cart'),
(741088,'2014-08-19 08:36:30',304755,'/shipping'),
(741089,'2014-08-19 08:36:38',304762,'/products'),
(741090,'2014-08-19 08:36:51',304761,'/products'),
(741091,'2014-08-19 08:37:00',304763,'/products'),
(741092,'2014-08-19 08:38:13',304765,'/lander-2'),
(741093,'2014-08-19 08:38:27',304757,'/thank-you-for-your-order'),
(741094,'2014-08-19 08:38:30',304762,'/the-forever-love-bear'),
(741095,'2014-08-19 08:38:45',304761,'/the-original-mr-fuzzy'),
(741096,'2014-08-19 08:39:12',304766,'/lander-3'),
(741097,'2014-08-19 08:39:19',304760,'/the-original-mr-fuzzy'),
(741098,'2014-08-19 08:40:07',304762,'/cart'),
(741099,'2014-08-19 08:40:23',304763,'/the-original-mr-fuzzy'),
(741100,'2014-08-19 08:40:43',304761,'/cart'),
(741101,'2014-08-19 08:40:44',304764,'/products'),
(741102,'2014-08-19 08:41:38',304767,'/lander-2'),
(741103,'2014-08-19 08:42:09',304763,'/cart'),
(741104,'2014-08-19 08:42:42',304766,'/products'),
(741105,'2014-08-19 08:42:59',304764,'/the-forever-love-bear'),
(741106,'2014-08-19 08:43:17',304768,'/lander-5'),
(741107,'2014-08-19 08:43:31',304769,'/lander-2'),
(741108,'2014-08-19 08:44:36',304767,'/products'),
(741109,'2014-08-19 08:45:12',304770,'/home'),
(741110,'2014-08-19 08:46:24',304769,'/products'),
(741111,'2014-08-19 08:47:15',304769,'/the-original-mr-fuzzy'),
(741112,'2014-08-19 08:47:17',304771,'/lander-2'),
(741113,'2014-08-19 08:49:52',304772,'/lander-2'),
(741114,'2014-08-19 08:50:32',304773,'/lander-5'),
(741115,'2014-08-19 08:50:49',304769,'/cart'),
(741116,'2014-08-19 08:51:03',304774,'/lander-3'),
(741117,'2014-08-19 08:51:28',304774,'/products'),
(741118,'2014-08-19 08:51:29',304769,'/shipping'),
(741119,'2014-08-19 08:51:39',304773,'/products'),
(741120,'2014-08-19 08:52:40',304774,'/the-original-mr-fuzzy'),
(741121,'2014-08-19 08:53:20',304773,'/the-original-mr-fuzzy'),
(741122,'2014-08-19 08:55:11',304775,'/lander-3'),
(741123,'2014-08-19 08:55:29',304776,'/lander-2'),
(741124,'2014-08-19 08:56:25',304776,'/products'),
(741125,'2014-08-19 08:56:43',304775,'/products'),
(741126,'2014-08-19 08:57:23',304775,'/the-original-mr-fuzzy'),
(741127,'2014-08-19 08:58:35',304775,'/cart'),
(741128,'2014-08-19 08:59:18',304777,'/lander-2'),
(741129,'2014-08-19 09:00:22',304776,'/the-original-mr-fuzzy'),
(741130,'2014-08-19 09:00:29',304778,'/home'),
(741131,'2014-08-19 09:00:39',304779,'/lander-2'),
(741132,'2014-08-19 09:00:47',304780,'/home'),
(741133,'2014-08-19 09:00:50',304781,'/home'),
(741134,'2014-08-19 09:01:22',304779,'/products'),
(741135,'2014-08-19 09:02:19',304779,'/the-original-mr-fuzzy'),
(741136,'2014-08-19 09:02:47',304777,'/products'),
(741137,'2014-08-19 09:04:21',304778,'/products'),
(741138,'2014-08-19 09:05:28',304782,'/home'),
(741139,'2014-08-19 09:06:16',304783,'/lander-5'),
(741140,'2014-08-19 09:06:57',304784,'/home'),
(741141,'2014-08-19 09:06:59',304777,'/the-original-mr-fuzzy'),
(741142,'2014-08-19 09:07:35',304783,'/products'),
(741143,'2014-08-19 09:08:53',304778,'/the-original-mr-fuzzy'),
(741144,'2014-08-19 09:09:37',304785,'/lander-5'),
(741145,'2014-08-19 09:10:00',304782,'/products'),
(741146,'2014-08-19 09:11:09',304786,'/lander-2'),
(741147,'2014-08-19 09:11:37',304787,'/lander-3'),
(741148,'2014-08-19 09:11:46',304788,'/lander-3'),
(741149,'2014-08-19 09:12:08',304783,'/the-birthday-sugar-panda'),
(741150,'2014-08-19 09:13:49',304789,'/lander-3'),
(741151,'2014-08-19 09:13:56',304787,'/products'),
(741152,'2014-08-19 09:14:11',304782,'/the-forever-love-bear'),
(741153,'2014-08-19 09:14:16',304783,'/cart'),
(741154,'2014-08-19 09:14:19',304790,'/lander-3'),
(741155,'2014-08-19 09:15:04',304787,'/the-original-mr-fuzzy'),
(741156,'2014-08-19 09:16:03',304791,'/home'),
(741157,'2014-08-19 09:18:07',304792,'/home'),
(741158,'2014-08-19 09:18:47',304791,'/products'),
(741159,'2014-08-19 09:18:56',304793,'/home'),
(741160,'2014-08-19 09:19:21',304791,'/the-birthday-sugar-panda'),
(741161,'2014-08-19 09:19:55',304794,'/lander-3'),
(741162,'2014-08-19 09:22:11',304795,'/lander-5'),
(741163,'2014-08-19 09:22:24',304791,'/cart'),
(741164,'2014-08-19 09:23:59',304791,'/shipping'),
(741165,'2014-08-19 09:25:34',304794,'/products'),
(741166,'2014-08-19 09:26:48',304796,'/home'),
(741167,'2014-08-19 09:26:52',304791,'/billing-2'),
(741168,'2014-08-19 09:26:54',304797,'/home'),
(741169,'2014-08-19 09:27:08',304798,'/lander-5'),
(741170,'2014-08-19 09:27:36',304799,'/lander-5'),
(741171,'2014-08-19 09:27:44',304800,'/lander-5'),
(741172,'2014-08-19 09:29:01',304801,'/lander-5'),
(741173,'2014-08-19 09:29:09',304802,'/home'),
(741174,'2014-08-19 09:29:10',304794,'/the-original-mr-fuzzy'),
(741175,'2014-08-19 09:29:21',304799,'/products'),
(741176,'2014-08-19 09:29:50',304796,'/products'),
(741177,'2014-08-19 09:30:57',304797,'/products'),
(741178,'2014-08-19 09:31:15',304799,'/the-original-mr-fuzzy'),
(741179,'2014-08-19 09:32:00',304803,'/lander-2'),
(741180,'2014-08-19 09:32:16',304800,'/products'),
(741181,'2014-08-19 09:32:39',304796,'/the-forever-love-bear'),
(741182,'2014-08-19 09:32:58',304801,'/products'),
(741183,'2014-08-19 09:33:23',304804,'/home'),
(741184,'2014-08-19 09:33:43',304805,'/lander-3'),
(741185,'2014-08-19 09:33:57',304797,'/the-original-mr-fuzzy'),
(741186,'2014-08-19 09:35:03',304797,'/cart'),
(741187,'2014-08-19 09:36:18',304803,'/products'),
(741188,'2014-08-19 09:36:18',304805,'/products'),
(741189,'2014-08-19 09:36:56',304800,'/the-original-mr-fuzzy'),
(741190,'2014-08-19 09:37:04',304797,'/shipping'),
(741191,'2014-08-19 09:37:06',304801,'/the-original-mr-fuzzy'),
(741192,'2014-08-19 09:37:26',304806,'/home'),
(741193,'2014-08-19 09:37:58',304805,'/the-original-mr-fuzzy'),
(741194,'2014-08-19 09:38:16',304803,'/the-original-mr-fuzzy'),
(741195,'2014-08-19 09:38:48',304797,'/billing-2'),
(741196,'2014-08-19 09:39:29',304805,'/cart'),
(741197,'2014-08-19 09:39:53',304803,'/cart'),
(741198,'2014-08-19 09:39:57',304807,'/lander-3'),
(741199,'2014-08-19 09:39:57',304808,'/home'),
(741200,'2014-08-19 09:40:04',304805,'/shipping'),
(741201,'2014-08-19 09:40:20',304809,'/lander-5'),
(741202,'2014-08-19 09:40:21',304801,'/cart'),
(741203,'2014-08-19 09:41:16',304803,'/shipping'),
(741204,'2014-08-19 09:41:31',304805,'/billing-2'),
(741205,'2014-08-19 09:42:48',304809,'/products'),
(741206,'2014-08-19 09:43:50',304803,'/billing-2'),
(741207,'2014-08-19 09:44:00',304808,'/products'),
(741208,'2014-08-19 09:44:05',304810,'/lander-5'),
(741209,'2014-08-19 09:44:17',304807,'/products'),
(741210,'2014-08-19 09:44:57',304808,'/the-original-mr-fuzzy'),
(741211,'2014-08-19 09:45:22',304809,'/the-original-mr-fuzzy'),
(741212,'2014-08-19 09:46:24',304807,'/the-original-mr-fuzzy'),
(741213,'2014-08-19 09:46:41',304811,'/home'),
(741214,'2014-08-19 09:47:40',304809,'/cart'),
(741215,'2014-08-19 09:47:40',304811,'/products'),
(741216,'2014-08-19 09:47:52',304812,'/home'),
(741217,'2014-08-19 09:48:27',304813,'/lander-3'),
(741218,'2014-08-19 09:48:33',304811,'/the-original-mr-fuzzy'),
(741219,'2014-08-19 09:48:48',304814,'/home'),
(741220,'2014-08-19 09:49:05',304815,'/lander-2'),
(741221,'2014-08-19 09:49:24',304816,'/home'),
(741222,'2014-08-19 09:49:41',304809,'/shipping'),
(741223,'2014-08-19 09:51:51',304809,'/billing-2'),
(741224,'2014-08-19 09:53:38',304812,'/products'),
(741225,'2014-08-19 09:53:55',304817,'/home'),
(741226,'2014-08-19 09:54:06',304813,'/products'),
(741227,'2014-08-19 09:55:01',304813,'/the-original-mr-fuzzy'),
(741228,'2014-08-19 09:56:12',304818,'/home'),
(741229,'2014-08-19 09:56:47',304819,'/lander-2'),
(741230,'2014-08-19 09:57:01',304809,'/thank-you-for-your-order'),
(741231,'2014-08-19 09:57:15',304820,'/home'),
(741232,'2014-08-19 09:57:57',304813,'/cart'),
(741233,'2014-08-19 09:59:46',304820,'/products'),
(741234,'2014-08-19 10:01:37',304818,'/products'),
(741235,'2014-08-19 10:02:08',304819,'/products'),
(741236,'2014-08-19 10:03:04',304819,'/the-original-mr-fuzzy'),
(741237,'2014-08-19 10:03:17',304818,'/the-original-mr-fuzzy'),
(741238,'2014-08-19 10:03:36',304820,'/the-original-mr-fuzzy'),
(741239,'2014-08-19 10:05:00',304819,'/cart'),
(741240,'2014-08-19 10:05:20',304821,'/lander-5'),
(741241,'2014-08-19 10:05:26',304820,'/cart'),
(741242,'2014-08-19 10:06:12',304819,'/shipping'),
(741243,'2014-08-19 10:06:31',304822,'/home'),
(741244,'2014-08-19 10:06:44',304819,'/billing-2'),
(741245,'2014-08-19 10:06:58',304818,'/cart'),
(741246,'2014-08-19 10:07:46',304818,'/shipping'),
(741247,'2014-08-19 10:08:49',304823,'/lander-2'),
(741248,'2014-08-19 10:09:26',304824,'/lander-3'),
(741249,'2014-08-19 10:10:53',304825,'/home'),
(741250,'2014-08-19 10:10:59',304818,'/billing-2'),
(741251,'2014-08-19 10:13:36',304826,'/lander-2'),
(741252,'2014-08-19 10:14:40',304825,'/products'),
(741253,'2014-08-19 10:15:26',304827,'/home'),
(741254,'2014-08-19 10:16:40',304828,'/lander-2'),
(741255,'2014-08-19 10:17:24',304829,'/lander-5'),
(741256,'2014-08-19 10:17:30',304825,'/the-original-mr-fuzzy'),
(741257,'2014-08-19 10:17:58',304830,'/home'),
(741258,'2014-08-19 10:18:21',304831,'/lander-3'),
(741259,'2014-08-19 10:18:31',304832,'/home'),
(741260,'2014-08-19 10:19:41',304833,'/lander-5'),
(741261,'2014-08-19 10:19:54',304830,'/products'),
(741262,'2014-08-19 10:20:04',304834,'/lander-3'),
(741263,'2014-08-19 10:20:46',304835,'/lander-2'),
(741264,'2014-08-19 10:21:31',304833,'/products'),
(741265,'2014-08-19 10:22:20',304830,'/the-original-mr-fuzzy'),
(741266,'2014-08-19 10:23:10',304834,'/products'),
(741267,'2014-08-19 10:23:36',304836,'/lander-3'),
(741268,'2014-08-19 10:23:47',304834,'/the-forever-love-bear'),
(741269,'2014-08-19 10:23:58',304831,'/products'),
(741270,'2014-08-19 10:24:06',304836,'/products'),
(741271,'2014-08-19 10:24:55',304833,'/the-original-mr-fuzzy'),
(741272,'2014-08-19 10:25:19',304837,'/home'),
(741273,'2014-08-19 10:25:46',304837,'/products'),
(741274,'2014-08-19 10:26:40',304838,'/lander-2'),
(741275,'2014-08-19 10:26:47',304839,'/lander-3'),
(741276,'2014-08-19 10:27:16',304837,'/the-birthday-sugar-panda'),
(741277,'2014-08-19 10:27:46',304840,'/lander-5'),
(741278,'2014-08-19 10:28:32',304841,'/lander-5'),
(741279,'2014-08-19 10:28:36',304842,'/lander-3'),
(741280,'2014-08-19 10:28:43',304843,'/lander-2'),
(741281,'2014-08-19 10:28:53',304840,'/products'),
(741282,'2014-08-19 10:28:58',304839,'/products'),
(741283,'2014-08-19 10:29:56',304839,'/the-original-mr-fuzzy'),
(741284,'2014-08-19 10:30:11',304837,'/cart'),
(741285,'2014-08-19 10:30:42',304841,'/products'),
(741286,'2014-08-19 10:31:19',304839,'/cart'),
(741287,'2014-08-19 10:31:30',304843,'/products'),
(741288,'2014-08-19 10:33:01',304842,'/products'),
(741289,'2014-08-19 10:33:28',304837,'/shipping'),
(741290,'2014-08-19 10:33:39',304844,'/lander-2'),
(741291,'2014-08-19 10:34:26',304845,'/lander-5'),
(741292,'2014-08-19 10:34:30',304844,'/products'),
(741293,'2014-08-19 10:34:32',304846,'/lander-5'),
(741294,'2014-08-19 10:34:36',304842,'/the-original-mr-fuzzy'),
(741295,'2014-08-19 10:34:51',304837,'/billing-2'),
(741296,'2014-08-19 10:34:53',304847,'/home'),
(741297,'2014-08-19 10:35:08',304848,'/lander-2'),
(741298,'2014-08-19 10:35:11',304841,'/the-original-mr-fuzzy'),
(741299,'2014-08-19 10:35:11',304849,'/lander-3'),
(741300,'2014-08-19 10:35:27',304837,'/thank-you-for-your-order'),
(741301,'2014-08-19 10:35:28',304850,'/lander-2'),
(741302,'2014-08-19 10:35:47',304848,'/products'),
(741303,'2014-08-19 10:35:58',304842,'/cart'),
(741304,'2014-08-19 10:36:04',304851,'/lander-5'),
(741305,'2014-08-19 10:36:30',304852,'/home'),
(741306,'2014-08-19 10:36:55',304853,'/lander-3'),
(741307,'2014-08-19 10:36:59',304852,'/products'),
(741308,'2014-08-19 10:37:20',304848,'/the-forever-love-bear'),
(741309,'2014-08-19 10:37:35',304844,'/the-original-mr-fuzzy'),
(741310,'2014-08-19 10:37:41',304842,'/shipping'),
(741311,'2014-08-19 10:38:08',304854,'/lander-2'),
(741312,'2014-08-19 10:38:33',304853,'/products'),
(741313,'2014-08-19 10:38:53',304855,'/lander-3'),
(741314,'2014-08-19 10:39:12',304856,'/home'),
(741315,'2014-08-19 10:39:27',304851,'/products'),
(741316,'2014-08-19 10:39:47',304842,'/billing-2'),
(741317,'2014-08-19 10:41:09',304852,'/the-birthday-sugar-panda'),
(741318,'2014-08-19 10:41:40',304857,'/lander-2'),
(741319,'2014-08-19 10:41:47',304858,'/lander-3'),
(741320,'2014-08-19 10:41:58',304859,'/lander-2'),
(741321,'2014-08-19 10:42:09',304851,'/the-original-mr-fuzzy'),
(741322,'2014-08-19 10:42:14',304860,'/lander-2'),
(741323,'2014-08-19 10:42:59',304856,'/products'),
(741324,'2014-08-19 10:43:04',304855,'/products'),
(741325,'2014-08-19 10:43:15',304858,'/products'),
(741326,'2014-08-19 10:43:28',304852,'/cart'),
(741327,'2014-08-19 10:44:12',304856,'/the-original-mr-fuzzy'),
(741328,'2014-08-19 10:44:18',304859,'/products'),
(741329,'2014-08-19 10:44:18',304861,'/home'),
(741330,'2014-08-19 10:44:49',304862,'/lander-2'),
(741331,'2014-08-19 10:45:08',304859,'/the-birthday-sugar-panda'),
(741332,'2014-08-19 10:46:45',304855,'/the-forever-love-bear'),
(741333,'2014-08-19 10:46:50',304863,'/lander-2'),
(741334,'2014-08-19 10:46:51',304858,'/the-original-mr-fuzzy'),
(741335,'2014-08-19 10:47:01',304857,'/products'),
(741336,'2014-08-19 10:47:01',304864,'/lander-3'),
(741337,'2014-08-19 10:47:04',304861,'/products'),
(741338,'2014-08-19 10:47:11',304862,'/products'),
(741339,'2014-08-19 10:47:27',304859,'/cart'),
(741340,'2014-08-19 10:48:21',304863,'/products'),
(741341,'2014-08-19 10:48:25',304859,'/shipping'),
(741342,'2014-08-19 10:49:02',304861,'/the-original-mr-fuzzy'),
(741343,'2014-08-19 10:49:50',304864,'/products'),
(741344,'2014-08-19 10:49:53',304862,'/the-birthday-sugar-panda'),
(741345,'2014-08-19 10:50:01',304861,'/cart'),
(741346,'2014-08-19 10:50:02',304865,'/home'),
(741347,'2014-08-19 10:50:09',304855,'/cart'),
(741348,'2014-08-19 10:50:52',304866,'/lander-3'),
(741349,'2014-08-19 10:51:09',304865,'/products'),
(741350,'2014-08-19 10:51:17',304863,'/the-original-mr-fuzzy'),
(741351,'2014-08-19 10:51:30',304859,'/billing-2'),
(741352,'2014-08-19 10:51:30',304867,'/lander-2'),
(741353,'2014-08-19 10:52:04',304861,'/shipping'),
(741354,'2014-08-19 10:52:07',304867,'/products'),
(741355,'2014-08-19 10:52:10',304855,'/shipping'),
(741356,'2014-08-19 10:52:23',304868,'/lander-5'),
(741357,'2014-08-19 10:53:26',304869,'/lander-2'),
(741358,'2014-08-19 10:53:29',304870,'/lander-2'),
(741359,'2014-08-19 10:53:59',304867,'/the-original-mr-fuzzy'),
(741360,'2014-08-19 10:54:42',304871,'/home'),
(741361,'2014-08-19 10:54:55',304861,'/billing-2'),
(741362,'2014-08-19 10:55:13',304872,'/lander-2'),
(741363,'2014-08-19 10:55:17',304855,'/billing-2'),
(741364,'2014-08-19 10:55:25',304873,'/lander-5'),
(741365,'2014-08-19 10:55:48',304874,'/lander-2'),
(741366,'2014-08-19 10:56:35',304869,'/products'),
(741367,'2014-08-19 10:56:37',304875,'/lander-5'),
(741368,'2014-08-19 10:57:33',304861,'/thank-you-for-your-order'),
(741369,'2014-08-19 10:57:34',304875,'/products'),
(741370,'2014-08-19 10:58:11',304873,'/products'),
(741371,'2014-08-19 10:58:14',304874,'/products'),
(741372,'2014-08-19 10:58:29',304876,'/lander-3'),
(741373,'2014-08-19 10:58:31',304873,'/the-original-mr-fuzzy'),
(741374,'2014-08-19 10:59:45',304873,'/cart'),
(741375,'2014-08-19 11:00:01',304877,'/lander-5'),
(741376,'2014-08-19 11:01:45',304875,'/the-original-mr-fuzzy'),
(741377,'2014-08-19 11:02:00',304878,'/lander-5'),
(741378,'2014-08-19 11:02:31',304879,'/home'),
(741379,'2014-08-19 11:02:49',304880,'/lander-3'),
(741380,'2014-08-19 11:02:51',304874,'/the-original-mr-fuzzy'),
(741381,'2014-08-19 11:03:12',304873,'/shipping'),
(741382,'2014-08-19 11:03:53',304881,'/home'),
(741383,'2014-08-19 11:04:10',304880,'/products'),
(741384,'2014-08-19 11:04:58',304873,'/billing-2'),
(741385,'2014-08-19 11:05:37',304874,'/cart'),
(741386,'2014-08-19 11:05:46',304879,'/products'),
(741387,'2014-08-19 11:05:51',304882,'/lander-3'),
(741388,'2014-08-19 11:05:56',304880,'/the-forever-love-bear'),
(741389,'2014-08-19 11:06:36',304883,'/lander-5'),
(741390,'2014-08-19 11:06:46',304884,'/lander-2'),
(741391,'2014-08-19 11:06:51',304878,'/products'),
(741392,'2014-08-19 11:06:55',304885,'/lander-3'),
(741393,'2014-08-19 11:07:05',304881,'/products'),
(741394,'2014-08-19 11:07:07',304882,'/products'),
(741395,'2014-08-19 11:09:13',304874,'/shipping'),
(741396,'2014-08-19 11:09:14',304881,'/the-forever-love-bear'),
(741397,'2014-08-19 11:09:15',304878,'/the-birthday-sugar-panda'),
(741398,'2014-08-19 11:09:17',304880,'/cart'),
(741399,'2014-08-19 11:09:23',304879,'/the-original-mr-fuzzy'),
(741400,'2014-08-19 11:09:38',304880,'/shipping'),
(741401,'2014-08-19 11:11:03',304881,'/cart'),
(741402,'2014-08-19 11:11:40',304878,'/cart'),
(741403,'2014-08-19 11:11:45',304884,'/products'),
(741404,'2014-08-19 11:11:57',304885,'/products'),
(741405,'2014-08-19 11:12:01',304881,'/shipping'),
(741406,'2014-08-19 11:12:02',304874,'/billing-2'),
(741407,'2014-08-19 11:12:03',304883,'/products'),
(741408,'2014-08-19 11:12:48',304886,'/lander-3'),
(741409,'2014-08-19 11:12:53',304883,'/the-birthday-sugar-panda'),
(741410,'2014-08-19 11:13:34',304887,'/lander-3'),
(741411,'2014-08-19 11:13:35',304884,'/the-original-mr-fuzzy'),
(741412,'2014-08-19 11:13:38',304881,'/billing-2'),
(741413,'2014-08-19 11:13:43',304888,'/lander-3'),
(741414,'2014-08-19 11:13:49',304889,'/lander-5'),
(741415,'2014-08-19 11:14:01',304890,'/lander-3'),
(741416,'2014-08-19 11:14:12',304889,'/products'),
(741417,'2014-08-19 11:14:13',304891,'/lander-2'),
(741418,'2014-08-19 11:14:55',304887,'/products'),
(741419,'2014-08-19 11:15:10',304883,'/cart'),
(741420,'2014-08-19 11:15:23',304892,'/home'),
(741421,'2014-08-19 11:15:24',304878,'/shipping'),
(741422,'2014-08-19 11:15:53',304886,'/products'),
(741423,'2014-08-19 11:16:44',304893,'/home'),
(741424,'2014-08-19 11:17:24',304881,'/thank-you-for-your-order'),
(741425,'2014-08-19 11:17:54',304886,'/the-original-mr-fuzzy'),
(741426,'2014-08-19 11:17:57',304890,'/products'),
(741427,'2014-08-19 11:18:04',304878,'/billing-2'),
(741428,'2014-08-19 11:18:30',304894,'/home'),
(741429,'2014-08-19 11:18:32',304889,'/the-original-mr-fuzzy'),
(741430,'2014-08-19 11:19:05',304894,'/products'),
(741431,'2014-08-19 11:19:18',304893,'/products'),
(741432,'2014-08-19 11:19:46',304886,'/cart'),
(741433,'2014-08-19 11:20:48',304894,'/the-original-mr-fuzzy'),
(741434,'2014-08-19 11:21:25',304893,'/the-forever-love-bear'),
(741435,'2014-08-19 11:23:15',304886,'/shipping'),
(741436,'2014-08-19 11:23:38',304878,'/thank-you-for-your-order'),
(741437,'2014-08-19 11:23:56',304895,'/lander-2'),
(741438,'2014-08-19 11:24:31',304896,'/lander-3'),
(741439,'2014-08-19 11:25:56',304886,'/billing-2'),
(741440,'2014-08-19 11:26:52',304897,'/lander-5'),
(741441,'2014-08-19 11:28:54',304895,'/products'),
(741442,'2014-08-19 11:29:25',304897,'/products'),
(741443,'2014-08-19 11:30:54',304895,'/the-original-mr-fuzzy'),
(741444,'2014-08-19 11:31:12',304898,'/lander-3'),
(741445,'2014-08-19 11:31:26',304899,'/home'),
(741446,'2014-08-19 11:34:03',304897,'/the-forever-love-bear'),
(741447,'2014-08-19 11:34:13',304899,'/products'),
(741448,'2014-08-19 11:34:22',304900,'/lander-2'),
(741449,'2014-08-19 11:34:22',304901,'/lander-3'),
(741450,'2014-08-19 11:35:19',304902,'/lander-5'),
(741451,'2014-08-19 11:36:06',304903,'/lander-2'),
(741452,'2014-08-19 11:36:08',304897,'/cart'),
(741453,'2014-08-19 11:37:21',304904,'/home'),
(741454,'2014-08-19 11:37:40',304905,'/lander-5'),
(741455,'2014-08-19 11:38:16',304905,'/products'),
(741456,'2014-08-19 11:38:22',304903,'/products'),
(741457,'2014-08-19 11:39:02',304906,'/home'),
(741458,'2014-08-19 11:39:25',304907,'/lander-3'),
(741459,'2014-08-19 11:39:34',304897,'/shipping'),
(741460,'2014-08-19 11:39:52',304905,'/the-original-mr-fuzzy'),
(741461,'2014-08-19 11:40:20',304908,'/lander-5'),
(741462,'2014-08-19 11:40:35',304909,'/lander-3'),
(741463,'2014-08-19 11:40:39',304905,'/cart'),
(741464,'2014-08-19 11:40:42',304902,'/products'),
(741465,'2014-08-19 11:40:49',304907,'/products'),
(741466,'2014-08-19 11:41:54',304904,'/products'),
(741467,'2014-08-19 11:41:58',304897,'/billing-2'),
(741468,'2014-08-19 11:42:18',304910,'/lander-2'),
(741469,'2014-08-19 11:42:23',304903,'/the-original-mr-fuzzy'),
(741470,'2014-08-19 11:42:43',304908,'/products'),
(741471,'2014-08-19 11:42:53',304911,'/lander-5'),
(741472,'2014-08-19 11:43:05',304912,'/lander-5'),
(741473,'2014-08-19 11:43:23',304908,'/the-forever-love-bear'),
(741474,'2014-08-19 11:43:23',304913,'/home'),
(741475,'2014-08-19 11:43:31',304897,'/thank-you-for-your-order'),
(741476,'2014-08-19 11:44:02',304905,'/shipping'),
(741477,'2014-08-19 11:44:20',304902,'/the-birthday-sugar-panda'),
(741478,'2014-08-19 11:44:33',304906,'/products'),
(741479,'2014-08-19 11:44:38',304908,'/cart'),
(741480,'2014-08-19 11:44:41',304914,'/lander-2'),
(741481,'2014-08-19 11:44:54',304912,'/products'),
(741482,'2014-08-19 11:44:57',304915,'/home'),
(741483,'2014-08-19 11:44:59',304916,'/lander-2'),
(741484,'2014-08-19 11:45:00',304917,'/lander-3'),
(741485,'2014-08-19 11:45:06',304902,'/cart'),
(741486,'2014-08-19 11:45:36',304908,'/shipping'),
(741487,'2014-08-19 11:45:41',304918,'/lander-2'),
(741488,'2014-08-19 11:45:48',304905,'/billing-2'),
(741489,'2014-08-19 11:46:09',304908,'/billing-2'),
(741490,'2014-08-19 11:46:27',304904,'/the-birthday-sugar-panda'),
(741491,'2014-08-19 11:46:48',304919,'/lander-5'),
(741492,'2014-08-19 11:46:56',304905,'/thank-you-for-your-order'),
(741493,'2014-08-19 11:47:27',304906,'/the-original-mr-fuzzy'),
(741494,'2014-08-19 11:47:54',304902,'/shipping'),
(741495,'2014-08-19 11:48:04',304912,'/the-forever-love-bear'),
(741496,'2014-08-19 11:48:17',304918,'/products'),
(741497,'2014-08-19 11:48:36',304902,'/billing-2'),
(741498,'2014-08-19 11:49:16',304918,'/the-original-mr-fuzzy'),
(741499,'2014-08-19 11:49:18',304920,'/lander-2'),
(741500,'2014-08-19 11:49:22',304921,'/home'),
(741501,'2014-08-19 11:49:27',304916,'/products'),
(741502,'2014-08-19 11:49:41',304922,'/lander-2'),
(741503,'2014-08-19 11:49:52',304923,'/home'),
(741504,'2014-08-19 11:50:19',304915,'/products'),
(741505,'2014-08-19 11:50:42',304915,'/the-original-mr-fuzzy'),
(741506,'2014-08-19 11:50:59',304924,'/lander-5'),
(741507,'2014-08-19 11:51:30',304912,'/cart'),
(741508,'2014-08-19 11:51:49',304908,'/thank-you-for-your-order'),
(741509,'2014-08-19 11:52:35',304918,'/cart'),
(741510,'2014-08-19 11:52:41',304921,'/products'),
(741511,'2014-08-19 11:52:47',304915,'/cart'),
(741512,'2014-08-19 11:53:01',304925,'/lander-3'),
(741513,'2014-08-19 11:53:04',304912,'/shipping'),
(741514,'2014-08-19 11:53:48',304915,'/shipping'),
(741515,'2014-08-19 11:53:48',304921,'/the-birthday-sugar-panda'),
(741516,'2014-08-19 11:53:53',304926,'/home'),
(741517,'2014-08-19 11:54:27',304920,'/products'),
(741518,'2014-08-19 11:54:27',304925,'/products'),
(741519,'2014-08-19 11:55:01',304924,'/products'),
(741520,'2014-08-19 11:55:03',304915,'/billing-2'),
(741521,'2014-08-19 11:55:38',304927,'/lander-2'),
(741522,'2014-08-19 11:56:03',304912,'/billing-2'),
(741523,'2014-08-19 11:56:12',304918,'/shipping'),
(741524,'2014-08-19 11:56:17',304926,'/products'),
(741525,'2014-08-19 11:56:26',304921,'/cart'),
(741526,'2014-08-19 11:56:48',304921,'/shipping'),
(741527,'2014-08-19 11:57:08',304928,'/lander-2'),
(741528,'2014-08-19 11:57:10',304929,'/lander-2'),
(741529,'2014-08-19 11:57:37',304926,'/the-forever-love-bear'),
(741530,'2014-08-19 11:57:53',304921,'/billing-2'),
(741531,'2014-08-19 11:57:58',304920,'/the-original-mr-fuzzy'),
(741532,'2014-08-19 11:58:13',304928,'/products'),
(741533,'2014-08-19 11:58:39',304924,'/the-forever-love-bear'),
(741534,'2014-08-19 11:58:48',304930,'/lander-5'),
(741535,'2014-08-19 11:58:59',304918,'/billing-2'),
(741536,'2014-08-19 11:59:11',304931,'/lander-5'),
(741537,'2014-08-19 11:59:22',304932,'/lander-3'),
(741538,'2014-08-19 11:59:34',304912,'/thank-you-for-your-order'),
(741539,'2014-08-19 12:00:13',304933,'/lander-5'),
(741540,'2014-08-19 12:00:48',304934,'/lander-2'),
(741541,'2014-08-19 12:01:01',304929,'/products'),
(741542,'2014-08-19 12:01:27',304924,'/cart'),
(741543,'2014-08-19 12:02:17',304935,'/lander-5'),
(741544,'2014-08-19 12:02:33',304928,'/the-original-mr-fuzzy'),
(741545,'2014-08-19 12:02:49',304924,'/shipping'),
(741546,'2014-08-19 12:04:12',304918,'/thank-you-for-your-order'),
(741547,'2014-08-19 12:04:33',304933,'/products'),
(741548,'2014-08-19 12:04:36',304936,'/lander-2'),
(741549,'2014-08-19 12:04:37',304928,'/cart'),
(741550,'2014-08-19 12:05:13',304929,'/the-original-mr-fuzzy'),
(741551,'2014-08-19 12:05:21',304937,'/lander-2'),
(741552,'2014-08-19 12:05:22',304924,'/billing-2'),
(741553,'2014-08-19 12:05:41',304938,'/lander-3'),
(741554,'2014-08-19 12:06:06',304938,'/products'),
(741555,'2014-08-19 12:06:28',304928,'/shipping'),
(741556,'2014-08-19 12:06:54',304928,'/billing-2'),
(741557,'2014-08-19 12:07:24',304939,'/home'),
(741558,'2014-08-19 12:07:50',304933,'/the-original-mr-fuzzy'),
(741559,'2014-08-19 12:09:14',304936,'/products'),
(741560,'2014-08-19 12:09:33',304938,'/the-original-mr-fuzzy'),
(741561,'2014-08-19 12:09:59',304924,'/thank-you-for-your-order'),
(741562,'2014-08-19 12:09:59',304939,'/products'),
(741563,'2014-08-19 12:11:47',304939,'/the-original-mr-fuzzy'),
(741564,'2014-08-19 12:12:35',304940,'/lander-2'),
(741565,'2014-08-19 12:12:49',304941,'/home'),
(741566,'2014-08-19 12:12:50',304936,'/the-original-mr-fuzzy'),
(741567,'2014-08-19 12:13:04',304942,'/home'),
(741568,'2014-08-19 12:15:09',304942,'/products'),
(741569,'2014-08-19 12:16:01',304943,'/lander-3'),
(741570,'2014-08-19 12:16:02',304944,'/lander-2'),
(741571,'2014-08-19 12:16:42',304941,'/products'),
(741572,'2014-08-19 12:17:21',304943,'/products'),
(741573,'2014-08-19 12:18:44',304945,'/home'),
(741574,'2014-08-19 12:19:09',304942,'/the-birthday-sugar-panda'),
(741575,'2014-08-19 12:19:31',304941,'/the-original-mr-fuzzy'),
(741576,'2014-08-19 12:19:31',304946,'/lander-5'),
(741577,'2014-08-19 12:19:51',304943,'/the-original-mr-fuzzy'),
(741578,'2014-08-19 12:20:24',304947,'/lander-2'),
(741579,'2014-08-19 12:20:26',304945,'/products'),
(741580,'2014-08-19 12:20:39',304942,'/cart'),
(741581,'2014-08-19 12:20:47',304948,'/home'),
(741582,'2014-08-19 12:21:36',304949,'/lander-2'),
(741583,'2014-08-19 12:21:52',304942,'/shipping'),
(741584,'2014-08-19 12:21:57',304950,'/lander-2'),
(741585,'2014-08-19 12:22:42',304951,'/lander-5'),
(741586,'2014-08-19 12:22:50',304952,'/lander-3'),
(741587,'2014-08-19 12:22:52',304953,'/home'),
(741588,'2014-08-19 12:23:23',304954,'/home'),
(741589,'2014-08-19 12:23:31',304955,'/lander-3'),
(741590,'2014-08-19 12:23:51',304956,'/lander-2'),
(741591,'2014-08-19 12:23:58',304955,'/products'),
(741592,'2014-08-19 12:24:26',304948,'/products'),
(741593,'2014-08-19 12:24:29',304957,'/lander-2'),
(741594,'2014-08-19 12:24:35',304958,'/home'),
(741595,'2014-08-19 12:24:46',304942,'/billing-2'),
(741596,'2014-08-19 12:24:51',304959,'/lander-3'),
(741597,'2014-08-19 12:25:03',304960,'/home'),
(741598,'2014-08-19 12:25:05',304961,'/lander-2'),
(741599,'2014-08-19 12:25:07',304962,'/lander-3'),
(741600,'2014-08-19 12:25:22',304953,'/products'),
(741601,'2014-08-19 12:25:43',304947,'/products'),
(741602,'2014-08-19 12:26:23',304942,'/thank-you-for-your-order'),
(741603,'2014-08-19 12:26:29',304963,'/home'),
(741604,'2014-08-19 12:26:40',304948,'/the-original-mr-fuzzy'),
(741605,'2014-08-19 12:26:44',304953,'/the-original-mr-fuzzy'),
(741606,'2014-08-19 12:26:44',304958,'/products'),
(741607,'2014-08-19 12:26:50',304954,'/products'),
(741608,'2014-08-19 12:26:50',304964,'/home'),
(741609,'2014-08-19 12:26:57',304962,'/products'),
(741610,'2014-08-19 12:28:12',304959,'/products'),
(741611,'2014-08-19 12:28:54',304965,'/lander-5'),
(741612,'2014-08-19 12:28:55',304966,'/lander-2'),
(741613,'2014-08-19 12:29:15',304957,'/products'),
(741614,'2014-08-19 12:29:47',304948,'/cart'),
(741615,'2014-08-19 12:30:22',304947,'/the-original-mr-fuzzy'),
(741616,'2014-08-19 12:30:39',304959,'/the-original-mr-fuzzy'),
(741617,'2014-08-19 12:31:04',304964,'/products'),
(741618,'2014-08-19 12:31:09',304954,'/the-original-mr-fuzzy'),
(741619,'2014-08-19 12:31:15',304947,'/cart'),
(741620,'2014-08-19 12:31:34',304966,'/products'),
(741621,'2014-08-19 12:32:28',304966,'/the-original-mr-fuzzy'),
(741622,'2014-08-19 12:32:44',304954,'/cart'),
(741623,'2014-08-19 12:33:16',304957,'/the-original-mr-fuzzy'),
(741624,'2014-08-19 12:33:19',304954,'/shipping'),
(741625,'2014-08-19 12:33:32',304967,'/home'),
(741626,'2014-08-19 12:33:34',304948,'/shipping'),
(741627,'2014-08-19 12:33:47',304968,'/lander-5'),
(741628,'2014-08-19 12:34:09',304969,'/lander-3'),
(741629,'2014-08-19 12:34:35',304967,'/products'),
(741630,'2014-08-19 12:34:49',304948,'/billing-2'),
(741631,'2014-08-19 12:35:05',304957,'/cart'),
(741632,'2014-08-19 12:35:25',304964,'/the-birthday-sugar-panda'),
(741633,'2014-08-19 12:36:06',304970,'/lander-2'),
(741634,'2014-08-19 12:36:22',304968,'/products'),
(741635,'2014-08-19 12:36:23',304954,'/billing-2'),
(741636,'2014-08-19 12:36:25',304971,'/lander-5'),
(741637,'2014-08-19 12:37:03',304957,'/shipping'),
(741638,'2014-08-19 12:38:05',304968,'/the-original-mr-fuzzy'),
(741639,'2014-08-19 12:38:49',304971,'/products'),
(741640,'2014-08-19 12:39:01',304972,'/home'),
(741641,'2014-08-19 12:39:03',304967,'/the-birthday-sugar-panda'),
(741642,'2014-08-19 12:39:06',304973,'/home'),
(741643,'2014-08-19 12:39:30',304957,'/billing-2'),
(741644,'2014-08-19 12:39:36',304974,'/home'),
(741645,'2014-08-19 12:41:08',304975,'/lander-3'),
(741646,'2014-08-19 12:41:09',304970,'/products'),
(741647,'2014-08-19 12:41:32',304975,'/products'),
(741648,'2014-08-19 12:41:32',304976,'/lander-2'),
(741649,'2014-08-19 12:42:15',304977,'/lander-2'),
(741650,'2014-08-19 12:42:58',304967,'/cart'),
(741651,'2014-08-19 12:43:28',304971,'/the-original-mr-fuzzy'),
(741652,'2014-08-19 12:43:35',304967,'/shipping'),
(741653,'2014-08-19 12:44:56',304970,'/the-original-mr-fuzzy'),
(741654,'2014-08-19 12:46:38',304978,'/lander-3'),
(741655,'2014-08-19 12:47:41',304979,'/lander-5'),
(741656,'2014-08-19 12:49:16',304979,'/products'),
(741657,'2014-08-19 12:51:12',304980,'/lander-5'),
(741658,'2014-08-19 12:51:43',304980,'/products'),
(741659,'2014-08-19 12:52:05',304979,'/the-original-mr-fuzzy'),
(741660,'2014-08-19 12:52:19',304981,'/home'),
(741661,'2014-08-19 12:52:41',304981,'/products'),
(741662,'2014-08-19 12:54:50',304982,'/lander-2'),
(741663,'2014-08-19 12:56:01',304980,'/the-original-mr-fuzzy'),
(741664,'2014-08-19 12:56:38',304981,'/the-original-mr-fuzzy'),
(741665,'2014-08-19 12:58:30',304983,'/lander-3'),
(741666,'2014-08-19 12:58:32',304984,'/lander-5'),
(741667,'2014-08-19 12:59:26',304983,'/products'),
(741668,'2014-08-19 12:59:35',304985,'/lander-2'),
(741669,'2014-08-19 12:59:38',304986,'/lander-5'),
(741670,'2014-08-19 12:59:55',304984,'/products'),
(741671,'2014-08-19 13:00:22',304987,'/lander-2'),
(741672,'2014-08-19 13:00:58',304988,'/home'),
(741673,'2014-08-19 13:01:36',304983,'/the-original-mr-fuzzy'),
(741674,'2014-08-19 13:02:08',304989,'/lander-2'),
(741675,'2014-08-19 13:02:09',304990,'/home'),
(741676,'2014-08-19 13:02:51',304991,'/lander-3'),
(741677,'2014-08-19 13:03:00',304990,'/products'),
(741678,'2014-08-19 13:03:07',304984,'/the-forever-love-bear'),
(741679,'2014-08-19 13:03:44',304992,'/lander-2'),
(741680,'2014-08-19 13:03:50',304985,'/products'),
(741681,'2014-08-19 13:04:12',304986,'/products'),
(741682,'2014-08-19 13:04:13',304985,'/the-original-mr-fuzzy'),
(741683,'2014-08-19 13:04:26',304988,'/products'),
(741684,'2014-08-19 13:04:37',304990,'/the-original-mr-fuzzy'),
(741685,'2014-08-19 13:05:07',304986,'/the-original-mr-fuzzy'),
(741686,'2014-08-19 13:05:34',304993,'/lander-3'),
(741687,'2014-08-19 13:06:05',304994,'/lander-5'),
(741688,'2014-08-19 13:06:58',304985,'/cart'),
(741689,'2014-08-19 13:07:00',304995,'/lander-3'),
(741690,'2014-08-19 13:07:21',304991,'/products'),
(741691,'2014-08-19 13:07:22',304989,'/products'),
(741692,'2014-08-19 13:07:24',304985,'/shipping'),
(741693,'2014-08-19 13:07:35',304996,'/lander-5'),
(741694,'2014-08-19 13:07:37',304988,'/the-forever-love-bear'),
(741695,'2014-08-19 13:07:38',304997,'/lander-3'),
(741696,'2014-08-19 13:08:18',304993,'/products'),
(741697,'2014-08-19 13:09:03',304994,'/products'),
(741698,'2014-08-19 13:09:11',304988,'/cart'),
(741699,'2014-08-19 13:10:06',304985,'/billing-2'),
(741700,'2014-08-19 13:10:08',304998,'/lander-2'),
(741701,'2014-08-19 13:11:25',304989,'/the-birthday-sugar-panda'),
(741702,'2014-08-19 13:11:36',304995,'/products'),
(741703,'2014-08-19 13:11:52',304991,'/the-birthday-sugar-panda'),
(741704,'2014-08-19 13:12:01',304994,'/the-birthday-sugar-panda'),
(741705,'2014-08-19 13:12:08',304998,'/products'),
(741706,'2014-08-19 13:12:25',304999,'/lander-5'),
(741707,'2014-08-19 13:12:32',304993,'/the-original-mr-fuzzy'),
(741708,'2014-08-19 13:12:37',304996,'/products'),
(741709,'2014-08-19 13:12:44',304988,'/shipping'),
(741710,'2014-08-19 13:13:32',305000,'/lander-2'),
(741711,'2014-08-19 13:14:17',304989,'/cart'),
(741712,'2014-08-19 13:14:24',304993,'/cart'),
(741713,'2014-08-19 13:14:32',304996,'/the-forever-love-bear'),
(741714,'2014-08-19 13:15:40',304988,'/billing-2'),
(741715,'2014-08-19 13:16:06',304989,'/shipping'),
(741716,'2014-08-19 13:16:10',305001,'/lander-3'),
(741717,'2014-08-19 13:16:29',304989,'/billing-2'),
(741718,'2014-08-19 13:18:03',305002,'/lander-2'),
(741719,'2014-08-19 13:18:03',305003,'/lander-2'),
(741720,'2014-08-19 13:18:17',305004,'/lander-3'),
(741721,'2014-08-19 13:18:25',305002,'/products'),
(741722,'2014-08-19 13:18:33',304996,'/cart'),
(741723,'2014-08-19 13:18:47',305002,'/the-original-mr-fuzzy'),
(741724,'2014-08-19 13:19:49',304988,'/thank-you-for-your-order'),
(741725,'2014-08-19 13:20:13',304996,'/shipping'),
(741726,'2014-08-19 13:21:13',305005,'/lander-2'),
(741727,'2014-08-19 13:21:22',304989,'/thank-you-for-your-order'),
(741728,'2014-08-19 13:21:39',305001,'/products'),
(741729,'2014-08-19 13:21:46',304996,'/billing-2'),
(741730,'2014-08-19 13:22:02',305001,'/the-birthday-sugar-panda'),
(741731,'2014-08-19 13:22:47',304996,'/thank-you-for-your-order'),
(741732,'2014-08-19 13:23:26',305006,'/lander-2'),
(741733,'2014-08-19 13:23:36',305003,'/products'),
(741734,'2014-08-19 13:23:59',305003,'/the-birthday-sugar-panda'),
(741735,'2014-08-19 13:24:51',305007,'/home'),
(741736,'2014-08-19 13:25:08',305001,'/cart'),
(741737,'2014-08-19 13:25:17',305007,'/products'),
(741738,'2014-08-19 13:25:52',305008,'/lander-5'),
(741739,'2014-08-19 13:25:55',305007,'/the-original-mr-fuzzy'),
(741740,'2014-08-19 13:26:59',305009,'/lander-3'),
(741741,'2014-08-19 13:27:01',305003,'/cart'),
(741742,'2014-08-19 13:27:40',305001,'/shipping'),
(741743,'2014-08-19 13:27:43',305007,'/cart'),
(741744,'2014-08-19 13:28:05',305001,'/billing-2'),
(741745,'2014-08-19 13:29:33',305010,'/lander-5'),
(741746,'2014-08-19 13:30:47',305003,'/shipping'),
(741747,'2014-08-19 13:31:27',305007,'/shipping'),
(741748,'2014-08-19 13:31:56',305010,'/products'),
(741749,'2014-08-19 13:33:37',305001,'/thank-you-for-your-order'),
(741750,'2014-08-19 13:33:38',305010,'/the-original-mr-fuzzy'),
(741751,'2014-08-19 13:33:44',305003,'/billing-2'),
(741752,'2014-08-19 13:36:55',305003,'/thank-you-for-your-order'),
(741753,'2014-08-19 13:37:38',305011,'/lander-5'),
(741754,'2014-08-19 13:37:55',305012,'/lander-2'),
(741755,'2014-08-19 13:38:13',305013,'/lander-5'),
(741756,'2014-08-19 13:38:19',305014,'/lander-2'),
(741757,'2014-08-19 13:38:40',305011,'/products'),
(741758,'2014-08-19 13:40:08',305014,'/products'),
(741759,'2014-08-19 13:40:08',305015,'/lander-3'),
(741760,'2014-08-19 13:40:13',305016,'/home'),
(741761,'2014-08-19 13:40:39',305011,'/the-original-mr-fuzzy'),
(741762,'2014-08-19 13:41:04',305017,'/home'),
(741763,'2014-08-19 13:41:17',305016,'/products'),
(741764,'2014-08-19 13:41:56',305018,'/lander-2'),
(741765,'2014-08-19 13:42:35',305019,'/lander-2'),
(741766,'2014-08-19 13:43:20',305017,'/products'),
(741767,'2014-08-19 13:43:48',305011,'/cart'),
(741768,'2014-08-19 13:43:53',305020,'/lander-5'),
(741769,'2014-08-19 13:44:28',305016,'/the-original-mr-fuzzy'),
(741770,'2014-08-19 13:44:39',305014,'/the-forever-love-bear'),
(741771,'2014-08-19 13:44:48',305021,'/home'),
(741772,'2014-08-19 13:45:26',305017,'/the-original-mr-fuzzy'),
(741773,'2014-08-19 13:46:15',305020,'/products'),
(741774,'2014-08-19 13:46:57',305020,'/the-birthday-sugar-panda'),
(741775,'2014-08-19 13:47:13',305011,'/shipping'),
(741776,'2014-08-19 13:47:18',305014,'/cart'),
(741777,'2014-08-19 13:48:41',305021,'/products'),
(741778,'2014-08-19 13:48:43',305011,'/billing-2'),
(741779,'2014-08-19 13:48:49',305017,'/cart'),
(741780,'2014-08-19 13:49:50',305022,'/home'),
(741781,'2014-08-19 13:50:01',305021,'/the-original-mr-fuzzy'),
(741782,'2014-08-19 13:50:50',305017,'/shipping'),
(741783,'2014-08-19 13:51:38',305023,'/lander-5'),
(741784,'2014-08-19 13:51:56',305024,'/home'),
(741785,'2014-08-19 13:52:00',305025,'/lander-5'),
(741786,'2014-08-19 13:52:02',305017,'/billing-2'),
(741787,'2014-08-19 13:52:17',305026,'/lander-3'),
(741788,'2014-08-19 13:53:12',305027,'/home'),
(741789,'2014-08-19 13:54:08',305025,'/products'),
(741790,'2014-08-19 13:54:44',305028,'/lander-2'),
(741791,'2014-08-19 13:55:01',305029,'/lander-3'),
(741792,'2014-08-19 13:55:16',305024,'/products'),
(741793,'2014-08-19 13:55:28',305030,'/lander-5'),
(741794,'2014-08-19 13:56:03',305023,'/products'),
(741795,'2014-08-19 13:56:05',305031,'/lander-5'),
(741796,'2014-08-19 13:56:58',305026,'/products'),
(741797,'2014-08-19 13:57:29',305025,'/the-original-mr-fuzzy'),
(741798,'2014-08-19 13:57:49',305029,'/products'),
(741799,'2014-08-19 13:58:08',305030,'/products'),
(741800,'2014-08-19 13:58:21',305028,'/products'),
(741801,'2014-08-19 13:58:28',305032,'/lander-2'),
(741802,'2014-08-19 13:58:42',305028,'/the-original-mr-fuzzy'),
(741803,'2014-08-19 13:58:48',305030,'/the-original-mr-fuzzy'),
(741804,'2014-08-19 13:59:24',305033,'/home'),
(741805,'2014-08-19 13:59:29',305024,'/the-original-mr-fuzzy'),
(741806,'2014-08-19 14:00:24',305023,'/the-original-mr-fuzzy'),
(741807,'2014-08-19 14:00:42',305024,'/cart'),
(741808,'2014-08-19 14:00:52',305026,'/the-original-mr-fuzzy'),
(741809,'2014-08-19 14:00:52',305029,'/the-original-mr-fuzzy'),
(741810,'2014-08-19 14:00:52',305034,'/home'),
(741811,'2014-08-19 14:00:53',305035,'/lander-2'),
(741812,'2014-08-19 14:01:25',305036,'/lander-5'),
(741813,'2014-08-19 14:01:56',305036,'/products'),
(741814,'2014-08-19 14:03:03',305037,'/lander-2'),
(741815,'2014-08-19 14:03:44',305026,'/cart'),
(741816,'2014-08-19 14:04:44',305036,'/the-original-mr-fuzzy'),
(741817,'2014-08-19 14:04:48',305038,'/home'),
(741818,'2014-08-19 14:06:01',305035,'/products'),
(741819,'2014-08-19 14:06:50',305026,'/shipping'),
(741820,'2014-08-19 14:06:55',305039,'/lander-3'),
(741821,'2014-08-19 14:08:21',305038,'/products'),
(741822,'2014-08-19 14:08:23',305040,'/lander-2'),
(741823,'2014-08-19 14:09:08',305039,'/products'),
(741824,'2014-08-19 14:09:11',305041,'/lander-3'),
(741825,'2014-08-19 14:09:44',305042,'/lander-3'),
(741826,'2014-08-19 14:10:39',305039,'/the-original-mr-fuzzy'),
(741827,'2014-08-19 14:11:16',305038,'/the-original-mr-fuzzy'),
(741828,'2014-08-19 14:11:22',305043,'/lander-3'),
(741829,'2014-08-19 14:11:45',305044,'/lander-3'),
(741830,'2014-08-19 14:11:48',305045,'/lander-5'),
(741831,'2014-08-19 14:13:06',305046,'/home'),
(741832,'2014-08-19 14:13:35',305039,'/cart'),
(741833,'2014-08-19 14:13:39',305045,'/products'),
(741834,'2014-08-19 14:15:38',305043,'/products'),
(741835,'2014-08-19 14:16:21',305046,'/products'),
(741836,'2014-08-19 14:17:49',305047,'/lander-2'),
(741837,'2014-08-19 14:17:50',305046,'/the-original-mr-fuzzy'),
(741838,'2014-08-19 14:18:12',305048,'/lander-2'),
(741839,'2014-08-19 14:18:40',305043,'/the-birthday-sugar-panda'),
(741840,'2014-08-19 14:19:31',305047,'/products'),
(741841,'2014-08-19 14:20:24',305049,'/home'),
(741842,'2014-08-19 14:20:28',305050,'/lander-3'),
(741843,'2014-08-19 14:20:33',305051,'/lander-3'),
(741844,'2014-08-19 14:22:00',305047,'/the-original-mr-fuzzy'),
(741845,'2014-08-19 14:22:47',305052,'/lander-3'),
(741846,'2014-08-19 14:23:14',305048,'/products'),
(741847,'2014-08-19 14:24:01',305053,'/home'),
(741848,'2014-08-19 14:24:28',305050,'/products'),
(741849,'2014-08-19 14:24:52',305054,'/lander-2'),
(741850,'2014-08-19 14:26:12',305055,'/home'),
(741851,'2014-08-19 14:26:34',305048,'/the-original-mr-fuzzy'),
(741852,'2014-08-19 14:26:49',305056,'/lander-3'),
(741853,'2014-08-19 14:29:00',305050,'/the-original-mr-fuzzy'),
(741854,'2014-08-19 14:29:05',305057,'/lander-2'),
(741855,'2014-08-19 14:30:48',305056,'/products'),
(741856,'2014-08-19 14:31:01',305050,'/cart'),
(741857,'2014-08-19 14:31:26',305055,'/products'),
(741858,'2014-08-19 14:31:58',305057,'/products'),
(741859,'2014-08-19 14:32:54',305050,'/shipping'),
(741860,'2014-08-19 14:34:46',305058,'/lander-3'),
(741861,'2014-08-19 14:35:01',305055,'/the-original-mr-fuzzy'),
(741862,'2014-08-19 14:35:55',305058,'/products'),
(741863,'2014-08-19 14:36:02',305057,'/the-original-mr-fuzzy'),
(741864,'2014-08-19 14:36:06',305059,'/home'),
(741865,'2014-08-19 14:36:21',305060,'/lander-5'),
(741866,'2014-08-19 14:37:18',305059,'/products'),
(741867,'2014-08-19 14:37:48',305059,'/the-original-mr-fuzzy'),
(741868,'2014-08-19 14:38:12',305061,'/lander-3'),
(741869,'2014-08-19 14:38:50',305062,'/lander-5'),
(741870,'2014-08-19 14:39:06',305063,'/lander-5'),
(741871,'2014-08-19 14:39:35',305060,'/products'),
(741872,'2014-08-19 14:39:37',305064,'/lander-2'),
(741873,'2014-08-19 14:40:28',305065,'/lander-2'),
(741874,'2014-08-19 14:41:19',305065,'/products'),
(741875,'2014-08-19 14:41:38',305065,'/the-birthday-sugar-panda'),
(741876,'2014-08-19 14:41:41',305063,'/products'),
(741877,'2014-08-19 14:42:53',305060,'/the-original-mr-fuzzy'),
(741878,'2014-08-19 14:43:09',305065,'/cart'),
(741879,'2014-08-19 14:43:23',305066,'/lander-3'),
(741880,'2014-08-19 14:43:31',305065,'/shipping'),
(741881,'2014-08-19 14:43:36',305063,'/the-original-mr-fuzzy'),
(741882,'2014-08-19 14:43:45',305060,'/cart'),
(741883,'2014-08-19 14:44:35',305062,'/products'),
(741884,'2014-08-19 14:45:30',305067,'/lander-3'),
(741885,'2014-08-19 14:46:07',305062,'/the-original-mr-fuzzy'),
(741886,'2014-08-19 14:47:10',305060,'/shipping'),
(741887,'2014-08-19 14:47:39',305068,'/home'),
(741888,'2014-08-19 14:48:53',305068,'/products'),
(741889,'2014-08-19 14:49:39',305069,'/lander-3'),
(741890,'2014-08-19 14:50:46',305069,'/products'),
(741891,'2014-08-19 14:52:32',305070,'/home'),
(741892,'2014-08-19 14:53:19',305068,'/the-original-mr-fuzzy'),
(741893,'2014-08-19 14:53:52',305071,'/home'),
(741894,'2014-08-19 14:54:15',305068,'/cart'),
(741895,'2014-08-19 14:54:25',305072,'/lander-2'),
(741896,'2014-08-19 14:54:48',305073,'/lander-3'),
(741897,'2014-08-19 14:55:24',305074,'/home'),
(741898,'2014-08-19 14:56:13',305068,'/shipping'),
(741899,'2014-08-19 14:56:40',305075,'/home'),
(741900,'2014-08-19 14:57:24',305068,'/billing-2'),
(741901,'2014-08-19 14:57:29',305073,'/products'),
(741902,'2014-08-19 14:57:29',305076,'/lander-2'),
(741903,'2014-08-19 14:57:41',305077,'/home'),
(741904,'2014-08-19 14:58:57',305071,'/products'),
(741905,'2014-08-19 14:59:15',305075,'/products'),
(741906,'2014-08-19 14:59:30',305078,'/lander-2'),
(741907,'2014-08-19 15:00:25',305073,'/the-original-mr-fuzzy'),
(741908,'2014-08-19 15:01:23',305068,'/thank-you-for-your-order'),
(741909,'2014-08-19 15:01:23',305079,'/home'),
(741910,'2014-08-19 15:01:32',305080,'/home'),
(741911,'2014-08-19 15:01:37',305081,'/lander-3'),
(741912,'2014-08-19 15:01:43',305079,'/products'),
(741913,'2014-08-19 15:02:15',305071,'/the-original-mr-fuzzy'),
(741914,'2014-08-19 15:02:15',305077,'/products'),
(741915,'2014-08-19 15:02:21',305079,'/the-birthday-sugar-panda'),
(741916,'2014-08-19 15:02:27',305082,'/lander-3'),
(741917,'2014-08-19 15:03:22',305083,'/lander-2'),
(741918,'2014-08-19 15:03:34',305080,'/products'),
(741919,'2014-08-19 15:03:45',305075,'/the-original-mr-fuzzy'),
(741920,'2014-08-19 15:03:49',305084,'/lander-5'),
(741921,'2014-08-19 15:04:19',305078,'/products'),
(741922,'2014-08-19 15:04:48',305083,'/products'),
(741923,'2014-08-19 15:05:06',305085,'/lander-2'),
(741924,'2014-08-19 15:05:11',305084,'/products'),
(741925,'2014-08-19 15:05:35',305071,'/cart'),
(741926,'2014-08-19 15:05:45',305086,'/lander-5'),
(741927,'2014-08-19 15:05:46',305080,'/the-birthday-sugar-panda'),
(741928,'2014-08-19 15:06:30',305087,'/lander-2'),
(741929,'2014-08-19 15:06:48',305071,'/shipping'),
(741930,'2014-08-19 15:06:50',305088,'/lander-3'),
(741931,'2014-08-19 15:06:54',305077,'/the-original-mr-fuzzy'),
(741932,'2014-08-19 15:07:18',305088,'/products'),
(741933,'2014-08-19 15:07:22',305089,'/lander-5'),
(741934,'2014-08-19 15:07:24',305084,'/the-original-mr-fuzzy'),
(741935,'2014-08-19 15:07:45',305082,'/products'),
(741936,'2014-08-19 15:08:18',305090,'/lander-3'),
(741937,'2014-08-19 15:08:44',305091,'/lander-2'),
(741938,'2014-08-19 15:08:48',305071,'/billing-2'),
(741939,'2014-08-19 15:08:49',305092,'/lander-3'),
(741940,'2014-08-19 15:09:08',305088,'/the-original-mr-fuzzy'),
(741941,'2014-08-19 15:09:26',305077,'/cart'),
(741942,'2014-08-19 15:10:51',305093,'/home'),
(741943,'2014-08-19 15:11:19',305089,'/products'),
(741944,'2014-08-19 15:11:22',305088,'/cart'),
(741945,'2014-08-19 15:11:35',305091,'/products'),
(741946,'2014-08-19 15:12:13',305082,'/the-original-mr-fuzzy'),
(741947,'2014-08-19 15:12:50',305093,'/products'),
(741948,'2014-08-19 15:13:24',305071,'/thank-you-for-your-order'),
(741949,'2014-08-19 15:13:34',305089,'/the-original-mr-fuzzy'),
(741950,'2014-08-19 15:13:58',305093,'/the-original-mr-fuzzy'),
(741951,'2014-08-19 15:14:37',305094,'/lander-2'),
(741952,'2014-08-19 15:14:50',305088,'/shipping'),
(741953,'2014-08-19 15:15:43',305095,'/lander-2'),
(741954,'2014-08-19 15:16:19',305094,'/products'),
(741955,'2014-08-19 15:16:42',305089,'/cart'),
(741956,'2014-08-19 15:18:02',305088,'/billing-2'),
(741957,'2014-08-19 15:18:37',305096,'/lander-5'),
(741958,'2014-08-19 15:19:24',305094,'/the-forever-love-bear'),
(741959,'2014-08-19 15:19:57',305097,'/lander-5'),
(741960,'2014-08-19 15:21:19',305098,'/lander-2'),
(741961,'2014-08-19 15:21:21',305096,'/products'),
(741962,'2014-08-19 15:24:14',305096,'/the-original-mr-fuzzy'),
(741963,'2014-08-19 15:25:31',305096,'/cart'),
(741964,'2014-08-19 15:25:36',305097,'/products'),
(741965,'2014-08-19 15:25:47',305098,'/products'),
(741966,'2014-08-19 15:25:58',305099,'/lander-2'),
(741967,'2014-08-19 15:25:58',305100,'/lander-3'),
(741968,'2014-08-19 15:26:09',305097,'/the-original-mr-fuzzy'),
(741969,'2014-08-19 15:26:46',305100,'/products'),
(741970,'2014-08-19 15:27:40',305100,'/the-birthday-sugar-panda'),
(741971,'2014-08-19 15:28:08',305096,'/shipping'),
(741972,'2014-08-19 15:28:29',305098,'/the-original-mr-fuzzy'),
(741973,'2014-08-19 15:28:48',305101,'/home'),
(741974,'2014-08-19 15:29:01',305096,'/billing-2'),
(741975,'2014-08-19 15:29:30',305099,'/products'),
(741976,'2014-08-19 15:29:50',305102,'/home'),
(741977,'2014-08-19 15:30:04',305097,'/cart'),
(741978,'2014-08-19 15:32:14',305099,'/the-original-mr-fuzzy'),
(741979,'2014-08-19 15:32:23',305097,'/shipping'),
(741980,'2014-08-19 15:32:24',305103,'/home'),
(741981,'2014-08-19 15:32:44',305097,'/billing-2'),
(741982,'2014-08-19 15:33:13',305102,'/products'),
(741983,'2014-08-19 15:33:43',305102,'/the-original-mr-fuzzy'),
(741984,'2014-08-19 15:34:20',305096,'/thank-you-for-your-order'),
(741985,'2014-08-19 15:34:32',305097,'/thank-you-for-your-order'),
(741986,'2014-08-19 15:34:39',305103,'/products'),
(741987,'2014-08-19 15:34:43',305104,'/home'),
(741988,'2014-08-19 15:36:33',305105,'/lander-2'),
(741989,'2014-08-19 15:38:27',305106,'/lander-2'),
(741990,'2014-08-19 15:38:34',305103,'/the-original-mr-fuzzy'),
(741991,'2014-08-19 15:39:04',305107,'/home'),
(741992,'2014-08-19 15:39:33',305106,'/products'),
(741993,'2014-08-19 15:40:43',305108,'/home'),
(741994,'2014-08-19 15:41:02',305109,'/lander-5'),
(741995,'2014-08-19 15:42:47',305110,'/lander-2'),
(741996,'2014-08-19 15:43:59',305109,'/products'),
(741997,'2014-08-19 15:44:08',305106,'/the-original-mr-fuzzy'),
(741998,'2014-08-19 15:44:12',305107,'/products'),
(741999,'2014-08-19 15:44:18',305108,'/products'),
(742000,'2014-08-19 15:44:48',305106,'/cart'),
(742001,'2014-08-19 15:45:12',305108,'/the-forever-love-bear'),
(742002,'2014-08-19 15:45:26',305111,'/lander-2'),
(742003,'2014-08-19 15:46:18',305107,'/the-forever-love-bear'),
(742004,'2014-08-19 15:46:23',305109,'/the-original-mr-fuzzy'),
(742005,'2014-08-19 15:47:14',305109,'/cart'),
(742006,'2014-08-19 15:48:25',305107,'/cart'),
(742007,'2014-08-19 15:50:10',305112,'/home'),
(742008,'2014-08-19 15:50:45',305113,'/lander-2'),
(742009,'2014-08-19 15:50:47',305114,'/home'),
(742010,'2014-08-19 15:51:08',305113,'/products'),
(742011,'2014-08-19 15:51:50',305107,'/shipping'),
(742012,'2014-08-19 15:51:54',305115,'/home'),
(742013,'2014-08-19 15:52:29',305115,'/products'),
(742014,'2014-08-19 15:53:30',305114,'/products'),
(742015,'2014-08-19 15:53:31',305107,'/billing-2'),
(742016,'2014-08-19 15:54:17',305115,'/the-birthday-sugar-panda'),
(742017,'2014-08-19 15:54:30',305116,'/lander-2'),
(742018,'2014-08-19 15:54:38',305117,'/lander-2'),
(742019,'2014-08-19 15:55:44',305113,'/the-original-mr-fuzzy'),
(742020,'2014-08-19 15:55:47',305114,'/the-birthday-sugar-panda'),
(742021,'2014-08-19 15:56:25',305107,'/thank-you-for-your-order'),
(742022,'2014-08-19 15:56:30',305116,'/products'),
(742023,'2014-08-19 15:57:35',305118,'/home'),
(742024,'2014-08-19 15:57:50',305119,'/lander-3'),
(742025,'2014-08-19 15:57:54',305120,'/lander-2'),
(742026,'2014-08-19 15:57:56',305121,'/lander-3'),
(742027,'2014-08-19 15:58:25',305116,'/the-original-mr-fuzzy'),
(742028,'2014-08-19 15:58:41',305122,'/lander-5'),
(742029,'2014-08-19 15:59:09',305123,'/lander-3'),
(742030,'2014-08-19 15:59:31',305124,'/lander-2'),
(742031,'2014-08-19 15:59:33',305116,'/cart'),
(742032,'2014-08-19 16:00:12',305123,'/products'),
(742033,'2014-08-19 16:00:36',305118,'/products'),
(742034,'2014-08-19 16:00:47',305125,'/home'),
(742035,'2014-08-19 16:00:57',305122,'/products'),
(742036,'2014-08-19 16:02:19',305120,'/products'),
(742037,'2014-08-19 16:02:34',305120,'/the-original-mr-fuzzy'),
(742038,'2014-08-19 16:02:46',305126,'/home'),
(742039,'2014-08-19 16:02:59',305121,'/products'),
(742040,'2014-08-19 16:02:59',305127,'/lander-5'),
(742041,'2014-08-19 16:03:18',305123,'/the-birthday-sugar-panda'),
(742042,'2014-08-19 16:03:32',305122,'/the-forever-love-bear'),
(742043,'2014-08-19 16:03:51',305128,'/lander-5'),
(742044,'2014-08-19 16:04:24',305124,'/products'),
(742045,'2014-08-19 16:04:30',305118,'/the-original-mr-fuzzy'),
(742046,'2014-08-19 16:04:34',305125,'/products'),
(742047,'2014-08-19 16:04:35',305129,'/lander-2'),
(742048,'2014-08-19 16:05:35',305130,'/home'),
(742049,'2014-08-19 16:05:48',305125,'/the-original-mr-fuzzy'),
(742050,'2014-08-19 16:06:54',305131,'/lander-3'),
(742051,'2014-08-19 16:07:14',305118,'/cart'),
(742052,'2014-08-19 16:07:17',305129,'/products'),
(742053,'2014-08-19 16:07:26',305124,'/the-original-mr-fuzzy'),
(742054,'2014-08-19 16:08:33',305127,'/products'),
(742055,'2014-08-19 16:08:33',305130,'/products'),
(742056,'2014-08-19 16:09:30',305129,'/the-original-mr-fuzzy'),
(742057,'2014-08-19 16:09:47',305127,'/the-original-mr-fuzzy'),
(742058,'2014-08-19 16:10:00',305124,'/cart'),
(742059,'2014-08-19 16:10:19',305127,'/cart'),
(742060,'2014-08-19 16:10:54',305132,'/lander-2'),
(742061,'2014-08-19 16:11:15',305131,'/products'),
(742062,'2014-08-19 16:11:25',305133,'/home'),
(742063,'2014-08-19 16:12:36',305124,'/shipping'),
(742064,'2014-08-19 16:12:47',305127,'/shipping'),
(742065,'2014-08-19 16:13:26',305127,'/billing-2'),
(742066,'2014-08-19 16:13:27',305134,'/lander-2'),
(742067,'2014-08-19 16:13:49',305124,'/billing-2'),
(742068,'2014-08-19 16:14:45',305135,'/lander-5'),
(742069,'2014-08-19 16:16:35',305133,'/products'),
(742070,'2014-08-19 16:17:02',305136,'/lander-3'),
(742071,'2014-08-19 16:17:12',305124,'/thank-you-for-your-order'),
(742072,'2014-08-19 16:18:35',305137,'/lander-3'),
(742073,'2014-08-19 16:19:18',305133,'/the-original-mr-fuzzy'),
(742074,'2014-08-19 16:19:29',305138,'/lander-5'),
(742075,'2014-08-19 16:19:49',305139,'/home'),
(742076,'2014-08-19 16:19:56',305140,'/home'),
(742077,'2014-08-19 16:22:32',305139,'/products'),
(742078,'2014-08-19 16:22:50',305137,'/products'),
(742079,'2014-08-19 16:22:55',305141,'/home'),
(742080,'2014-08-19 16:23:27',305138,'/products'),
(742081,'2014-08-19 16:23:33',305142,'/lander-2'),
(742082,'2014-08-19 16:24:49',305139,'/the-original-mr-fuzzy'),
(742083,'2014-08-19 16:25:54',305143,'/home'),
(742084,'2014-08-19 16:25:59',305144,'/home'),
(742085,'2014-08-19 16:28:37',305142,'/products'),
(742086,'2014-08-19 16:29:05',305145,'/lander-5'),
(742087,'2014-08-19 16:29:19',305144,'/products'),
(742088,'2014-08-19 16:29:37',305146,'/lander-2'),
(742089,'2014-08-19 16:29:56',305147,'/home'),
(742090,'2014-08-19 16:30:02',305148,'/home'),
(742091,'2014-08-19 16:30:09',305149,'/lander-5'),
(742092,'2014-08-19 16:31:31',305149,'/products'),
(742093,'2014-08-19 16:31:39',305142,'/the-original-mr-fuzzy'),
(742094,'2014-08-19 16:32:22',305150,'/lander-3'),
(742095,'2014-08-19 16:32:50',305148,'/products'),
(742096,'2014-08-19 16:32:55',305144,'/the-birthday-sugar-panda'),
(742097,'2014-08-19 16:33:29',305142,'/cart'),
(742098,'2014-08-19 16:34:26',305151,'/lander-3'),
(742099,'2014-08-19 16:35:09',305146,'/products'),
(742100,'2014-08-19 16:36:24',305152,'/lander-5'),
(742101,'2014-08-19 16:36:27',305151,'/products'),
(742102,'2014-08-19 16:36:41',305153,'/home'),
(742103,'2014-08-19 16:36:58',305154,'/lander-2'),
(742104,'2014-08-19 16:37:04',305148,'/the-original-mr-fuzzy'),
(742105,'2014-08-19 16:39:27',305155,'/lander-2'),
(742106,'2014-08-19 16:39:36',305154,'/products'),
(742107,'2014-08-19 16:40:23',305155,'/products'),
(742108,'2014-08-19 16:40:31',305156,'/lander-5'),
(742109,'2014-08-19 16:40:52',305154,'/the-original-mr-fuzzy'),
(742110,'2014-08-19 16:41:34',305157,'/lander-2'),
(742111,'2014-08-19 16:42:37',305155,'/the-original-mr-fuzzy'),
(742112,'2014-08-19 16:43:25',305155,'/cart'),
(742113,'2014-08-19 16:43:55',305158,'/home'),
(742114,'2014-08-19 16:44:07',305156,'/products'),
(742115,'2014-08-19 16:44:24',305154,'/cart'),
(742116,'2014-08-19 16:44:59',305154,'/shipping'),
(742117,'2014-08-19 16:45:26',305159,'/lander-5'),
(742118,'2014-08-19 16:46:01',305160,'/home'),
(742119,'2014-08-19 16:46:02',305161,'/home'),
(742120,'2014-08-19 16:46:16',305162,'/lander-5'),
(742121,'2014-08-19 16:46:50',305156,'/the-original-mr-fuzzy'),
(742122,'2014-08-19 16:47:12',305154,'/billing-2'),
(742123,'2014-08-19 16:47:16',305157,'/products'),
(742124,'2014-08-19 16:47:54',305163,'/home'),
(742125,'2014-08-19 16:48:09',305160,'/products'),
(742126,'2014-08-19 16:49:31',305157,'/the-original-mr-fuzzy'),
(742127,'2014-08-19 16:50:03',305161,'/products'),
(742128,'2014-08-19 16:50:20',305164,'/lander-3'),
(742129,'2014-08-19 16:50:26',305162,'/products'),
(742130,'2014-08-19 16:50:29',305159,'/products'),
(742131,'2014-08-19 16:50:36',305165,'/home'),
(742132,'2014-08-19 16:51:38',305163,'/products'),
(742133,'2014-08-19 16:51:50',305166,'/lander-3'),
(742134,'2014-08-19 16:52:35',305161,'/the-original-mr-fuzzy'),
(742135,'2014-08-19 16:52:58',305167,'/home'),
(742136,'2014-08-19 16:53:16',305159,'/the-original-mr-fuzzy'),
(742137,'2014-08-19 16:53:28',305157,'/cart'),
(742138,'2014-08-19 16:53:51',305165,'/products'),
(742139,'2014-08-19 16:54:29',305162,'/the-forever-love-bear'),
(742140,'2014-08-19 16:54:53',305165,'/the-original-mr-fuzzy'),
(742141,'2014-08-19 16:55:12',305163,'/the-original-mr-fuzzy'),
(742142,'2014-08-19 16:55:51',305157,'/shipping'),
(742143,'2014-08-19 16:56:08',305168,'/lander-5'),
(742144,'2014-08-19 16:56:59',305169,'/lander-2'),
(742145,'2014-08-19 16:57:23',305170,'/lander-2'),
(742146,'2014-08-19 16:57:32',305163,'/cart'),
(742147,'2014-08-19 16:57:54',305165,'/cart'),
(742148,'2014-08-19 16:58:03',305171,'/lander-5'),
(742149,'2014-08-19 16:58:42',305172,'/lander-5'),
(742150,'2014-08-19 16:58:50',305157,'/billing-2'),
(742151,'2014-08-19 16:59:05',305173,'/lander-3'),
(742152,'2014-08-19 17:00:10',305171,'/products'),
(742153,'2014-08-19 17:01:11',305169,'/products'),
(742154,'2014-08-19 17:01:15',305157,'/thank-you-for-your-order'),
(742155,'2014-08-19 17:02:24',305173,'/products'),
(742156,'2014-08-19 17:02:31',305174,'/home'),
(742157,'2014-08-19 17:03:19',305171,'/the-birthday-sugar-panda'),
(742158,'2014-08-19 17:03:24',305172,'/products'),
(742159,'2014-08-19 17:04:15',305169,'/the-original-mr-fuzzy'),
(742160,'2014-08-19 17:04:35',305175,'/lander-5'),
(742161,'2014-08-19 17:04:41',305176,'/lander-5'),
(742162,'2014-08-19 17:04:50',305177,'/home'),
(742163,'2014-08-19 17:05:15',305172,'/the-original-mr-fuzzy'),
(742164,'2014-08-19 17:06:12',305178,'/home'),
(742165,'2014-08-19 17:06:33',305171,'/cart'),
(742166,'2014-08-19 17:06:48',305179,'/home'),
(742167,'2014-08-19 17:06:51',305180,'/lander-2'),
(742168,'2014-08-19 17:07:54',305181,'/lander-2'),
(742169,'2014-08-19 17:08:15',305169,'/cart'),
(742170,'2014-08-19 17:08:43',305171,'/shipping'),
(742171,'2014-08-19 17:09:07',305182,'/home'),
(742172,'2014-08-19 17:09:10',305180,'/products'),
(742173,'2014-08-19 17:10:14',305183,'/lander-3'),
(742174,'2014-08-19 17:10:48',305171,'/billing-2'),
(742175,'2014-08-19 17:10:54',305169,'/shipping'),
(742176,'2014-08-19 17:11:38',305184,'/home'),
(742177,'2014-08-19 17:12:10',305171,'/thank-you-for-your-order'),
(742178,'2014-08-19 17:12:46',305185,'/lander-5'),
(742179,'2014-08-19 17:13:09',305180,'/the-original-mr-fuzzy'),
(742180,'2014-08-19 17:13:32',305182,'/products'),
(742181,'2014-08-19 17:14:15',305186,'/lander-5'),
(742182,'2014-08-19 17:14:21',305183,'/products'),
(742183,'2014-08-19 17:14:25',305182,'/the-forever-love-bear'),
(742184,'2014-08-19 17:14:35',305187,'/lander-2'),
(742185,'2014-08-19 17:14:44',305188,'/lander-5'),
(742186,'2014-08-19 17:15:17',305189,'/lander-2'),
(742187,'2014-08-19 17:15:56',305182,'/cart'),
(742188,'2014-08-19 17:16:16',305187,'/products'),
(742189,'2014-08-19 17:16:56',305180,'/cart'),
(742190,'2014-08-19 17:17:12',305190,'/home'),
(742191,'2014-08-19 17:17:17',305187,'/the-forever-love-bear'),
(742192,'2014-08-19 17:17:38',305191,'/home'),
(742193,'2014-08-19 17:17:40',305192,'/home'),
(742194,'2014-08-19 17:17:55',305185,'/products'),
(742195,'2014-08-19 17:18:13',305188,'/products'),
(742196,'2014-08-19 17:19:00',305193,'/lander-2'),
(742197,'2014-08-19 17:20:22',305187,'/cart'),
(742198,'2014-08-19 17:20:24',305188,'/the-forever-love-bear'),
(742199,'2014-08-19 17:20:36',305192,'/products'),
(742200,'2014-08-19 17:21:21',305191,'/products'),
(742201,'2014-08-19 17:21:30',305194,'/lander-2'),
(742202,'2014-08-19 17:21:49',305191,'/the-original-mr-fuzzy'),
(742203,'2014-08-19 17:21:52',305195,'/home'),
(742204,'2014-08-19 17:21:53',305192,'/the-original-mr-fuzzy'),
(742205,'2014-08-19 17:21:59',305190,'/products'),
(742206,'2014-08-19 17:22:44',305196,'/home'),
(742207,'2014-08-19 17:22:56',305187,'/shipping'),
(742208,'2014-08-19 17:23:48',305197,'/lander-5'),
(742209,'2014-08-19 17:24:05',305187,'/billing-2'),
(742210,'2014-08-19 17:24:10',305198,'/lander-5'),
(742211,'2014-08-19 17:24:37',305194,'/products'),
(742212,'2014-08-19 17:24:37',305198,'/products'),
(742213,'2014-08-19 17:24:56',305194,'/the-original-mr-fuzzy'),
(742214,'2014-08-19 17:25:02',305192,'/cart'),
(742215,'2014-08-19 17:25:12',305190,'/the-original-mr-fuzzy'),
(742216,'2014-08-19 17:27:05',305195,'/products'),
(742217,'2014-08-19 17:27:25',305192,'/shipping'),
(742218,'2014-08-19 17:28:22',305187,'/thank-you-for-your-order'),
(742219,'2014-08-19 17:28:27',305199,'/lander-2'),
(742220,'2014-08-19 17:28:31',305198,'/the-original-mr-fuzzy'),
(742221,'2014-08-19 17:28:57',305200,'/home'),
(742222,'2014-08-19 17:28:59',305195,'/the-original-mr-fuzzy'),
(742223,'2014-08-19 17:29:31',305192,'/billing-2'),
(742224,'2014-08-19 17:29:37',305200,'/products'),
(742225,'2014-08-19 17:30:22',305201,'/home'),
(742226,'2014-08-19 17:30:46',305199,'/products'),
(742227,'2014-08-19 17:31:03',305199,'/the-original-mr-fuzzy'),
(742228,'2014-08-19 17:31:56',305201,'/products'),
(742229,'2014-08-19 17:32:09',305202,'/home'),
(742230,'2014-08-19 17:33:22',305203,'/lander-5'),
(742231,'2014-08-19 17:34:40',305201,'/the-birthday-sugar-panda'),
(742232,'2014-08-19 17:35:43',305202,'/products'),
(742233,'2014-08-19 17:37:07',305201,'/cart'),
(742234,'2014-08-19 17:39:06',305204,'/home'),
(742235,'2014-08-19 17:39:10',305205,'/home'),
(742236,'2014-08-19 17:39:28',305202,'/the-original-mr-fuzzy'),
(742237,'2014-08-19 17:41:20',305206,'/lander-5'),
(742238,'2014-08-19 17:41:52',305202,'/cart'),
(742239,'2014-08-19 17:43:38',305205,'/products'),
(742240,'2014-08-19 17:44:46',305204,'/products'),
(742241,'2014-08-19 17:44:48',305207,'/lander-2'),
(742242,'2014-08-19 17:44:49',305208,'/home'),
(742243,'2014-08-19 17:45:07',305205,'/the-original-mr-fuzzy'),
(742244,'2014-08-19 17:45:40',305205,'/cart'),
(742245,'2014-08-19 17:45:45',305202,'/shipping'),
(742246,'2014-08-19 17:46:04',305209,'/lander-5'),
(742247,'2014-08-19 17:46:08',305210,'/lander-2'),
(742248,'2014-08-19 17:46:36',305202,'/billing-2'),
(742249,'2014-08-19 17:46:36',305211,'/lander-5'),
(742250,'2014-08-19 17:46:47',305212,'/lander-3'),
(742251,'2014-08-19 17:46:51',305205,'/shipping'),
(742252,'2014-08-19 17:46:51',305213,'/home'),
(742253,'2014-08-19 17:47:21',305214,'/home'),
(742254,'2014-08-19 17:47:25',305215,'/lander-3'),
(742255,'2014-08-19 17:47:40',305213,'/products'),
(742256,'2014-08-19 17:47:42',305202,'/thank-you-for-your-order'),
(742257,'2014-08-19 17:48:07',305216,'/lander-5'),
(742258,'2014-08-19 17:48:08',305213,'/the-original-mr-fuzzy'),
(742259,'2014-08-19 17:48:21',305209,'/products'),
(742260,'2014-08-19 17:49:06',305217,'/lander-5'),
(742261,'2014-08-19 17:49:09',305208,'/products'),
(742262,'2014-08-19 17:49:28',305208,'/the-original-mr-fuzzy'),
(742263,'2014-08-19 17:49:40',305209,'/the-original-mr-fuzzy'),
(742264,'2014-08-19 17:50:20',305212,'/products'),
(742265,'2014-08-19 17:51:16',305212,'/the-original-mr-fuzzy'),
(742266,'2014-08-19 17:51:19',305214,'/products'),
(742267,'2014-08-19 17:51:35',305218,'/lander-5'),
(742268,'2014-08-19 17:51:53',305219,'/lander-3'),
(742269,'2014-08-19 17:51:59',305220,'/lander-5'),
(742270,'2014-08-19 17:52:01',305221,'/lander-5'),
(742271,'2014-08-19 17:52:19',305222,'/lander-5'),
(742272,'2014-08-19 17:52:29',305223,'/lander-2'),
(742273,'2014-08-19 17:54:00',305224,'/lander-2'),
(742274,'2014-08-19 17:54:14',305220,'/products'),
(742275,'2014-08-19 17:55:06',305225,'/lander-5'),
(742276,'2014-08-19 17:56:08',305221,'/products'),
(742277,'2014-08-19 17:57:56',305220,'/the-original-mr-fuzzy'),
(742278,'2014-08-19 17:58:11',305226,'/home'),
(742279,'2014-08-19 17:59:06',305227,'/lander-2'),
(742280,'2014-08-19 17:59:33',305228,'/home'),
(742281,'2014-08-19 17:59:43',305221,'/the-original-mr-fuzzy'),
(742282,'2014-08-19 18:00:22',305226,'/products'),
(742283,'2014-08-19 18:00:36',305229,'/home'),
(742284,'2014-08-19 18:00:37',305225,'/products'),
(742285,'2014-08-19 18:02:25',305227,'/products'),
(742286,'2014-08-19 18:02:49',305225,'/the-forever-love-bear'),
(742287,'2014-08-19 18:04:37',305229,'/products'),
(742288,'2014-08-19 18:04:45',305226,'/the-original-mr-fuzzy'),
(742289,'2014-08-19 18:04:46',305230,'/lander-2'),
(742290,'2014-08-19 18:04:52',305228,'/products'),
(742291,'2014-08-19 18:06:40',305228,'/the-original-mr-fuzzy'),
(742292,'2014-08-19 18:09:02',305229,'/the-original-mr-fuzzy'),
(742293,'2014-08-19 18:09:25',305231,'/home'),
(742294,'2014-08-19 18:11:25',305231,'/products'),
(742295,'2014-08-19 18:11:27',305229,'/cart'),
(742296,'2014-08-19 18:12:32',305229,'/shipping'),
(742297,'2014-08-19 18:12:32',305232,'/home'),
(742298,'2014-08-19 18:13:03',305229,'/billing-2'),
(742299,'2014-08-19 18:13:05',305232,'/products'),
(742300,'2014-08-19 18:14:38',305231,'/the-birthday-sugar-panda'),
(742301,'2014-08-19 18:14:53',305233,'/lander-3'),
(742302,'2014-08-19 18:15:40',305232,'/the-original-mr-fuzzy'),
(742303,'2014-08-19 18:20:33',305234,'/home'),
(742304,'2014-08-19 18:22:05',305234,'/products'),
(742305,'2014-08-19 18:24:04',305235,'/lander-5'),
(742306,'2014-08-19 18:25:05',305234,'/the-original-mr-fuzzy'),
(742307,'2014-08-19 18:27:44',305236,'/home'),
(742308,'2014-08-19 18:30:51',305237,'/lander-2'),
(742309,'2014-08-19 18:31:29',305238,'/lander-2'),
(742310,'2014-08-19 18:31:32',305239,'/home'),
(742311,'2014-08-19 18:33:12',305239,'/products'),
(742312,'2014-08-19 18:35:19',305240,'/lander-5'),
(742313,'2014-08-19 18:36:05',305241,'/lander-3'),
(742314,'2014-08-19 18:36:50',305242,'/lander-2'),
(742315,'2014-08-19 18:38:06',305243,'/home'),
(742316,'2014-08-19 18:40:02',305244,'/lander-5'),
(742317,'2014-08-19 18:40:56',305242,'/products'),
(742318,'2014-08-19 18:41:09',305240,'/products'),
(742319,'2014-08-19 18:42:00',305245,'/lander-2'),
(742320,'2014-08-19 18:42:20',305243,'/products'),
(742321,'2014-08-19 18:43:43',305243,'/the-original-mr-fuzzy'),
(742322,'2014-08-19 18:43:44',305240,'/the-original-mr-fuzzy'),
(742323,'2014-08-19 18:44:34',305242,'/the-forever-love-bear'),
(742324,'2014-08-19 18:44:38',305246,'/home'),
(742325,'2014-08-19 18:45:34',305247,'/home'),
(742326,'2014-08-19 18:46:26',305240,'/cart'),
(742327,'2014-08-19 18:47:24',305247,'/products'),
(742328,'2014-08-19 18:48:26',305248,'/lander-2'),
(742329,'2014-08-19 18:48:35',305249,'/home'),
(742330,'2014-08-19 18:49:38',305249,'/products'),
(742331,'2014-08-19 18:49:39',305248,'/products'),
(742332,'2014-08-19 18:50:27',305250,'/home'),
(742333,'2014-08-19 18:50:32',305249,'/the-original-mr-fuzzy'),
(742334,'2014-08-19 18:51:06',305251,'/lander-3'),
(742335,'2014-08-19 18:51:38',305252,'/lander-5'),
(742336,'2014-08-19 18:52:20',305250,'/products'),
(742337,'2014-08-19 18:54:15',305248,'/the-original-mr-fuzzy'),
(742338,'2014-08-19 18:55:04',305251,'/products'),
(742339,'2014-08-19 18:55:30',305253,'/lander-2'),
(742340,'2014-08-19 18:56:04',305250,'/the-birthday-sugar-panda'),
(742341,'2014-08-19 18:56:11',305254,'/lander-3'),
(742342,'2014-08-19 18:56:29',305248,'/cart'),
(742343,'2014-08-19 18:56:42',305255,'/home'),
(742344,'2014-08-19 18:57:30',305251,'/the-birthday-sugar-panda'),
(742345,'2014-08-19 18:58:02',305248,'/shipping'),
(742346,'2014-08-19 18:58:53',305256,'/lander-5'),
(742347,'2014-08-19 19:00:14',305257,'/lander-2'),
(742348,'2014-08-19 19:00:21',305255,'/products'),
(742349,'2014-08-19 19:00:39',305248,'/billing-2'),
(742350,'2014-08-19 19:01:55',305254,'/products'),
(742351,'2014-08-19 19:02:38',305254,'/the-original-mr-fuzzy'),
(742352,'2014-08-19 19:04:55',305258,'/home'),
(742353,'2014-08-19 19:07:39',305259,'/lander-5'),
(742354,'2014-08-19 19:08:29',305258,'/products'),
(742355,'2014-08-19 19:08:57',305258,'/the-original-mr-fuzzy'),
(742356,'2014-08-19 19:10:16',305260,'/lander-2'),
(742357,'2014-08-19 19:10:23',305261,'/lander-2'),
(742358,'2014-08-19 19:11:22',305262,'/home'),
(742359,'2014-08-19 19:11:56',305263,'/lander-2'),
(742360,'2014-08-19 19:12:03',305260,'/products'),
(742361,'2014-08-19 19:15:29',305261,'/products'),
(742362,'2014-08-19 19:16:25',305260,'/the-birthday-sugar-panda'),
(742363,'2014-08-19 19:17:12',305263,'/products'),
(742364,'2014-08-19 19:18:01',305261,'/the-forever-love-bear'),
(742365,'2014-08-19 19:19:36',305264,'/home'),
(742366,'2014-08-19 19:20:40',305261,'/cart'),
(742367,'2014-08-19 19:20:56',305263,'/the-original-mr-fuzzy'),
(742368,'2014-08-19 19:21:10',305265,'/lander-2'),
(742369,'2014-08-19 19:21:15',305261,'/shipping'),
(742370,'2014-08-19 19:22:22',305266,'/lander-2'),
(742371,'2014-08-19 19:23:43',305261,'/billing-2'),
(742372,'2014-08-19 19:24:13',305264,'/products'),
(742373,'2014-08-19 19:24:46',305267,'/home'),
(742374,'2014-08-19 19:25:30',305268,'/lander-2'),
(742375,'2014-08-19 19:25:50',305265,'/products'),
(742376,'2014-08-19 19:26:17',305261,'/thank-you-for-your-order'),
(742377,'2014-08-19 19:26:40',305269,'/home'),
(742378,'2014-08-19 19:26:47',305270,'/lander-3'),
(742379,'2014-08-19 19:27:47',305265,'/the-original-mr-fuzzy'),
(742380,'2014-08-19 19:28:26',305267,'/products'),
(742381,'2014-08-19 19:29:22',305271,'/lander-5'),
(742382,'2014-08-19 19:30:37',305272,'/home'),
(742383,'2014-08-19 19:31:11',305267,'/the-original-mr-fuzzy'),
(742384,'2014-08-19 19:31:12',305272,'/products'),
(742385,'2014-08-19 19:31:39',305270,'/products'),
(742386,'2014-08-19 19:31:57',305271,'/products'),
(742387,'2014-08-19 19:33:46',305273,'/home'),
(742388,'2014-08-19 19:34:22',305274,'/lander-2'),
(742389,'2014-08-19 19:34:52',305270,'/the-original-mr-fuzzy'),
(742390,'2014-08-19 19:34:55',305275,'/lander-3'),
(742391,'2014-08-19 19:34:59',305276,'/lander-5'),
(742392,'2014-08-19 19:35:06',305271,'/the-original-mr-fuzzy'),
(742393,'2014-08-19 19:37:35',305271,'/cart'),
(742394,'2014-08-19 19:37:35',305273,'/products'),
(742395,'2014-08-19 19:38:07',305275,'/products'),
(742396,'2014-08-19 19:39:03',305273,'/the-original-mr-fuzzy'),
(742397,'2014-08-19 19:39:04',305271,'/shipping'),
(742398,'2014-08-19 19:40:10',305275,'/the-forever-love-bear'),
(742399,'2014-08-19 19:40:16',305271,'/billing-2'),
(742400,'2014-08-19 19:40:59',305277,'/home'),
(742401,'2014-08-19 19:41:35',305278,'/lander-3'),
(742402,'2014-08-19 19:42:09',305279,'/lander-2'),
(742403,'2014-08-19 19:44:13',305275,'/cart'),
(742404,'2014-08-19 19:44:46',305280,'/lander-2'),
(742405,'2014-08-19 19:44:53',305281,'/lander-5'),
(742406,'2014-08-19 19:45:02',305277,'/products'),
(742407,'2014-08-19 19:45:52',305282,'/home'),
(742408,'2014-08-19 19:46:00',305275,'/shipping'),
(742409,'2014-08-19 19:46:09',305283,'/home'),
(742410,'2014-08-19 19:46:13',305277,'/the-forever-love-bear'),
(742411,'2014-08-19 19:46:35',305284,'/lander-5'),
(742412,'2014-08-19 19:47:14',305275,'/billing-2'),
(742413,'2014-08-19 19:47:34',305279,'/products'),
(742414,'2014-08-19 19:48:07',305285,'/lander-2'),
(742415,'2014-08-19 19:48:46',305280,'/products'),
(742416,'2014-08-19 19:49:12',305285,'/products'),
(742417,'2014-08-19 19:49:16',305284,'/products'),
(742418,'2014-08-19 19:49:42',305286,'/lander-5'),
(742419,'2014-08-19 19:50:08',305287,'/lander-3'),
(742420,'2014-08-19 19:50:49',305288,'/lander-2'),
(742421,'2014-08-19 19:51:02',305283,'/products'),
(742422,'2014-08-19 19:51:13',305280,'/the-original-mr-fuzzy'),
(742423,'2014-08-19 19:51:19',305283,'/the-original-mr-fuzzy'),
(742424,'2014-08-19 19:51:28',305279,'/the-forever-love-bear'),
(742425,'2014-08-19 19:51:55',305284,'/the-forever-love-bear'),
(742426,'2014-08-19 19:52:32',305285,'/the-birthday-sugar-panda'),
(742427,'2014-08-19 19:52:55',305279,'/cart'),
(742428,'2014-08-19 19:53:29',305279,'/shipping'),
(742429,'2014-08-19 19:54:30',305285,'/cart'),
(742430,'2014-08-19 19:54:59',305287,'/products'),
(742431,'2014-08-19 19:55:03',305289,'/home'),
(742432,'2014-08-19 19:55:41',305279,'/billing-2'),
(742433,'2014-08-19 19:55:53',305290,'/lander-3'),
(742434,'2014-08-19 19:58:48',305289,'/products'),
(742435,'2014-08-19 19:59:20',305291,'/lander-5'),
(742436,'2014-08-19 20:01:00',305291,'/products'),
(742437,'2014-08-19 20:02:11',305291,'/the-original-mr-fuzzy'),
(742438,'2014-08-19 20:02:48',305291,'/cart'),
(742439,'2014-08-19 20:02:51',305289,'/the-original-mr-fuzzy'),
(742440,'2014-08-19 20:04:14',305289,'/cart'),
(742441,'2014-08-19 20:04:18',305292,'/lander-3'),
(742442,'2014-08-19 20:05:25',305292,'/products'),
(742443,'2014-08-19 20:05:50',305293,'/home'),
(742444,'2014-08-19 20:07:11',305294,'/lander-2'),
(742445,'2014-08-19 20:07:27',305295,'/home'),
(742446,'2014-08-19 20:07:46',305292,'/the-original-mr-fuzzy'),
(742447,'2014-08-19 20:09:58',305292,'/cart'),
(742448,'2014-08-19 20:10:13',305293,'/products'),
(742449,'2014-08-19 20:13:30',305296,'/home'),
(742450,'2014-08-19 20:13:45',305293,'/the-birthday-sugar-panda'),
(742451,'2014-08-19 20:15:21',305297,'/lander-2'),
(742452,'2014-08-19 20:17:21',305296,'/products'),
(742453,'2014-08-19 20:17:43',305297,'/products'),
(742454,'2014-08-19 20:18:53',305296,'/the-original-mr-fuzzy'),
(742455,'2014-08-19 20:18:58',305297,'/the-forever-love-bear'),
(742456,'2014-08-19 20:20:20',305296,'/cart'),
(742457,'2014-08-19 20:20:46',305298,'/home'),
(742458,'2014-08-19 20:21:04',305296,'/shipping'),
(742459,'2014-08-19 20:22:14',305296,'/billing-2'),
(742460,'2014-08-19 20:22:48',305297,'/cart'),
(742461,'2014-08-19 20:23:33',305299,'/home'),
(742462,'2014-08-19 20:25:26',305299,'/products'),
(742463,'2014-08-19 20:25:57',305296,'/thank-you-for-your-order'),
(742464,'2014-08-19 20:30:20',305300,'/lander-5'),
(742465,'2014-08-19 20:32:47',305301,'/home'),
(742466,'2014-08-19 20:35:16',305302,'/lander-5'),
(742467,'2014-08-19 20:38:19',305303,'/lander-2'),
(742468,'2014-08-19 20:39:12',305302,'/products'),
(742469,'2014-08-19 20:40:19',305303,'/products'),
(742470,'2014-08-19 20:41:44',305303,'/the-original-mr-fuzzy'),
(742471,'2014-08-19 20:45:30',305304,'/home'),
(742472,'2014-08-19 20:46:45',305304,'/products'),
(742473,'2014-08-19 20:50:00',305305,'/lander-3'),
(742474,'2014-08-19 20:58:36',305306,'/home'),
(742475,'2014-08-19 21:00:19',305307,'/lander-2'),
(742476,'2014-08-19 21:01:01',305306,'/products'),
(742477,'2014-08-19 21:04:04',305306,'/the-birthday-sugar-panda'),
(742478,'2014-08-19 21:04:57',305308,'/lander-5'),
(742479,'2014-08-19 21:05:46',305308,'/products'),
(742480,'2014-08-19 21:07:40',305308,'/the-birthday-sugar-panda'),
(742481,'2014-08-19 21:08:44',305309,'/lander-5'),
(742482,'2014-08-19 21:10:45',305309,'/products'),
(742483,'2014-08-19 21:11:06',305308,'/cart'),
(742484,'2014-08-19 21:12:07',305310,'/home'),
(742485,'2014-08-19 21:12:45',305308,'/shipping'),
(742486,'2014-08-19 21:14:02',305311,'/lander-5'),
(742487,'2014-08-19 21:15:17',305309,'/the-original-mr-fuzzy'),
(742488,'2014-08-19 21:16:02',305311,'/products'),
(742489,'2014-08-19 21:16:50',305312,'/lander-2'),
(742490,'2014-08-19 21:16:55',305309,'/cart'),
(742491,'2014-08-19 21:19:01',305309,'/shipping'),
(742492,'2014-08-19 21:19:31',305311,'/the-birthday-sugar-panda'),
(742493,'2014-08-19 21:19:53',305313,'/lander-5'),
(742494,'2014-08-19 21:20:49',305309,'/billing-2'),
(742495,'2014-08-19 21:22:06',305313,'/products'),
(742496,'2014-08-19 21:25:38',305313,'/the-original-mr-fuzzy'),
(742497,'2014-08-19 21:25:57',305309,'/thank-you-for-your-order'),
(742498,'2014-08-19 21:26:39',305314,'/lander-3'),
(742499,'2014-08-19 21:26:42',305313,'/cart'),
(742500,'2014-08-19 21:29:56',305315,'/home'),
(742501,'2014-08-19 21:32:05',305316,'/home'),
(742502,'2014-08-19 21:32:20',305314,'/products'),
(742503,'2014-08-19 21:33:00',305317,'/home'),
(742504,'2014-08-19 21:34:53',305314,'/the-forever-love-bear'),
(742505,'2014-08-19 21:35:00',305316,'/products'),
(742506,'2014-08-19 21:35:45',305315,'/products'),
(742507,'2014-08-19 21:36:34',305316,'/the-original-mr-fuzzy'),
(742508,'2014-08-19 21:37:38',305315,'/the-original-mr-fuzzy'),
(742509,'2014-08-19 21:38:53',305318,'/lander-2'),
(742510,'2014-08-19 21:39:48',305319,'/home'),
(742511,'2014-08-19 21:40:50',305320,'/lander-5'),
(742512,'2014-08-19 21:41:19',305315,'/cart'),
(742513,'2014-08-19 21:41:38',305321,'/lander-2'),
(742514,'2014-08-19 21:42:25',305322,'/lander-2'),
(742515,'2014-08-19 21:42:31',305321,'/products'),
(742516,'2014-08-19 21:42:56',305315,'/shipping'),
(742517,'2014-08-19 21:42:56',305323,'/lander-3'),
(742518,'2014-08-19 21:43:24',305324,'/lander-3'),
(742519,'2014-08-19 21:43:34',305318,'/products'),
(742520,'2014-08-19 21:43:48',305319,'/products'),
(742521,'2014-08-19 21:44:44',305321,'/the-original-mr-fuzzy'),
(742522,'2014-08-19 21:44:45',305320,'/products'),
(742523,'2014-08-19 21:45:11',305315,'/billing-2'),
(742524,'2014-08-19 21:45:27',305318,'/the-original-mr-fuzzy'),
(742525,'2014-08-19 21:45:47',305322,'/products'),
(742526,'2014-08-19 21:46:38',305325,'/lander-2'),
(742527,'2014-08-19 21:46:43',305321,'/cart'),
(742528,'2014-08-19 21:47:07',305322,'/the-original-mr-fuzzy'),
(742529,'2014-08-19 21:47:55',305320,'/the-original-mr-fuzzy'),
(742530,'2014-08-19 21:48:16',305319,'/the-original-mr-fuzzy'),
(742531,'2014-08-19 21:48:32',305320,'/cart'),
(742532,'2014-08-19 21:48:42',305324,'/products'),
(742533,'2014-08-19 21:48:43',305323,'/products'),
(742534,'2014-08-19 21:49:04',305321,'/shipping'),
(742535,'2014-08-19 21:50:40',305320,'/shipping'),
(742536,'2014-08-19 21:50:44',305321,'/billing-2'),
(742537,'2014-08-19 21:51:06',305322,'/cart'),
(742538,'2014-08-19 21:52:09',305319,'/cart'),
(742539,'2014-08-19 21:52:13',305326,'/home'),
(742540,'2014-08-19 21:52:35',305322,'/shipping'),
(742541,'2014-08-19 21:52:39',305327,'/lander-2'),
(742542,'2014-08-19 21:52:43',305328,'/lander-5'),
(742543,'2014-08-19 21:53:10',305329,'/lander-5'),
(742544,'2014-08-19 21:53:37',305319,'/shipping'),
(742545,'2014-08-19 21:53:42',305330,'/home'),
(742546,'2014-08-19 21:53:49',305320,'/billing-2'),
(742547,'2014-08-19 21:53:59',305331,'/home'),
(742548,'2014-08-19 21:54:11',305332,'/lander-2'),
(742549,'2014-08-19 21:54:37',305331,'/products'),
(742550,'2014-08-19 21:56:15',305319,'/billing-2'),
(742551,'2014-08-19 21:56:26',305333,'/lander-3'),
(742552,'2014-08-19 21:57:07',305334,'/lander-5'),
(742553,'2014-08-19 21:57:22',305320,'/thank-you-for-your-order'),
(742554,'2014-08-19 21:58:49',305331,'/the-original-mr-fuzzy'),
(742555,'2014-08-19 22:00:40',305335,'/home'),
(742556,'2014-08-19 22:01:26',305331,'/cart'),
(742557,'2014-08-19 22:01:39',305336,'/home'),
(742558,'2014-08-19 22:02:29',305334,'/products'),
(742559,'2014-08-19 22:02:29',305336,'/products'),
(742560,'2014-08-19 22:03:14',305335,'/products'),
(742561,'2014-08-19 22:05:56',305334,'/the-original-mr-fuzzy'),
(742562,'2014-08-19 22:07:40',305335,'/the-original-mr-fuzzy'),
(742563,'2014-08-19 22:08:40',305337,'/lander-5'),
(742564,'2014-08-19 22:09:30',305338,'/lander-5'),
(742565,'2014-08-19 22:09:50',305337,'/products'),
(742566,'2014-08-19 22:10:06',305339,'/lander-5'),
(742567,'2014-08-19 22:11:16',305340,'/lander-2'),
(742568,'2014-08-19 22:11:42',305341,'/lander-3'),
(742569,'2014-08-19 22:12:34',305337,'/the-original-mr-fuzzy'),
(742570,'2014-08-19 22:14:08',305340,'/products'),
(742571,'2014-08-19 22:18:33',305342,'/home'),
(742572,'2014-08-19 22:18:41',305340,'/the-original-mr-fuzzy'),
(742573,'2014-08-19 22:19:25',305340,'/cart'),
(742574,'2014-08-19 22:30:37',305343,'/lander-2'),
(742575,'2014-08-19 22:33:30',305343,'/products'),
(742576,'2014-08-19 22:34:26',305344,'/lander-3'),
(742577,'2014-08-19 22:34:33',305343,'/the-birthday-sugar-panda'),
(742578,'2014-08-19 22:35:05',305345,'/home'),
(742579,'2014-08-19 22:37:28',305345,'/products'),
(742580,'2014-08-19 22:42:04',305345,'/the-birthday-sugar-panda'),
(742581,'2014-08-19 22:44:46',305345,'/cart'),
(742582,'2014-08-19 22:45:02',305346,'/home'),
(742583,'2014-08-19 22:47:55',305347,'/lander-2'),
(742584,'2014-08-19 22:48:55',305348,'/lander-3'),
(742585,'2014-08-19 22:49:53',305346,'/products'),
(742586,'2014-08-19 22:51:25',305349,'/lander-2'),
(742587,'2014-08-19 22:52:05',305350,'/lander-5'),
(742588,'2014-08-19 22:52:58',305349,'/products'),
(742589,'2014-08-19 22:53:52',305350,'/products'),
(742590,'2014-08-19 22:54:11',305348,'/products'),
(742591,'2014-08-19 22:54:56',305349,'/the-original-mr-fuzzy'),
(742592,'2014-08-19 22:56:26',305351,'/lander-3'),
(742593,'2014-08-19 22:57:13',305352,'/lander-2'),
(742594,'2014-08-19 22:58:29',305353,'/home'),
(742595,'2014-08-19 22:59:09',305352,'/products'),
(742596,'2014-08-19 23:01:05',305351,'/products'),
(742597,'2014-08-19 23:02:35',305352,'/the-original-mr-fuzzy'),
(742598,'2014-08-19 23:03:33',305354,'/lander-3'),
(742599,'2014-08-19 23:05:39',305351,'/the-original-mr-fuzzy'),
(742600,'2014-08-19 23:05:47',305355,'/lander-2'),
(742601,'2014-08-19 23:06:26',305356,'/lander-2'),
(742602,'2014-08-19 23:07:50',305357,'/lander-2'),
(742603,'2014-08-19 23:08:25',305358,'/lander-2'),
(742604,'2014-08-19 23:09:13',305351,'/cart'),
(742605,'2014-08-19 23:09:26',305358,'/products'),
(742606,'2014-08-19 23:09:37',305359,'/home'),
(742607,'2014-08-19 23:10:06',305358,'/the-original-mr-fuzzy'),
(742608,'2014-08-19 23:10:09',305356,'/products'),
(742609,'2014-08-19 23:11:16',305360,'/home'),
(742610,'2014-08-19 23:11:35',305361,'/home'),
(742611,'2014-08-19 23:12:14',305357,'/products'),
(742612,'2014-08-19 23:12:42',305358,'/cart'),
(742613,'2014-08-19 23:13:24',305356,'/the-original-mr-fuzzy'),
(742614,'2014-08-19 23:13:29',305357,'/the-forever-love-bear'),
(742615,'2014-08-19 23:15:07',305360,'/products'),
(742616,'2014-08-19 23:15:26',305362,'/home'),
(742617,'2014-08-19 23:15:30',305357,'/cart'),
(742618,'2014-08-19 23:16:16',305358,'/shipping'),
(742619,'2014-08-19 23:16:41',305363,'/lander-5'),
(742620,'2014-08-19 23:16:49',305361,'/products'),
(742621,'2014-08-19 23:17:24',305364,'/lander-3'),
(742622,'2014-08-19 23:17:55',305363,'/products'),
(742623,'2014-08-19 23:18:55',305360,'/the-forever-love-bear'),
(742624,'2014-08-19 23:19:05',305363,'/the-birthday-sugar-panda'),
(742625,'2014-08-19 23:19:32',305365,'/lander-2'),
(742626,'2014-08-19 23:20:15',305361,'/the-original-mr-fuzzy'),
(742627,'2014-08-19 23:22:50',305364,'/products'),
(742628,'2014-08-19 23:23:11',305361,'/cart'),
(742629,'2014-08-19 23:25:02',305366,'/home'),
(742630,'2014-08-19 23:25:29',305361,'/shipping'),
(742631,'2014-08-19 23:26:54',305364,'/the-original-mr-fuzzy'),
(742632,'2014-08-19 23:26:58',305361,'/billing-2'),
(742633,'2014-08-19 23:31:19',305367,'/home'),
(742634,'2014-08-19 23:31:40',305368,'/home'),
(742635,'2014-08-19 23:33:52',305367,'/products'),
(742636,'2014-08-19 23:36:23',305369,'/lander-5'),
(742637,'2014-08-19 23:37:26',305370,'/lander-5'),
(742638,'2014-08-19 23:38:52',305371,'/home'),
(742639,'2014-08-19 23:39:30',305372,'/lander-5'),
(742640,'2014-08-19 23:39:58',305369,'/products'),
(742641,'2014-08-19 23:42:42',305373,'/lander-3'),
(742642,'2014-08-19 23:42:44',305372,'/products'),
(742643,'2014-08-19 23:43:20',305369,'/the-original-mr-fuzzy'),
(742644,'2014-08-19 23:43:33',305374,'/lander-2'),
(742645,'2014-08-19 23:44:12',305371,'/products'),
(742646,'2014-08-19 23:45:00',305375,'/lander-3'),
(742647,'2014-08-19 23:45:22',305376,'/lander-2'),
(742648,'2014-08-19 23:46:06',305369,'/cart'),
(742649,'2014-08-19 23:46:33',305369,'/shipping'),
(742650,'2014-08-19 23:47:32',305377,'/home'),
(742651,'2014-08-19 23:47:58',305378,'/lander-3'),
(742652,'2014-08-19 23:48:10',305374,'/products'),
(742653,'2014-08-19 23:48:28',305373,'/products'),
(742654,'2014-08-19 23:48:32',305371,'/the-original-mr-fuzzy'),
(742655,'2014-08-19 23:48:36',305369,'/billing-2'),
(742656,'2014-08-19 23:50:50',305379,'/home'),
(742657,'2014-08-19 23:51:00',305373,'/the-original-mr-fuzzy'),
(742658,'2014-08-19 23:51:31',305380,'/home'),
(742659,'2014-08-19 23:51:58',305373,'/cart'),
(742660,'2014-08-19 23:51:58',305374,'/the-original-mr-fuzzy'),
(742661,'2014-08-19 23:54:08',305373,'/shipping'),
(742662,'2014-08-19 23:54:12',305381,'/home'),
(742663,'2014-08-19 23:54:36',305382,'/lander-3'),
(742664,'2014-08-19 23:54:43',305380,'/products'),
(742665,'2014-08-19 23:54:43',305383,'/lander-5'),
(742666,'2014-08-19 23:56:41',305373,'/billing-2'),
(742667,'2014-08-19 23:57:01',305380,'/the-original-mr-fuzzy'),
(742668,'2014-08-19 23:57:35',305384,'/lander-2'),
(742669,'2014-08-19 23:57:52',305385,'/lander-2'),
(742670,'2014-08-19 23:58:16',305381,'/products'),
(742671,'2014-08-19 23:58:23',305384,'/products'),
(742672,'2014-08-19 23:58:29',305373,'/thank-you-for-your-order'),
(742673,'2014-08-19 23:59:29',305384,'/the-forever-love-bear'),
(742674,'2014-08-19 23:59:53',305382,'/products'),
(742675,'2014-08-20 00:00:12',305385,'/products'),
(742676,'2014-08-20 00:00:22',305386,'/home'),
(742677,'2014-08-20 00:00:26',305380,'/cart'),
(742678,'2014-08-20 00:00:58',305382,'/the-original-mr-fuzzy'),
(742679,'2014-08-20 00:01:10',305386,'/products'),
(742680,'2014-08-20 00:02:11',305385,'/the-original-mr-fuzzy'),
(742681,'2014-08-20 00:02:28',305380,'/shipping'),
(742682,'2014-08-20 00:02:32',305387,'/lander-5'),
(742683,'2014-08-20 00:02:34',305381,'/the-original-mr-fuzzy'),
(742684,'2014-08-20 00:02:55',305380,'/billing-2'),
(742685,'2014-08-20 00:03:09',305386,'/the-original-mr-fuzzy'),
(742686,'2014-08-20 00:03:09',305388,'/home'),
(742687,'2014-08-20 00:03:40',305388,'/products'),
(742688,'2014-08-20 00:05:22',305381,'/cart'),
(742689,'2014-08-20 00:05:39',305389,'/lander-2'),
(742690,'2014-08-20 00:05:56',305380,'/thank-you-for-your-order'),
(742691,'2014-08-20 00:07:20',305388,'/the-original-mr-fuzzy'),
(742692,'2014-08-20 00:09:52',305390,'/lander-3'),
(742693,'2014-08-20 00:10:11',305389,'/products'),
(742694,'2014-08-20 00:10:40',305388,'/cart'),
(742695,'2014-08-20 00:10:58',305390,'/products'),
(742696,'2014-08-20 00:11:57',305390,'/the-original-mr-fuzzy'),
(742697,'2014-08-20 00:13:31',305389,'/the-original-mr-fuzzy'),
(742698,'2014-08-20 00:13:58',305388,'/shipping'),
(742699,'2014-08-20 00:14:03',305389,'/cart'),
(742700,'2014-08-20 00:15:08',305390,'/cart'),
(742701,'2014-08-20 00:15:43',305391,'/lander-2'),
(742702,'2014-08-20 00:15:50',305392,'/home'),
(742703,'2014-08-20 00:16:55',305393,'/lander-2'),
(742704,'2014-08-20 00:16:57',305388,'/billing-2'),
(742705,'2014-08-20 00:18:35',305393,'/products'),
(742706,'2014-08-20 00:18:37',305391,'/products'),
(742707,'2014-08-20 00:19:45',305393,'/the-original-mr-fuzzy'),
(742708,'2014-08-20 00:22:08',305391,'/the-original-mr-fuzzy'),
(742709,'2014-08-20 00:22:17',305394,'/home'),
(742710,'2014-08-20 00:22:45',305393,'/cart'),
(742711,'2014-08-20 00:24:55',305395,'/lander-5'),
(742712,'2014-08-20 00:25:40',305393,'/shipping'),
(742713,'2014-08-20 00:27:15',305393,'/billing-2'),
(742714,'2014-08-20 00:30:30',305396,'/lander-3'),
(742715,'2014-08-20 00:31:11',305393,'/thank-you-for-your-order'),
(742716,'2014-08-20 00:34:01',305396,'/products'),
(742717,'2014-08-20 00:37:50',305396,'/the-original-mr-fuzzy'),
(742718,'2014-08-20 00:39:12',305396,'/cart'),
(742719,'2014-08-20 00:39:57',305396,'/shipping'),
(742720,'2014-08-20 00:48:37',305397,'/lander-5'),
(742721,'2014-08-20 00:50:09',305398,'/lander-2'),
(742722,'2014-08-20 00:50:47',305399,'/home'),
(742723,'2014-08-20 00:52:49',305397,'/products'),
(742724,'2014-08-20 00:52:51',305399,'/products'),
(742725,'2014-08-20 00:54:56',305397,'/the-birthday-sugar-panda'),
(742726,'2014-08-20 00:56:00',305397,'/cart'),
(742727,'2014-08-20 00:56:09',305399,'/the-original-mr-fuzzy'),
(742728,'2014-08-20 00:57:50',305397,'/shipping'),
(742729,'2014-08-20 00:59:25',305397,'/billing-2'),
(742730,'2014-08-20 01:05:38',305400,'/lander-3'),
(742731,'2014-08-20 01:11:28',305401,'/lander-3'),
(742732,'2014-08-20 01:13:19',305402,'/lander-5'),
(742733,'2014-08-20 01:27:51',305403,'/lander-3'),
(742734,'2014-08-20 01:27:57',305404,'/home'),
(742735,'2014-08-20 01:29:37',305403,'/products'),
(742736,'2014-08-20 01:30:42',305403,'/the-forever-love-bear'),
(742737,'2014-08-20 01:35:45',305405,'/lander-5'),
(742738,'2014-08-20 01:36:15',305406,'/lander-2'),
(742739,'2014-08-20 01:41:42',305407,'/lander-3'),
(742740,'2014-08-20 01:42:10',305407,'/products'),
(742741,'2014-08-20 01:44:10',305408,'/home'),
(742742,'2014-08-20 01:46:04',305409,'/lander-3'),
(742743,'2014-08-20 01:46:15',305407,'/the-birthday-sugar-panda'),
(742744,'2014-08-20 01:52:18',305410,'/lander-2'),
(742745,'2014-08-20 01:56:27',305411,'/home'),
(742746,'2014-08-20 02:05:02',305412,'/home'),
(742747,'2014-08-20 02:07:16',305413,'/home'),
(742748,'2014-08-20 02:08:18',305414,'/home'),
(742749,'2014-08-20 02:09:32',305415,'/home'),
(742750,'2014-08-20 02:09:34',305412,'/products'),
(742751,'2014-08-20 02:10:14',305415,'/products'),
(742752,'2014-08-20 02:13:46',305414,'/products'),
(742753,'2014-08-20 02:17:28',305414,'/the-original-mr-fuzzy'),
(742754,'2014-08-20 02:18:17',305414,'/cart'),
(742755,'2014-08-20 02:21:18',305414,'/shipping'),
(742756,'2014-08-20 02:24:06',305414,'/billing-2'),
(742757,'2014-08-20 02:28:37',305416,'/lander-2'),
(742758,'2014-08-20 02:28:55',305417,'/lander-2'),
(742759,'2014-08-20 02:28:56',305414,'/thank-you-for-your-order'),
(742760,'2014-08-20 02:29:02',305416,'/products'),
(742761,'2014-08-20 02:29:21',305418,'/lander-5'),
(742762,'2014-08-20 02:30:30',305419,'/home'),
(742763,'2014-08-20 02:30:35',305416,'/the-original-mr-fuzzy'),
(742764,'2014-08-20 02:30:54',305418,'/products'),
(742765,'2014-08-20 02:31:04',305416,'/cart'),
(742766,'2014-08-20 02:31:43',305418,'/the-original-mr-fuzzy'),
(742767,'2014-08-20 02:33:07',305416,'/shipping'),
(742768,'2014-08-20 02:34:22',305419,'/products'),
(742769,'2014-08-20 02:34:53',305418,'/cart'),
(742770,'2014-08-20 02:35:45',305418,'/shipping'),
(742771,'2014-08-20 02:36:13',305416,'/billing-2'),
(742772,'2014-08-20 02:36:43',305418,'/billing-2'),
(742773,'2014-08-20 02:37:34',305416,'/thank-you-for-your-order'),
(742774,'2014-08-20 02:38:53',305418,'/thank-you-for-your-order'),
(742775,'2014-08-20 02:39:47',305420,'/lander-3'),
(742776,'2014-08-20 02:44:35',305421,'/lander-5'),
(742777,'2014-08-20 02:46:12',305422,'/lander-5'),
(742778,'2014-08-20 02:46:24',305423,'/lander-3'),
(742779,'2014-08-20 02:47:23',305422,'/products'),
(742780,'2014-08-20 02:47:43',305423,'/products'),
(742781,'2014-08-20 02:49:49',305423,'/the-original-mr-fuzzy'),
(742782,'2014-08-20 02:50:55',305424,'/lander-2'),
(742783,'2014-08-20 02:51:00',305422,'/the-original-mr-fuzzy'),
(742784,'2014-08-20 02:53:21',305425,'/lander-5'),
(742785,'2014-08-20 02:54:35',305426,'/lander-3'),
(742786,'2014-08-20 02:56:08',305425,'/products'),
(742787,'2014-08-20 02:59:58',305425,'/the-original-mr-fuzzy'),
(742788,'2014-08-20 03:02:58',305425,'/cart'),
(742789,'2014-08-20 03:16:34',305427,'/lander-3'),
(742790,'2014-08-20 03:25:58',305428,'/home'),
(742791,'2014-08-20 03:26:38',305429,'/lander-5'),
(742792,'2014-08-20 03:26:41',305430,'/home'),
(742793,'2014-08-20 03:29:01',305428,'/products'),
(742794,'2014-08-20 03:29:04',305429,'/products'),
(742795,'2014-08-20 03:31:46',305429,'/the-original-mr-fuzzy'),
(742796,'2014-08-20 03:32:47',305428,'/the-original-mr-fuzzy'),
(742797,'2014-08-20 03:33:15',305429,'/cart'),
(742798,'2014-08-20 03:34:40',305429,'/shipping'),
(742799,'2014-08-20 03:35:39',305429,'/billing-2'),
(742800,'2014-08-20 03:36:08',305431,'/lander-5'),
(742801,'2014-08-20 03:36:38',305429,'/thank-you-for-your-order'),
(742802,'2014-08-20 03:40:26',305432,'/home'),
(742803,'2014-08-20 03:41:08',305431,'/products'),
(742804,'2014-08-20 03:43:02',305431,'/the-birthday-sugar-panda'),
(742805,'2014-08-20 03:44:40',305431,'/cart'),
(742806,'2014-08-20 03:44:43',305432,'/products'),
(742807,'2014-08-20 03:45:54',305432,'/the-original-mr-fuzzy'),
(742808,'2014-08-20 03:55:33',305433,'/home'),
(742809,'2014-08-20 04:04:29',305434,'/lander-3'),
(742810,'2014-08-20 04:08:16',305434,'/products'),
(742811,'2014-08-20 04:09:49',305435,'/lander-5'),
(742812,'2014-08-20 04:28:14',305436,'/lander-5'),
(742813,'2014-08-20 04:28:58',305436,'/products'),
(742814,'2014-08-20 04:29:15',305437,'/home'),
(742815,'2014-08-20 04:32:31',305437,'/products'),
(742816,'2014-08-20 04:32:55',305437,'/the-forever-love-bear'),
(742817,'2014-08-20 04:33:20',305436,'/the-birthday-sugar-panda'),
(742818,'2014-08-20 04:41:29',305438,'/lander-2'),
(742819,'2014-08-20 04:41:59',305439,'/lander-2'),
(742820,'2014-08-20 04:43:46',305439,'/products'),
(742821,'2014-08-20 04:46:55',305438,'/products'),
(742822,'2014-08-20 04:47:20',305439,'/the-original-mr-fuzzy'),
(742823,'2014-08-20 04:48:48',305438,'/the-original-mr-fuzzy'),
(742824,'2014-08-20 04:51:13',305439,'/cart'),
(742825,'2014-08-20 04:52:06',305438,'/cart'),
(742826,'2014-08-20 04:52:41',305438,'/shipping'),
(742827,'2014-08-20 04:53:08',305439,'/shipping'),
(742828,'2014-08-20 04:54:51',305439,'/billing-2'),
(742829,'2014-08-20 04:57:34',305440,'/home'),
(742830,'2014-08-20 05:02:54',305440,'/products'),
(742831,'2014-08-20 05:06:00',305440,'/the-original-mr-fuzzy'),
(742832,'2014-08-20 05:11:45',305441,'/lander-3'),
(742833,'2014-08-20 05:11:47',305442,'/lander-2'),
(742834,'2014-08-20 05:12:10',305442,'/products'),
(742835,'2014-08-20 05:20:34',305443,'/lander-2'),
(742836,'2014-08-20 05:21:52',305444,'/home'),
(742837,'2014-08-20 05:23:30',305445,'/lander-2'),
(742838,'2014-08-20 05:24:02',305446,'/lander-2'),
(742839,'2014-08-20 05:25:16',305447,'/home'),
(742840,'2014-08-20 05:25:40',305445,'/products'),
(742841,'2014-08-20 05:30:14',305445,'/the-original-mr-fuzzy'),
(742842,'2014-08-20 05:30:24',305448,'/home'),
(742843,'2014-08-20 05:30:41',305449,'/lander-3'),
(742844,'2014-08-20 05:32:03',305445,'/cart'),
(742845,'2014-08-20 05:33:52',305449,'/products'),
(742846,'2014-08-20 05:35:57',305445,'/shipping'),
(742847,'2014-08-20 05:37:02',305450,'/lander-2'),
(742848,'2014-08-20 05:38:17',305449,'/the-original-mr-fuzzy'),
(742849,'2014-08-20 05:38:19',305445,'/billing-2'),
(742850,'2014-08-20 05:41:25',305445,'/thank-you-for-your-order'),
(742851,'2014-08-20 05:43:13',305451,'/lander-5'),
(742852,'2014-08-20 05:43:56',305452,'/home'),
(742853,'2014-08-20 05:45:15',305453,'/lander-2'),
(742854,'2014-08-20 05:45:35',305454,'/lander-2'),
(742855,'2014-08-20 05:46:35',305454,'/products'),
(742856,'2014-08-20 05:49:26',305455,'/lander-3'),
(742857,'2014-08-20 05:50:20',305454,'/the-original-mr-fuzzy'),
(742858,'2014-08-20 05:53:00',305456,'/lander-3'),
(742859,'2014-08-20 05:57:57',305456,'/products'),
(742860,'2014-08-20 06:15:02',305457,'/lander-5'),
(742861,'2014-08-20 06:16:08',305457,'/products'),
(742862,'2014-08-20 06:16:59',305457,'/the-birthday-sugar-panda'),
(742863,'2014-08-20 06:17:25',305458,'/home'),
(742864,'2014-08-20 06:17:38',305457,'/cart'),
(742865,'2014-08-20 06:20:21',305457,'/shipping'),
(742866,'2014-08-20 06:20:51',305457,'/billing-2'),
(742867,'2014-08-20 06:22:42',305459,'/home'),
(742868,'2014-08-20 06:25:15',305460,'/home'),
(742869,'2014-08-20 06:25:43',305459,'/products'),
(742870,'2014-08-20 06:27:17',305459,'/the-original-mr-fuzzy'),
(742871,'2014-08-20 06:29:22',305460,'/products'),
(742872,'2014-08-20 06:29:58',305460,'/the-original-mr-fuzzy'),
(742873,'2014-08-20 06:30:34',305461,'/home'),
(742874,'2014-08-20 06:36:15',305462,'/lander-5'),
(742875,'2014-08-20 06:37:46',305462,'/products'),
(742876,'2014-08-20 06:40:16',305462,'/the-original-mr-fuzzy'),
(742877,'2014-08-20 06:41:17',305462,'/cart'),
(742878,'2014-08-20 06:41:49',305463,'/lander-2'),
(742879,'2014-08-20 06:42:46',305462,'/shipping'),
(742880,'2014-08-20 06:43:40',305462,'/billing-2'),
(742881,'2014-08-20 06:45:20',305464,'/home'),
(742882,'2014-08-20 06:46:41',305463,'/products'),
(742883,'2014-08-20 06:48:16',305463,'/the-forever-love-bear'),
(742884,'2014-08-20 06:50:59',305463,'/cart'),
(742885,'2014-08-20 06:53:33',305463,'/shipping'),
(742886,'2014-08-20 06:56:12',305463,'/billing-2'),
(742887,'2014-08-20 06:57:45',305463,'/thank-you-for-your-order'),
(742888,'2014-08-20 07:02:39',305465,'/lander-5'),
(742889,'2014-08-20 07:02:58',305466,'/lander-3'),
(742890,'2014-08-20 07:03:05',305467,'/lander-2'),
(742891,'2014-08-20 07:05:55',305465,'/products'),
(742892,'2014-08-20 07:06:11',305468,'/home'),
(742893,'2014-08-20 07:07:17',305466,'/products'),
(742894,'2014-08-20 07:07:39',305466,'/the-original-mr-fuzzy'),
(742895,'2014-08-20 07:07:55',305467,'/products'),
(742896,'2014-08-20 07:08:55',305467,'/the-original-mr-fuzzy'),
(742897,'2014-08-20 07:09:32',305468,'/products'),
(742898,'2014-08-20 07:10:31',305465,'/the-original-mr-fuzzy'),
(742899,'2014-08-20 07:13:11',305468,'/the-original-mr-fuzzy'),
(742900,'2014-08-20 07:13:19',305465,'/cart'),
(742901,'2014-08-20 07:14:11',305465,'/shipping'),
(742902,'2014-08-20 07:14:42',305469,'/lander-2'),
(742903,'2014-08-20 07:15:00',305468,'/cart'),
(742904,'2014-08-20 07:15:41',305465,'/billing-2'),
(742905,'2014-08-20 07:16:02',305469,'/products'),
(742906,'2014-08-20 07:17:47',305469,'/the-original-mr-fuzzy'),
(742907,'2014-08-20 07:17:47',305470,'/home'),
(742908,'2014-08-20 07:18:29',305468,'/shipping'),
(742909,'2014-08-20 07:19:06',305471,'/lander-2'),
(742910,'2014-08-20 07:19:46',305472,'/lander-2'),
(742911,'2014-08-20 07:20:38',305468,'/billing-2'),
(742912,'2014-08-20 07:21:02',305470,'/products'),
(742913,'2014-08-20 07:23:02',305470,'/the-original-mr-fuzzy'),
(742914,'2014-08-20 07:23:09',305471,'/products'),
(742915,'2014-08-20 07:24:21',305473,'/lander-5'),
(742916,'2014-08-20 07:25:56',305474,'/lander-3'),
(742917,'2014-08-20 07:27:39',305471,'/the-forever-love-bear'),
(742918,'2014-08-20 07:27:43',305473,'/products'),
(742919,'2014-08-20 07:28:41',305475,'/lander-5'),
(742920,'2014-08-20 07:29:28',305475,'/products'),
(742921,'2014-08-20 07:30:38',305475,'/the-birthday-sugar-panda'),
(742922,'2014-08-20 07:30:42',305473,'/the-birthday-sugar-panda'),
(742923,'2014-08-20 07:33:24',305475,'/cart'),
(742924,'2014-08-20 07:33:32',305476,'/lander-3'),
(742925,'2014-08-20 07:34:21',305477,'/lander-3'),
(742926,'2014-08-20 07:34:37',305473,'/cart'),
(742927,'2014-08-20 07:35:09',305476,'/products'),
(742928,'2014-08-20 07:35:29',305478,'/home'),
(742929,'2014-08-20 07:36:50',305479,'/lander-2'),
(742930,'2014-08-20 07:37:07',305475,'/shipping'),
(742931,'2014-08-20 07:40:05',305475,'/billing-2'),
(742932,'2014-08-20 07:43:14',305475,'/thank-you-for-your-order'),
(742933,'2014-08-20 07:46:15',305480,'/lander-2'),
(742934,'2014-08-20 07:48:41',305481,'/home'),
(742935,'2014-08-20 07:49:29',305482,'/lander-3'),
(742936,'2014-08-20 07:50:09',305483,'/home'),
(742937,'2014-08-20 07:50:23',305481,'/products'),
(742938,'2014-08-20 07:58:14',305484,'/lander-2'),
(742939,'2014-08-20 08:00:20',305485,'/home'),
(742940,'2014-08-20 08:00:57',305484,'/products'),
(742941,'2014-08-20 08:01:34',305486,'/lander-2'),
(742942,'2014-08-20 08:01:47',305487,'/lander-3'),
(742943,'2014-08-20 08:02:01',305484,'/the-original-mr-fuzzy'),
(742944,'2014-08-20 08:02:49',305488,'/home'),
(742945,'2014-08-20 08:03:31',305486,'/products'),
(742946,'2014-08-20 08:03:39',305484,'/cart'),
(742947,'2014-08-20 08:04:17',305484,'/shipping'),
(742948,'2014-08-20 08:05:02',305488,'/products'),
(742949,'2014-08-20 08:05:06',305486,'/the-original-mr-fuzzy'),
(742950,'2014-08-20 08:05:54',305489,'/lander-5'),
(742951,'2014-08-20 08:07:18',305489,'/products'),
(742952,'2014-08-20 08:07:27',305490,'/lander-2'),
(742953,'2014-08-20 08:08:00',305490,'/products'),
(742954,'2014-08-20 08:09:29',305488,'/the-original-mr-fuzzy'),
(742955,'2014-08-20 08:09:56',305490,'/the-original-mr-fuzzy'),
(742956,'2014-08-20 08:10:31',305491,'/lander-3'),
(742957,'2014-08-20 08:11:17',305489,'/the-original-mr-fuzzy'),
(742958,'2014-08-20 08:11:21',305492,'/lander-3'),
(742959,'2014-08-20 08:14:23',305489,'/cart'),
(742960,'2014-08-20 08:16:51',305489,'/shipping'),
(742961,'2014-08-20 08:17:22',305493,'/lander-5'),
(742962,'2014-08-20 08:17:26',305494,'/lander-5'),
(742963,'2014-08-20 08:17:41',305495,'/lander-5'),
(742964,'2014-08-20 08:18:01',305496,'/lander-5'),
(742965,'2014-08-20 08:19:05',305489,'/billing-2'),
(742966,'2014-08-20 08:19:30',305497,'/home'),
(742967,'2014-08-20 08:19:32',305496,'/products'),
(742968,'2014-08-20 08:20:44',305498,'/lander-2'),
(742969,'2014-08-20 08:21:57',305493,'/products'),
(742970,'2014-08-20 08:22:41',305499,'/lander-5'),
(742971,'2014-08-20 08:22:51',305496,'/the-original-mr-fuzzy'),
(742972,'2014-08-20 08:23:49',305493,'/the-original-mr-fuzzy'),
(742973,'2014-08-20 08:23:57',305496,'/cart'),
(742974,'2014-08-20 08:24:04',305497,'/products'),
(742975,'2014-08-20 08:24:26',305489,'/thank-you-for-your-order'),
(742976,'2014-08-20 08:25:43',305500,'/lander-5'),
(742977,'2014-08-20 08:25:58',305497,'/the-original-mr-fuzzy'),
(742978,'2014-08-20 08:26:33',305499,'/products'),
(742979,'2014-08-20 08:26:43',305493,'/cart'),
(742980,'2014-08-20 08:27:07',305496,'/shipping'),
(742981,'2014-08-20 08:29:37',305493,'/shipping'),
(742982,'2014-08-20 08:29:37',305500,'/products'),
(742983,'2014-08-20 08:29:40',305497,'/cart'),
(742984,'2014-08-20 08:29:41',305496,'/billing-2'),
(742985,'2014-08-20 08:30:15',305499,'/the-birthday-sugar-panda'),
(742986,'2014-08-20 08:30:31',305501,'/home'),
(742987,'2014-08-20 08:30:31',305502,'/home'),
(742988,'2014-08-20 08:30:44',305496,'/thank-you-for-your-order'),
(742989,'2014-08-20 08:30:50',305503,'/lander-2'),
(742990,'2014-08-20 08:31:18',305504,'/home'),
(742991,'2014-08-20 08:31:29',305502,'/products'),
(742992,'2014-08-20 08:31:32',305493,'/billing-2'),
(742993,'2014-08-20 08:32:54',305497,'/shipping'),
(742994,'2014-08-20 08:33:18',305501,'/products'),
(742995,'2014-08-20 08:33:19',305500,'/the-original-mr-fuzzy'),
(742996,'2014-08-20 08:33:43',305502,'/the-original-mr-fuzzy'),
(742997,'2014-08-20 08:33:48',305497,'/billing-2'),
(742998,'2014-08-20 08:36:01',305501,'/the-original-mr-fuzzy'),
(742999,'2014-08-20 08:36:28',305501,'/cart'),
(743000,'2014-08-20 08:37:10',305500,'/cart'),
(743001,'2014-08-20 08:38:06',305497,'/thank-you-for-your-order'),
(743002,'2014-08-20 08:39:12',305505,'/lander-5'),
(743003,'2014-08-20 08:39:36',305505,'/products'),
(743004,'2014-08-20 08:39:55',305500,'/shipping'),
(743005,'2014-08-20 08:41:47',305506,'/lander-2'),
(743006,'2014-08-20 08:42:12',305500,'/billing-2'),
(743007,'2014-08-20 08:42:23',305505,'/the-original-mr-fuzzy'),
(743008,'2014-08-20 08:43:29',305507,'/lander-2'),
(743009,'2014-08-20 08:45:51',305508,'/lander-5'),
(743010,'2014-08-20 08:45:57',305506,'/products'),
(743011,'2014-08-20 08:46:51',305508,'/products'),
(743012,'2014-08-20 08:48:32',305506,'/the-original-mr-fuzzy'),
(743013,'2014-08-20 08:49:17',305507,'/products'),
(743014,'2014-08-20 08:51:03',305509,'/lander-3'),
(743015,'2014-08-20 08:51:25',305508,'/the-original-mr-fuzzy'),
(743016,'2014-08-20 08:52:36',305508,'/cart'),
(743017,'2014-08-20 08:53:34',305507,'/the-original-mr-fuzzy'),
(743018,'2014-08-20 08:55:06',305509,'/products'),
(743019,'2014-08-20 08:56:00',305509,'/the-original-mr-fuzzy'),
(743020,'2014-08-20 08:56:18',305508,'/shipping'),
(743021,'2014-08-20 08:58:03',305510,'/lander-5'),
(743022,'2014-08-20 08:58:28',305511,'/lander-2'),
(743023,'2014-08-20 09:00:08',305512,'/lander-3'),
(743024,'2014-08-20 09:00:16',305513,'/home'),
(743025,'2014-08-20 09:00:33',305514,'/lander-5'),
(743026,'2014-08-20 09:00:51',305515,'/home'),
(743027,'2014-08-20 09:02:12',305516,'/lander-5'),
(743028,'2014-08-20 09:02:47',305510,'/products'),
(743029,'2014-08-20 09:03:35',305512,'/products'),
(743030,'2014-08-20 09:04:41',305517,'/lander-5'),
(743031,'2014-08-20 09:04:58',305518,'/lander-5'),
(743032,'2014-08-20 09:05:30',305513,'/products'),
(743033,'2014-08-20 09:05:43',305519,'/home'),
(743034,'2014-08-20 09:05:59',305514,'/products'),
(743035,'2014-08-20 09:05:59',305520,'/home'),
(743036,'2014-08-20 09:06:09',305517,'/products'),
(743037,'2014-08-20 09:06:34',305512,'/the-original-mr-fuzzy'),
(743038,'2014-08-20 09:06:37',305510,'/the-original-mr-fuzzy'),
(743039,'2014-08-20 09:07:06',305512,'/cart'),
(743040,'2014-08-20 09:09:16',305517,'/the-original-mr-fuzzy'),
(743041,'2014-08-20 09:09:39',305521,'/lander-2'),
(743042,'2014-08-20 09:09:57',305522,'/lander-3'),
(743043,'2014-08-20 09:10:13',305520,'/products'),
(743044,'2014-08-20 09:11:09',305523,'/lander-3'),
(743045,'2014-08-20 09:11:27',305524,'/home'),
(743046,'2014-08-20 09:11:36',305525,'/lander-3'),
(743047,'2014-08-20 09:12:13',305520,'/the-birthday-sugar-panda'),
(743048,'2014-08-20 09:12:26',305526,'/lander-3'),
(743049,'2014-08-20 09:12:34',305527,'/home'),
(743050,'2014-08-20 09:12:40',305528,'/lander-3'),
(743051,'2014-08-20 09:13:18',305525,'/products'),
(743052,'2014-08-20 09:13:43',305525,'/the-original-mr-fuzzy'),
(743053,'2014-08-20 09:13:58',305529,'/lander-2'),
(743054,'2014-08-20 09:14:52',305527,'/products'),
(743055,'2014-08-20 09:15:47',305526,'/products'),
(743056,'2014-08-20 09:17:30',305528,'/products'),
(743057,'2014-08-20 09:18:03',305530,'/lander-3'),
(743058,'2014-08-20 09:18:50',305527,'/the-birthday-sugar-panda'),
(743059,'2014-08-20 09:18:50',305528,'/the-birthday-sugar-panda'),
(743060,'2014-08-20 09:19:57',305531,'/lander-5'),
(743061,'2014-08-20 09:20:24',305526,'/the-forever-love-bear'),
(743062,'2014-08-20 09:21:30',305532,'/lander-3'),
(743063,'2014-08-20 09:21:39',305533,'/lander-5'),
(743064,'2014-08-20 09:22:24',305531,'/products'),
(743065,'2014-08-20 09:23:21',305534,'/lander-3'),
(743066,'2014-08-20 09:23:55',305535,'/home'),
(743067,'2014-08-20 09:24:58',305536,'/lander-2'),
(743068,'2014-08-20 09:25:29',305534,'/products'),
(743069,'2014-08-20 09:25:42',305531,'/the-original-mr-fuzzy'),
(743070,'2014-08-20 09:26:16',305536,'/products'),
(743071,'2014-08-20 09:26:44',305537,'/home'),
(743072,'2014-08-20 09:26:51',305538,'/lander-2'),
(743073,'2014-08-20 09:27:06',305539,'/lander-2'),
(743074,'2014-08-20 09:28:08',305540,'/home'),
(743075,'2014-08-20 09:28:46',305541,'/lander-3'),
(743076,'2014-08-20 09:29:44',305536,'/the-original-mr-fuzzy'),
(743077,'2014-08-20 09:30:17',305542,'/lander-5'),
(743078,'2014-08-20 09:30:31',305539,'/products'),
(743079,'2014-08-20 09:31:45',305541,'/products'),
(743080,'2014-08-20 09:31:47',305543,'/lander-3'),
(743081,'2014-08-20 09:32:03',305536,'/cart'),
(743082,'2014-08-20 09:32:05',305544,'/lander-5'),
(743083,'2014-08-20 09:32:37',305538,'/products'),
(743084,'2014-08-20 09:32:37',305540,'/products'),
(743085,'2014-08-20 09:33:16',305545,'/lander-5'),
(743086,'2014-08-20 09:33:19',305546,'/home'),
(743087,'2014-08-20 09:33:59',305541,'/the-original-mr-fuzzy'),
(743088,'2014-08-20 09:34:18',305547,'/lander-2'),
(743089,'2014-08-20 09:34:48',305536,'/shipping'),
(743090,'2014-08-20 09:35:02',305548,'/lander-2'),
(743091,'2014-08-20 09:35:15',305543,'/products'),
(743092,'2014-08-20 09:35:21',305538,'/the-original-mr-fuzzy'),
(743093,'2014-08-20 09:35:38',305540,'/the-original-mr-fuzzy'),
(743094,'2014-08-20 09:36:43',305544,'/products'),
(743095,'2014-08-20 09:37:05',305543,'/the-original-mr-fuzzy'),
(743096,'2014-08-20 09:37:22',305536,'/billing-2'),
(743097,'2014-08-20 09:37:37',305538,'/cart'),
(743098,'2014-08-20 09:38:44',305546,'/products'),
(743099,'2014-08-20 09:38:52',305543,'/cart'),
(743100,'2014-08-20 09:38:58',305544,'/the-original-mr-fuzzy'),
(743101,'2014-08-20 09:39:09',305547,'/products'),
(743102,'2014-08-20 09:39:34',305536,'/thank-you-for-your-order'),
(743103,'2014-08-20 09:39:37',305540,'/cart'),
(743104,'2014-08-20 09:39:57',305538,'/shipping'),
(743105,'2014-08-20 09:40:12',305547,'/the-original-mr-fuzzy'),
(743106,'2014-08-20 09:40:20',305549,'/lander-2'),
(743107,'2014-08-20 09:41:34',305550,'/lander-2'),
(743108,'2014-08-20 09:41:39',305551,'/lander-2'),
(743109,'2014-08-20 09:41:47',305552,'/home'),
(743110,'2014-08-20 09:43:01',305552,'/products'),
(743111,'2014-08-20 09:43:23',305553,'/lander-3'),
(743112,'2014-08-20 09:45:19',305551,'/products'),
(743113,'2014-08-20 09:45:42',305552,'/the-forever-love-bear'),
(743114,'2014-08-20 09:47:03',305554,'/lander-3'),
(743115,'2014-08-20 09:48:51',305553,'/products'),
(743116,'2014-08-20 09:51:18',305555,'/lander-2'),
(743117,'2014-08-20 09:52:13',305556,'/lander-5'),
(743118,'2014-08-20 09:52:30',305557,'/lander-2'),
(743119,'2014-08-20 09:53:04',305558,'/home'),
(743120,'2014-08-20 09:54:40',305559,'/lander-5'),
(743121,'2014-08-20 09:54:58',305560,'/home'),
(743122,'2014-08-20 09:56:17',305561,'/home'),
(743123,'2014-08-20 09:56:35',305556,'/products'),
(743124,'2014-08-20 09:56:37',305562,'/lander-3'),
(743125,'2014-08-20 09:57:20',305558,'/products'),
(743126,'2014-08-20 09:57:20',305560,'/products'),
(743127,'2014-08-20 09:57:44',305556,'/the-birthday-sugar-panda'),
(743128,'2014-08-20 09:58:39',305563,'/lander-3'),
(743129,'2014-08-20 09:58:46',305560,'/the-original-mr-fuzzy'),
(743130,'2014-08-20 09:59:14',305564,'/home'),
(743131,'2014-08-20 09:59:15',305558,'/the-birthday-sugar-panda'),
(743132,'2014-08-20 09:59:49',305565,'/lander-2'),
(743133,'2014-08-20 10:01:24',305566,'/lander-2'),
(743134,'2014-08-20 10:01:25',305564,'/products'),
(743135,'2014-08-20 10:01:31',305558,'/cart'),
(743136,'2014-08-20 10:01:32',305556,'/cart'),
(743137,'2014-08-20 10:02:17',305558,'/shipping'),
(743138,'2014-08-20 10:02:36',305564,'/the-forever-love-bear'),
(743139,'2014-08-20 10:02:43',305567,'/home'),
(743140,'2014-08-20 10:03:02',305566,'/products'),
(743141,'2014-08-20 10:03:30',305568,'/home'),
(743142,'2014-08-20 10:04:25',305566,'/the-original-mr-fuzzy'),
(743143,'2014-08-20 10:04:32',305569,'/lander-5'),
(743144,'2014-08-20 10:04:35',305556,'/shipping'),
(743145,'2014-08-20 10:05:02',305558,'/billing-2'),
(743146,'2014-08-20 10:07:23',305567,'/products'),
(743147,'2014-08-20 10:07:29',305570,'/lander-5'),
(743148,'2014-08-20 10:08:52',305568,'/products'),
(743149,'2014-08-20 10:10:01',305569,'/products'),
(743150,'2014-08-20 10:10:30',305567,'/the-original-mr-fuzzy'),
(743151,'2014-08-20 10:12:23',305569,'/the-original-mr-fuzzy'),
(743152,'2014-08-20 10:13:08',305570,'/products'),
(743153,'2014-08-20 10:14:32',305571,'/lander-5'),
(743154,'2014-08-20 10:15:19',305570,'/the-original-mr-fuzzy'),
(743155,'2014-08-20 10:15:36',305569,'/cart'),
(743156,'2014-08-20 10:16:07',305572,'/home'),
(743157,'2014-08-20 10:17:08',305569,'/shipping'),
(743158,'2014-08-20 10:19:02',305572,'/products'),
(743159,'2014-08-20 10:19:31',305571,'/products'),
(743160,'2014-08-20 10:19:55',305569,'/billing-2'),
(743161,'2014-08-20 10:21:23',305572,'/the-original-mr-fuzzy'),
(743162,'2014-08-20 10:21:35',305573,'/lander-3'),
(743163,'2014-08-20 10:21:46',305574,'/lander-2'),
(743164,'2014-08-20 10:21:54',305575,'/lander-3'),
(743165,'2014-08-20 10:22:37',305569,'/thank-you-for-your-order'),
(743166,'2014-08-20 10:23:07',305571,'/the-original-mr-fuzzy'),
(743167,'2014-08-20 10:24:31',305576,'/lander-2'),
(743168,'2014-08-20 10:24:39',305571,'/cart'),
(743169,'2014-08-20 10:24:51',305575,'/products'),
(743170,'2014-08-20 10:25:33',305575,'/the-forever-love-bear'),
(743171,'2014-08-20 10:25:52',305577,'/home'),
(743172,'2014-08-20 10:25:57',305576,'/products'),
(743173,'2014-08-20 10:26:05',305571,'/shipping'),
(743174,'2014-08-20 10:26:34',305576,'/the-original-mr-fuzzy'),
(743175,'2014-08-20 10:27:02',305578,'/lander-5'),
(743176,'2014-08-20 10:27:18',305577,'/products'),
(743177,'2014-08-20 10:28:01',305577,'/the-original-mr-fuzzy'),
(743178,'2014-08-20 10:28:14',305579,'/lander-3'),
(743179,'2014-08-20 10:28:31',305571,'/billing-2'),
(743180,'2014-08-20 10:29:42',305571,'/thank-you-for-your-order'),
(743181,'2014-08-20 10:30:05',305580,'/home'),
(743182,'2014-08-20 10:30:19',305581,'/lander-2'),
(743183,'2014-08-20 10:30:39',305582,'/lander-3'),
(743184,'2014-08-20 10:30:39',305583,'/lander-5'),
(743185,'2014-08-20 10:30:50',305584,'/lander-2'),
(743186,'2014-08-20 10:30:53',305579,'/products'),
(743187,'2014-08-20 10:32:09',305578,'/products'),
(743188,'2014-08-20 10:33:00',305584,'/products'),
(743189,'2014-08-20 10:33:04',305581,'/products'),
(743190,'2014-08-20 10:33:36',305581,'/the-forever-love-bear'),
(743191,'2014-08-20 10:33:37',305578,'/the-birthday-sugar-panda'),
(743192,'2014-08-20 10:33:52',305585,'/lander-5'),
(743193,'2014-08-20 10:34:51',305578,'/cart'),
(743194,'2014-08-20 10:35:20',305586,'/lander-3'),
(743195,'2014-08-20 10:35:25',305587,'/lander-5'),
(743196,'2014-08-20 10:35:27',305584,'/the-original-mr-fuzzy'),
(743197,'2014-08-20 10:35:47',305586,'/products'),
(743198,'2014-08-20 10:36:37',305584,'/cart'),
(743199,'2014-08-20 10:37:06',305578,'/shipping'),
(743200,'2014-08-20 10:37:21',305586,'/the-original-mr-fuzzy'),
(743201,'2014-08-20 10:37:40',305578,'/billing-2'),
(743202,'2014-08-20 10:39:02',305586,'/cart'),
(743203,'2014-08-20 10:39:04',305588,'/lander-5'),
(743204,'2014-08-20 10:39:39',305584,'/shipping'),
(743205,'2014-08-20 10:39:56',305586,'/shipping'),
(743206,'2014-08-20 10:39:57',305589,'/home'),
(743207,'2014-08-20 10:40:39',305584,'/billing-2'),
(743208,'2014-08-20 10:40:58',305587,'/products'),
(743209,'2014-08-20 10:41:28',305590,'/home'),
(743210,'2014-08-20 10:41:32',305591,'/lander-5'),
(743211,'2014-08-20 10:43:23',305589,'/products'),
(743212,'2014-08-20 10:43:24',305592,'/lander-2'),
(743213,'2014-08-20 10:43:55',305589,'/the-birthday-sugar-panda'),
(743214,'2014-08-20 10:44:01',305593,'/lander-2'),
(743215,'2014-08-20 10:44:17',305594,'/home'),
(743216,'2014-08-20 10:44:18',305595,'/lander-3'),
(743217,'2014-08-20 10:44:42',305588,'/products'),
(743218,'2014-08-20 10:44:47',305596,'/lander-2'),
(743219,'2014-08-20 10:45:36',305587,'/the-original-mr-fuzzy'),
(743220,'2014-08-20 10:46:21',305591,'/products'),
(743221,'2014-08-20 10:46:30',305587,'/cart'),
(743222,'2014-08-20 10:48:09',305591,'/the-original-mr-fuzzy'),
(743223,'2014-08-20 10:48:24',305593,'/products'),
(743224,'2014-08-20 10:48:36',305595,'/products'),
(743225,'2014-08-20 10:49:06',305597,'/lander-2'),
(743226,'2014-08-20 10:49:25',305594,'/products'),
(743227,'2014-08-20 10:49:33',305598,'/lander-5'),
(743228,'2014-08-20 10:50:22',305597,'/products'),
(743229,'2014-08-20 10:50:50',305591,'/cart'),
(743230,'2014-08-20 10:51:06',305593,'/the-birthday-sugar-panda'),
(743231,'2014-08-20 10:52:13',305598,'/products'),
(743232,'2014-08-20 10:52:13',305599,'/lander-2'),
(743233,'2014-08-20 10:52:41',305597,'/the-original-mr-fuzzy'),
(743234,'2014-08-20 10:52:50',305594,'/the-original-mr-fuzzy'),
(743235,'2014-08-20 10:52:56',305595,'/the-original-mr-fuzzy'),
(743236,'2014-08-20 10:53:02',305591,'/shipping'),
(743237,'2014-08-20 10:53:06',305600,'/lander-5'),
(743238,'2014-08-20 10:53:37',305601,'/lander-5'),
(743239,'2014-08-20 10:53:39',305602,'/lander-3'),
(743240,'2014-08-20 10:54:16',305603,'/lander-2'),
(743241,'2014-08-20 10:54:59',305598,'/the-original-mr-fuzzy'),
(743242,'2014-08-20 10:55:25',305604,'/lander-3'),
(743243,'2014-08-20 10:56:00',305591,'/billing-2'),
(743244,'2014-08-20 10:56:17',305605,'/lander-2'),
(743245,'2014-08-20 10:56:32',305606,'/lander-5'),
(743246,'2014-08-20 10:57:10',305607,'/lander-3'),
(743247,'2014-08-20 10:57:15',305608,'/home'),
(743248,'2014-08-20 10:57:29',305609,'/lander-5'),
(743249,'2014-08-20 10:57:35',305610,'/lander-2'),
(743250,'2014-08-20 10:57:58',305598,'/cart'),
(743251,'2014-08-20 10:58:30',305591,'/thank-you-for-your-order'),
(743252,'2014-08-20 10:58:31',305611,'/lander-5'),
(743253,'2014-08-20 10:58:40',305606,'/products'),
(743254,'2014-08-20 10:58:55',305612,'/lander-2'),
(743255,'2014-08-20 11:00:30',305613,'/home'),
(743256,'2014-08-20 11:00:35',305614,'/home'),
(743257,'2014-08-20 11:00:47',305609,'/products'),
(743258,'2014-08-20 11:00:52',305606,'/the-original-mr-fuzzy'),
(743259,'2014-08-20 11:01:32',305615,'/lander-2'),
(743260,'2014-08-20 11:02:08',305616,'/lander-3'),
(743261,'2014-08-20 11:02:11',305614,'/products'),
(743262,'2014-08-20 11:02:29',305617,'/home'),
(743263,'2014-08-20 11:02:44',305610,'/products'),
(743264,'2014-08-20 11:03:08',305618,'/home'),
(743265,'2014-08-20 11:03:16',305609,'/the-original-mr-fuzzy'),
(743266,'2014-08-20 11:03:17',305619,'/home'),
(743267,'2014-08-20 11:03:40',305614,'/the-original-mr-fuzzy'),
(743268,'2014-08-20 11:03:51',305610,'/the-original-mr-fuzzy'),
(743269,'2014-08-20 11:03:57',305616,'/products'),
(743270,'2014-08-20 11:04:05',305620,'/home'),
(743271,'2014-08-20 11:04:14',305611,'/products'),
(743272,'2014-08-20 11:05:03',305616,'/the-forever-love-bear'),
(743273,'2014-08-20 11:05:16',305613,'/products'),
(743274,'2014-08-20 11:05:21',305620,'/products'),
(743275,'2014-08-20 11:05:40',305621,'/lander-3'),
(743276,'2014-08-20 11:06:04',305616,'/cart'),
(743277,'2014-08-20 11:06:09',305620,'/the-birthday-sugar-panda'),
(743278,'2014-08-20 11:06:32',305611,'/the-original-mr-fuzzy'),
(743279,'2014-08-20 11:06:59',305616,'/shipping'),
(743280,'2014-08-20 11:07:28',305622,'/lander-5'),
(743281,'2014-08-20 11:08:27',305623,'/home'),
(743282,'2014-08-20 11:08:45',305616,'/billing-2'),
(743283,'2014-08-20 11:08:46',305613,'/the-original-mr-fuzzy'),
(743284,'2014-08-20 11:08:55',305624,'/home'),
(743285,'2014-08-20 11:09:42',305620,'/cart'),
(743286,'2014-08-20 11:09:56',305625,'/lander-5'),
(743287,'2014-08-20 11:10:14',305622,'/products'),
(743288,'2014-08-20 11:10:41',305622,'/the-original-mr-fuzzy'),
(743289,'2014-08-20 11:11:21',305620,'/shipping'),
(743290,'2014-08-20 11:11:34',305613,'/cart'),
(743291,'2014-08-20 11:12:15',305626,'/lander-5'),
(743292,'2014-08-20 11:12:25',305613,'/shipping'),
(743293,'2014-08-20 11:12:32',305627,'/lander-5'),
(743294,'2014-08-20 11:13:55',305628,'/home'),
(743295,'2014-08-20 11:14:27',305620,'/billing-2'),
(743296,'2014-08-20 11:15:12',305613,'/billing-2'),
(743297,'2014-08-20 11:15:55',305627,'/products'),
(743298,'2014-08-20 11:16:06',305629,'/lander-3'),
(743299,'2014-08-20 11:16:36',305630,'/home'),
(743300,'2014-08-20 11:17:56',305631,'/home'),
(743301,'2014-08-20 11:18:12',305629,'/products'),
(743302,'2014-08-20 11:18:20',305613,'/thank-you-for-your-order'),
(743303,'2014-08-20 11:19:08',305629,'/the-original-mr-fuzzy'),
(743304,'2014-08-20 11:19:11',305632,'/home'),
(743305,'2014-08-20 11:19:29',305633,'/lander-3'),
(743306,'2014-08-20 11:19:58',305627,'/the-original-mr-fuzzy'),
(743307,'2014-08-20 11:19:58',305634,'/lander-3'),
(743308,'2014-08-20 11:20:15',305631,'/products'),
(743309,'2014-08-20 11:20:20',305630,'/products'),
(743310,'2014-08-20 11:21:19',305635,'/lander-3'),
(743311,'2014-08-20 11:21:26',305630,'/the-forever-love-bear'),
(743312,'2014-08-20 11:21:37',305632,'/products'),
(743313,'2014-08-20 11:21:59',305636,'/lander-5'),
(743314,'2014-08-20 11:22:29',305629,'/cart'),
(743315,'2014-08-20 11:22:41',305631,'/the-original-mr-fuzzy'),
(743316,'2014-08-20 11:22:45',305637,'/lander-2'),
(743317,'2014-08-20 11:24:03',305638,'/lander-3'),
(743318,'2014-08-20 11:24:10',305639,'/lander-2'),
(743319,'2014-08-20 11:25:15',305640,'/home'),
(743320,'2014-08-20 11:25:26',305641,'/lander-3'),
(743321,'2014-08-20 11:25:35',305636,'/products'),
(743322,'2014-08-20 11:25:50',305632,'/the-forever-love-bear'),
(743323,'2014-08-20 11:27:08',305641,'/products'),
(743324,'2014-08-20 11:27:15',305642,'/home'),
(743325,'2014-08-20 11:27:53',305632,'/cart'),
(743326,'2014-08-20 11:28:12',305643,'/home'),
(743327,'2014-08-20 11:28:30',305644,'/lander-2'),
(743328,'2014-08-20 11:28:34',305638,'/products'),
(743329,'2014-08-20 11:28:38',305645,'/lander-2'),
(743330,'2014-08-20 11:28:50',305638,'/the-original-mr-fuzzy'),
(743331,'2014-08-20 11:29:28',305632,'/shipping'),
(743332,'2014-08-20 11:30:26',305646,'/home'),
(743333,'2014-08-20 11:30:31',305632,'/billing-2'),
(743334,'2014-08-20 11:30:57',305647,'/home'),
(743335,'2014-08-20 11:31:00',305644,'/products'),
(743336,'2014-08-20 11:31:37',305648,'/home'),
(743337,'2014-08-20 11:32:42',305644,'/the-original-mr-fuzzy'),
(743338,'2014-08-20 11:32:56',305632,'/thank-you-for-your-order'),
(743339,'2014-08-20 11:33:02',305649,'/lander-3'),
(743340,'2014-08-20 11:33:35',305650,'/lander-2'),
(743341,'2014-08-20 11:34:42',305648,'/products'),
(743342,'2014-08-20 11:34:54',305647,'/products'),
(743343,'2014-08-20 11:35:48',305648,'/the-original-mr-fuzzy'),
(743344,'2014-08-20 11:36:37',305651,'/lander-5'),
(743345,'2014-08-20 11:36:49',305652,'/lander-2'),
(743346,'2014-08-20 11:36:58',305649,'/products'),
(743347,'2014-08-20 11:37:28',305649,'/the-original-mr-fuzzy'),
(743348,'2014-08-20 11:37:28',305653,'/home'),
(743349,'2014-08-20 11:37:58',305647,'/the-original-mr-fuzzy'),
(743350,'2014-08-20 11:38:54',305650,'/products'),
(743351,'2014-08-20 11:39:24',305654,'/lander-2'),
(743352,'2014-08-20 11:39:55',305655,'/lander-2'),
(743353,'2014-08-20 11:40:19',305656,'/home'),
(743354,'2014-08-20 11:40:22',305657,'/home'),
(743355,'2014-08-20 11:40:43',305658,'/home'),
(743356,'2014-08-20 11:41:23',305653,'/products'),
(743357,'2014-08-20 11:41:28',305659,'/lander-2'),
(743358,'2014-08-20 11:42:14',305650,'/the-original-mr-fuzzy'),
(743359,'2014-08-20 11:42:30',305652,'/products'),
(743360,'2014-08-20 11:42:38',305658,'/products'),
(743361,'2014-08-20 11:43:00',305655,'/products'),
(743362,'2014-08-20 11:43:04',305660,'/lander-2'),
(743363,'2014-08-20 11:43:14',305661,'/lander-5'),
(743364,'2014-08-20 11:43:55',305654,'/products'),
(743365,'2014-08-20 11:43:58',305653,'/the-original-mr-fuzzy'),
(743366,'2014-08-20 11:44:07',305661,'/products'),
(743367,'2014-08-20 11:44:11',305652,'/the-original-mr-fuzzy'),
(743368,'2014-08-20 11:46:42',305655,'/the-birthday-sugar-panda'),
(743369,'2014-08-20 11:46:48',305658,'/the-original-mr-fuzzy'),
(743370,'2014-08-20 11:47:09',305654,'/the-original-mr-fuzzy'),
(743371,'2014-08-20 11:47:34',305652,'/cart'),
(743372,'2014-08-20 11:47:46',305661,'/the-original-mr-fuzzy'),
(743373,'2014-08-20 11:47:59',305658,'/cart'),
(743374,'2014-08-20 11:48:35',305660,'/products'),
(743375,'2014-08-20 11:48:54',305658,'/shipping'),
(743376,'2014-08-20 11:49:13',305660,'/the-original-mr-fuzzy'),
(743377,'2014-08-20 11:49:54',305658,'/billing-2'),
(743378,'2014-08-20 11:50:14',305654,'/cart'),
(743379,'2014-08-20 11:50:30',305662,'/home'),
(743380,'2014-08-20 11:50:31',305661,'/cart'),
(743381,'2014-08-20 11:50:59',305663,'/lander-2'),
(743382,'2014-08-20 11:51:21',305664,'/lander-3'),
(743383,'2014-08-20 11:51:44',305664,'/products'),
(743384,'2014-08-20 11:52:45',305660,'/cart'),
(743385,'2014-08-20 11:52:50',305658,'/thank-you-for-your-order'),
(743386,'2014-08-20 11:52:52',305654,'/shipping'),
(743387,'2014-08-20 11:52:55',305663,'/products'),
(743388,'2014-08-20 11:52:59',305665,'/lander-2'),
(743389,'2014-08-20 11:53:45',305665,'/products'),
(743390,'2014-08-20 11:54:21',305654,'/billing-2'),
(743391,'2014-08-20 11:54:57',305662,'/products'),
(743392,'2014-08-20 11:55:59',305665,'/the-original-mr-fuzzy'),
(743393,'2014-08-20 11:56:01',305663,'/the-original-mr-fuzzy'),
(743394,'2014-08-20 11:56:15',305660,'/shipping'),
(743395,'2014-08-20 11:56:30',305654,'/thank-you-for-your-order'),
(743396,'2014-08-20 11:56:48',305666,'/lander-5'),
(743397,'2014-08-20 11:57:23',305665,'/cart'),
(743398,'2014-08-20 11:57:25',305667,'/home'),
(743399,'2014-08-20 11:57:27',305668,'/lander-2'),
(743400,'2014-08-20 11:57:48',305662,'/the-original-mr-fuzzy'),
(743401,'2014-08-20 11:58:22',305669,'/lander-5'),
(743402,'2014-08-20 11:58:46',305663,'/cart'),
(743403,'2014-08-20 11:58:46',305670,'/lander-2'),
(743404,'2014-08-20 11:59:12',305671,'/lander-2'),
(743405,'2014-08-20 11:59:23',305660,'/billing-2'),
(743406,'2014-08-20 12:00:06',305666,'/products'),
(743407,'2014-08-20 12:00:21',305672,'/lander-5'),
(743408,'2014-08-20 12:01:06',305665,'/shipping'),
(743409,'2014-08-20 12:01:33',305667,'/products'),
(743410,'2014-08-20 12:01:33',305673,'/lander-5'),
(743411,'2014-08-20 12:01:41',305674,'/home'),
(743412,'2014-08-20 12:01:43',305666,'/the-original-mr-fuzzy'),
(743413,'2014-08-20 12:01:47',305665,'/billing-2'),
(743414,'2014-08-20 12:01:52',305660,'/thank-you-for-your-order'),
(743415,'2014-08-20 12:02:42',305667,'/the-original-mr-fuzzy'),
(743416,'2014-08-20 12:02:42',305673,'/products'),
(743417,'2014-08-20 12:02:47',305675,'/lander-3'),
(743418,'2014-08-20 12:03:47',305676,'/lander-3'),
(743419,'2014-08-20 12:03:56',305674,'/products'),
(743420,'2014-08-20 12:04:09',305672,'/products'),
(743421,'2014-08-20 12:04:49',305672,'/the-original-mr-fuzzy'),
(743422,'2014-08-20 12:04:51',305665,'/thank-you-for-your-order'),
(743423,'2014-08-20 12:05:23',305677,'/home'),
(743424,'2014-08-20 12:05:24',305678,'/home'),
(743425,'2014-08-20 12:06:11',305677,'/products'),
(743426,'2014-08-20 12:06:44',305673,'/the-original-mr-fuzzy'),
(743427,'2014-08-20 12:06:55',305679,'/lander-2'),
(743428,'2014-08-20 12:07:00',305677,'/the-original-mr-fuzzy'),
(743429,'2014-08-20 12:07:32',305675,'/products'),
(743430,'2014-08-20 12:08:13',305678,'/products'),
(743431,'2014-08-20 12:08:36',305674,'/the-original-mr-fuzzy'),
(743432,'2014-08-20 12:09:40',305675,'/the-original-mr-fuzzy'),
(743433,'2014-08-20 12:10:06',305678,'/the-original-mr-fuzzy'),
(743434,'2014-08-20 12:12:08',305678,'/cart'),
(743435,'2014-08-20 12:12:42',305678,'/shipping'),
(743436,'2014-08-20 12:14:25',305680,'/lander-3'),
(743437,'2014-08-20 12:14:42',305681,'/lander-2'),
(743438,'2014-08-20 12:15:06',305678,'/billing-2'),
(743439,'2014-08-20 12:15:17',305681,'/products'),
(743440,'2014-08-20 12:15:19',305682,'/lander-5'),
(743441,'2014-08-20 12:15:27',305680,'/products'),
(743442,'2014-08-20 12:16:25',305681,'/the-original-mr-fuzzy'),
(743443,'2014-08-20 12:17:12',305678,'/thank-you-for-your-order'),
(743444,'2014-08-20 12:17:44',305680,'/the-forever-love-bear'),
(743445,'2014-08-20 12:18:00',305683,'/lander-5'),
(743446,'2014-08-20 12:19:35',305684,'/lander-5'),
(743447,'2014-08-20 12:20:01',305685,'/lander-5'),
(743448,'2014-08-20 12:20:10',305683,'/products'),
(743449,'2014-08-20 12:20:15',305686,'/lander-2'),
(743450,'2014-08-20 12:20:19',305687,'/home'),
(743451,'2014-08-20 12:20:22',305688,'/lander-5'),
(743452,'2014-08-20 12:20:31',305682,'/products'),
(743453,'2014-08-20 12:21:03',305689,'/lander-5'),
(743454,'2014-08-20 12:21:09',305690,'/home'),
(743455,'2014-08-20 12:21:27',305691,'/lander-3'),
(743456,'2014-08-20 12:21:56',305692,'/home'),
(743457,'2014-08-20 12:22:31',305683,'/the-original-mr-fuzzy'),
(743458,'2014-08-20 12:22:39',305693,'/lander-5'),
(743459,'2014-08-20 12:23:29',305682,'/the-original-mr-fuzzy'),
(743460,'2014-08-20 12:23:43',305689,'/products'),
(743461,'2014-08-20 12:24:12',305685,'/products'),
(743462,'2014-08-20 12:24:13',305694,'/lander-2'),
(743463,'2014-08-20 12:24:27',305686,'/products'),
(743464,'2014-08-20 12:24:58',305689,'/the-original-mr-fuzzy'),
(743465,'2014-08-20 12:25:00',305695,'/lander-5'),
(743466,'2014-08-20 12:25:04',305696,'/home'),
(743467,'2014-08-20 12:25:21',305682,'/cart'),
(743468,'2014-08-20 12:25:35',305697,'/home'),
(743469,'2014-08-20 12:26:08',305692,'/products'),
(743470,'2014-08-20 12:26:50',305698,'/home'),
(743471,'2014-08-20 12:27:03',305686,'/the-original-mr-fuzzy'),
(743472,'2014-08-20 12:27:10',305697,'/products'),
(743473,'2014-08-20 12:27:23',305699,'/lander-5'),
(743474,'2014-08-20 12:27:26',305682,'/shipping'),
(743475,'2014-08-20 12:27:33',305695,'/products'),
(743476,'2014-08-20 12:27:55',305695,'/the-original-mr-fuzzy'),
(743477,'2014-08-20 12:28:21',305682,'/billing-2'),
(743478,'2014-08-20 12:29:20',305694,'/products'),
(743479,'2014-08-20 12:29:38',305697,'/the-original-mr-fuzzy'),
(743480,'2014-08-20 12:29:52',305686,'/cart'),
(743481,'2014-08-20 12:30:25',305697,'/cart'),
(743482,'2014-08-20 12:30:38',305698,'/products'),
(743483,'2014-08-20 12:30:56',305700,'/lander-3'),
(743484,'2014-08-20 12:31:38',305697,'/shipping'),
(743485,'2014-08-20 12:31:53',305701,'/home'),
(743486,'2014-08-20 12:31:58',305694,'/the-original-mr-fuzzy'),
(743487,'2014-08-20 12:31:58',305699,'/products'),
(743488,'2014-08-20 12:32:15',305702,'/home'),
(743489,'2014-08-20 12:32:20',305703,'/lander-3'),
(743490,'2014-08-20 12:32:22',305704,'/lander-3'),
(743491,'2014-08-20 12:32:48',305698,'/the-forever-love-bear'),
(743492,'2014-08-20 12:33:42',305704,'/products'),
(743493,'2014-08-20 12:34:30',305697,'/billing-2'),
(743494,'2014-08-20 12:35:09',305699,'/the-original-mr-fuzzy'),
(743495,'2014-08-20 12:35:11',305698,'/cart'),
(743496,'2014-08-20 12:35:17',305697,'/thank-you-for-your-order'),
(743497,'2014-08-20 12:35:29',305705,'/lander-3'),
(743498,'2014-08-20 12:35:29',305706,'/lander-5'),
(743499,'2014-08-20 12:35:48',305707,'/lander-2'),
(743500,'2014-08-20 12:35:50',305708,'/lander-5'),
(743501,'2014-08-20 12:36:48',305708,'/products'),
(743502,'2014-08-20 12:37:03',305702,'/products'),
(743503,'2014-08-20 12:37:08',305706,'/products'),
(743504,'2014-08-20 12:37:12',305705,'/products'),
(743505,'2014-08-20 12:37:35',305701,'/products'),
(743506,'2014-08-20 12:37:53',305702,'/the-original-mr-fuzzy'),
(743507,'2014-08-20 12:37:56',305709,'/lander-3'),
(743508,'2014-08-20 12:37:56',305710,'/lander-2'),
(743509,'2014-08-20 12:37:57',305701,'/the-birthday-sugar-panda'),
(743510,'2014-08-20 12:39:20',305702,'/cart'),
(743511,'2014-08-20 12:39:31',305711,'/lander-2'),
(743512,'2014-08-20 12:39:37',305706,'/the-birthday-sugar-panda'),
(743513,'2014-08-20 12:39:45',305701,'/cart'),
(743514,'2014-08-20 12:40:01',305705,'/the-original-mr-fuzzy'),
(743515,'2014-08-20 12:40:07',305702,'/shipping'),
(743516,'2014-08-20 12:40:31',305708,'/the-original-mr-fuzzy'),
(743517,'2014-08-20 12:40:43',305712,'/lander-5'),
(743518,'2014-08-20 12:40:54',305702,'/billing-2'),
(743519,'2014-08-20 12:41:24',305713,'/lander-3'),
(743520,'2014-08-20 12:42:42',305714,'/lander-5'),
(743521,'2014-08-20 12:42:48',305715,'/lander-5'),
(743522,'2014-08-20 12:42:51',305701,'/shipping'),
(743523,'2014-08-20 12:43:11',305716,'/home'),
(743524,'2014-08-20 12:43:26',305709,'/products'),
(743525,'2014-08-20 12:43:29',305717,'/lander-5'),
(743526,'2014-08-20 12:43:50',305718,'/lander-3'),
(743527,'2014-08-20 12:43:53',305715,'/products'),
(743528,'2014-08-20 12:43:59',305702,'/thank-you-for-your-order'),
(743529,'2014-08-20 12:44:42',305715,'/the-birthday-sugar-panda'),
(743530,'2014-08-20 12:45:23',305701,'/billing-2'),
(743531,'2014-08-20 12:45:30',305709,'/the-original-mr-fuzzy'),
(743532,'2014-08-20 12:45:56',305719,'/lander-5'),
(743533,'2014-08-20 12:46:13',305720,'/lander-5'),
(743534,'2014-08-20 12:46:19',305721,'/lander-3'),
(743535,'2014-08-20 12:46:20',305719,'/products'),
(743536,'2014-08-20 12:46:36',305716,'/products'),
(743537,'2014-08-20 12:46:41',305714,'/products'),
(743538,'2014-08-20 12:46:57',305715,'/cart'),
(743539,'2014-08-20 12:47:03',305713,'/products'),
(743540,'2014-08-20 12:47:37',305701,'/thank-you-for-your-order'),
(743541,'2014-08-20 12:47:42',305721,'/products'),
(743542,'2014-08-20 12:47:44',305718,'/products'),
(743543,'2014-08-20 12:47:54',305719,'/the-original-mr-fuzzy'),
(743544,'2014-08-20 12:47:59',305715,'/shipping'),
(743545,'2014-08-20 12:48:00',305714,'/the-original-mr-fuzzy'),
(743546,'2014-08-20 12:48:14',305722,'/home'),
(743547,'2014-08-20 12:48:55',305718,'/the-original-mr-fuzzy'),
(743548,'2014-08-20 12:49:47',305720,'/products'),
(743549,'2014-08-20 12:49:47',305723,'/lander-3'),
(743550,'2014-08-20 12:49:48',305715,'/billing-2'),
(743551,'2014-08-20 12:49:59',305724,'/home'),
(743552,'2014-08-20 12:50:22',305713,'/the-original-mr-fuzzy'),
(743553,'2014-08-20 12:50:23',305723,'/products'),
(743554,'2014-08-20 12:50:55',305716,'/the-forever-love-bear'),
(743555,'2014-08-20 12:51:06',305725,'/home'),
(743556,'2014-08-20 12:51:46',305713,'/cart'),
(743557,'2014-08-20 12:51:46',305721,'/the-forever-love-bear'),
(743558,'2014-08-20 12:51:53',305718,'/cart'),
(743559,'2014-08-20 12:51:57',305719,'/cart'),
(743560,'2014-08-20 12:52:25',305719,'/shipping'),
(743561,'2014-08-20 12:52:27',305723,'/the-original-mr-fuzzy'),
(743562,'2014-08-20 12:52:36',305726,'/lander-2'),
(743563,'2014-08-20 12:52:45',305715,'/thank-you-for-your-order'),
(743564,'2014-08-20 12:52:59',305719,'/billing-2'),
(743565,'2014-08-20 12:53:14',305713,'/shipping'),
(743566,'2014-08-20 12:54:28',305725,'/products'),
(743567,'2014-08-20 12:54:46',305724,'/products'),
(743568,'2014-08-20 12:54:52',305726,'/products'),
(743569,'2014-08-20 12:55:47',305726,'/the-original-mr-fuzzy'),
(743570,'2014-08-20 12:56:06',305723,'/cart'),
(743571,'2014-08-20 12:56:50',305725,'/the-forever-love-bear'),
(743572,'2014-08-20 12:57:56',305719,'/thank-you-for-your-order'),
(743573,'2014-08-20 12:58:19',305727,'/lander-3'),
(743574,'2014-08-20 12:58:26',305728,'/lander-2'),
(743575,'2014-08-20 12:58:29',305729,'/lander-2'),
(743576,'2014-08-20 12:58:34',305723,'/shipping'),
(743577,'2014-08-20 12:58:49',305725,'/cart'),
(743578,'2014-08-20 12:59:47',305730,'/lander-2'),
(743579,'2014-08-20 13:00:16',305731,'/lander-2'),
(743580,'2014-08-20 13:01:07',305732,'/lander-5'),
(743581,'2014-08-20 13:02:06',305727,'/products'),
(743582,'2014-08-20 13:02:17',305725,'/shipping'),
(743583,'2014-08-20 13:02:49',305733,'/home'),
(743584,'2014-08-20 13:02:55',305734,'/home'),
(743585,'2014-08-20 13:03:17',305735,'/home'),
(743586,'2014-08-20 13:03:44',305727,'/the-original-mr-fuzzy'),
(743587,'2014-08-20 13:04:20',305736,'/home'),
(743588,'2014-08-20 13:04:39',305737,'/lander-5'),
(743589,'2014-08-20 13:05:01',305736,'/products'),
(743590,'2014-08-20 13:05:14',305738,'/lander-2'),
(743591,'2014-08-20 13:05:37',305739,'/home'),
(743592,'2014-08-20 13:05:47',305737,'/products'),
(743593,'2014-08-20 13:05:56',305727,'/cart'),
(743594,'2014-08-20 13:06:13',305740,'/home'),
(743595,'2014-08-20 13:06:32',305735,'/products'),
(743596,'2014-08-20 13:07:19',305735,'/the-original-mr-fuzzy'),
(743597,'2014-08-20 13:08:10',305736,'/the-original-mr-fuzzy'),
(743598,'2014-08-20 13:08:20',305727,'/shipping'),
(743599,'2014-08-20 13:08:23',305739,'/products'),
(743600,'2014-08-20 13:08:24',305738,'/products'),
(743601,'2014-08-20 13:09:14',305740,'/products'),
(743602,'2014-08-20 13:10:06',305737,'/the-birthday-sugar-panda'),
(743603,'2014-08-20 13:10:13',305741,'/lander-3'),
(743604,'2014-08-20 13:10:54',305742,'/lander-5'),
(743605,'2014-08-20 13:11:13',305727,'/billing-2'),
(743606,'2014-08-20 13:11:27',305740,'/the-original-mr-fuzzy'),
(743607,'2014-08-20 13:11:29',305738,'/the-birthday-sugar-panda'),
(743608,'2014-08-20 13:11:30',305741,'/products'),
(743609,'2014-08-20 13:12:28',305738,'/cart'),
(743610,'2014-08-20 13:12:52',305743,'/lander-2'),
(743611,'2014-08-20 13:13:03',305741,'/the-original-mr-fuzzy'),
(743612,'2014-08-20 13:13:32',305743,'/products'),
(743613,'2014-08-20 13:13:43',305738,'/shipping'),
(743614,'2014-08-20 13:13:55',305744,'/lander-3'),
(743615,'2014-08-20 13:14:15',305745,'/lander-3'),
(743616,'2014-08-20 13:15:53',305746,'/home'),
(743617,'2014-08-20 13:16:18',305747,'/lander-2'),
(743618,'2014-08-20 13:16:18',305748,'/lander-2'),
(743619,'2014-08-20 13:16:22',305742,'/products'),
(743620,'2014-08-20 13:17:16',305742,'/the-forever-love-bear'),
(743621,'2014-08-20 13:17:31',305743,'/the-original-mr-fuzzy'),
(743622,'2014-08-20 13:18:08',305745,'/products'),
(743623,'2014-08-20 13:18:19',305749,'/lander-2'),
(743624,'2014-08-20 13:18:41',305750,'/home'),
(743625,'2014-08-20 13:20:19',305751,'/lander-3'),
(743626,'2014-08-20 13:20:55',305747,'/products'),
(743627,'2014-08-20 13:20:59',305752,'/home'),
(743628,'2014-08-20 13:21:03',305753,'/lander-3'),
(743629,'2014-08-20 13:21:37',305748,'/products'),
(743630,'2014-08-20 13:21:50',305745,'/the-forever-love-bear'),
(743631,'2014-08-20 13:22:06',305754,'/lander-2'),
(743632,'2014-08-20 13:22:40',305754,'/products'),
(743633,'2014-08-20 13:22:59',305755,'/lander-2'),
(743634,'2014-08-20 13:23:28',305756,'/lander-2'),
(743635,'2014-08-20 13:23:34',305757,'/lander-2'),
(743636,'2014-08-20 13:24:02',305756,'/products'),
(743637,'2014-08-20 13:24:07',305758,'/home'),
(743638,'2014-08-20 13:24:32',305754,'/the-forever-love-bear'),
(743639,'2014-08-20 13:26:09',305759,'/home'),
(743640,'2014-08-20 13:26:15',305753,'/products'),
(743641,'2014-08-20 13:26:20',305760,'/home'),
(743642,'2014-08-20 13:26:48',305760,'/products'),
(743643,'2014-08-20 13:27:53',305761,'/lander-5'),
(743644,'2014-08-20 13:28:32',305759,'/products'),
(743645,'2014-08-20 13:28:37',305761,'/products'),
(743646,'2014-08-20 13:29:04',305760,'/the-original-mr-fuzzy'),
(743647,'2014-08-20 13:29:17',305762,'/lander-2'),
(743648,'2014-08-20 13:29:20',305761,'/the-original-mr-fuzzy'),
(743649,'2014-08-20 13:29:21',305757,'/products'),
(743650,'2014-08-20 13:29:42',305763,'/lander-3'),
(743651,'2014-08-20 13:30:30',305759,'/the-forever-love-bear'),
(743652,'2014-08-20 13:31:26',305764,'/home'),
(743653,'2014-08-20 13:31:48',305757,'/the-original-mr-fuzzy'),
(743654,'2014-08-20 13:32:04',305759,'/cart'),
(743655,'2014-08-20 13:33:11',305763,'/products'),
(743656,'2014-08-20 13:34:19',305764,'/products'),
(743657,'2014-08-20 13:34:45',305762,'/products'),
(743658,'2014-08-20 13:35:25',305765,'/lander-5'),
(743659,'2014-08-20 13:35:41',305762,'/the-original-mr-fuzzy'),
(743660,'2014-08-20 13:36:37',305764,'/the-original-mr-fuzzy'),
(743661,'2014-08-20 13:36:37',305765,'/products'),
(743662,'2014-08-20 13:37:25',305764,'/cart'),
(743663,'2014-08-20 13:38:35',305766,'/home'),
(743664,'2014-08-20 13:39:19',305767,'/home'),
(743665,'2014-08-20 13:40:37',305765,'/the-original-mr-fuzzy'),
(743666,'2014-08-20 13:40:43',305768,'/lander-3'),
(743667,'2014-08-20 13:41:13',305769,'/lander-2'),
(743668,'2014-08-20 13:41:18',305770,'/home'),
(743669,'2014-08-20 13:41:55',305770,'/products'),
(743670,'2014-08-20 13:43:04',305767,'/products'),
(743671,'2014-08-20 13:43:12',305765,'/cart'),
(743672,'2014-08-20 13:43:45',305769,'/products'),
(743673,'2014-08-20 13:44:38',305771,'/home'),
(743674,'2014-08-20 13:45:17',305770,'/the-original-mr-fuzzy'),
(743675,'2014-08-20 13:45:17',305772,'/lander-2'),
(743676,'2014-08-20 13:46:27',305773,'/lander-2'),
(743677,'2014-08-20 13:46:55',305774,'/home'),
(743678,'2014-08-20 13:47:10',305775,'/home'),
(743679,'2014-08-20 13:47:26',305776,'/lander-2'),
(743680,'2014-08-20 13:47:45',305769,'/the-original-mr-fuzzy'),
(743681,'2014-08-20 13:48:16',305776,'/products'),
(743682,'2014-08-20 13:49:31',305773,'/products'),
(743683,'2014-08-20 13:50:13',305771,'/products'),
(743684,'2014-08-20 13:50:31',305775,'/products'),
(743685,'2014-08-20 13:50:53',305775,'/the-original-mr-fuzzy'),
(743686,'2014-08-20 13:52:43',305774,'/products'),
(743687,'2014-08-20 13:53:17',305773,'/the-original-mr-fuzzy'),
(743688,'2014-08-20 13:53:28',305777,'/lander-3'),
(743689,'2014-08-20 13:54:28',305778,'/lander-2'),
(743690,'2014-08-20 13:54:47',305779,'/lander-5'),
(743691,'2014-08-20 13:54:48',305771,'/the-original-mr-fuzzy'),
(743692,'2014-08-20 13:55:05',305780,'/lander-2'),
(743693,'2014-08-20 13:56:14',305781,'/lander-5'),
(743694,'2014-08-20 13:56:36',305780,'/products'),
(743695,'2014-08-20 13:57:03',305782,'/lander-5'),
(743696,'2014-08-20 13:57:06',305778,'/products'),
(743697,'2014-08-20 13:57:06',305783,'/home'),
(743698,'2014-08-20 13:57:33',305771,'/cart'),
(743699,'2014-08-20 13:57:39',305779,'/products'),
(743700,'2014-08-20 13:58:19',305784,'/lander-2'),
(743701,'2014-08-20 13:58:27',305785,'/lander-2'),
(743702,'2014-08-20 13:58:36',305786,'/home'),
(743703,'2014-08-20 13:59:50',305771,'/shipping'),
(743704,'2014-08-20 14:00:09',305787,'/lander-3'),
(743705,'2014-08-20 14:00:32',305771,'/billing-2'),
(743706,'2014-08-20 14:00:35',305786,'/products'),
(743707,'2014-08-20 14:00:37',305778,'/the-forever-love-bear'),
(743708,'2014-08-20 14:00:39',305779,'/the-original-mr-fuzzy'),
(743709,'2014-08-20 14:00:49',305780,'/the-original-mr-fuzzy'),
(743710,'2014-08-20 14:01:21',305783,'/products'),
(743711,'2014-08-20 14:01:45',305780,'/cart'),
(743712,'2014-08-20 14:02:02',305781,'/products'),
(743713,'2014-08-20 14:02:34',305779,'/cart'),
(743714,'2014-08-20 14:02:38',305786,'/the-birthday-sugar-panda'),
(743715,'2014-08-20 14:02:41',305780,'/shipping'),
(743716,'2014-08-20 14:03:44',305788,'/home'),
(743717,'2014-08-20 14:04:21',305783,'/the-original-mr-fuzzy'),
(743718,'2014-08-20 14:05:00',305780,'/billing-2'),
(743719,'2014-08-20 14:05:23',305788,'/products'),
(743720,'2014-08-20 14:05:24',305789,'/lander-5'),
(743721,'2014-08-20 14:05:25',305771,'/thank-you-for-your-order'),
(743722,'2014-08-20 14:05:45',305790,'/lander-2'),
(743723,'2014-08-20 14:06:21',305779,'/shipping'),
(743724,'2014-08-20 14:06:27',305788,'/the-forever-love-bear'),
(743725,'2014-08-20 14:06:29',305783,'/cart'),
(743726,'2014-08-20 14:06:43',305779,'/billing-2'),
(743727,'2014-08-20 14:08:50',305791,'/lander-5'),
(743728,'2014-08-20 14:08:57',305780,'/thank-you-for-your-order'),
(743729,'2014-08-20 14:08:58',305792,'/home'),
(743730,'2014-08-20 14:09:26',305793,'/lander-2'),
(743731,'2014-08-20 14:09:27',305794,'/lander-2'),
(743732,'2014-08-20 14:09:51',305791,'/products'),
(743733,'2014-08-20 14:10:33',305779,'/thank-you-for-your-order'),
(743734,'2014-08-20 14:10:59',305789,'/products'),
(743735,'2014-08-20 14:12:41',305795,'/home'),
(743736,'2014-08-20 14:13:18',305796,'/lander-5'),
(743737,'2014-08-20 14:14:11',305791,'/the-birthday-sugar-panda'),
(743738,'2014-08-20 14:14:18',305789,'/the-forever-love-bear'),
(743739,'2014-08-20 14:14:44',305797,'/home'),
(743740,'2014-08-20 14:14:49',305798,'/home'),
(743741,'2014-08-20 14:15:06',305795,'/products'),
(743742,'2014-08-20 14:15:07',305796,'/products'),
(743743,'2014-08-20 14:15:16',305799,'/lander-2'),
(743744,'2014-08-20 14:16:31',305800,'/lander-2'),
(743745,'2014-08-20 14:16:56',305801,'/lander-3'),
(743746,'2014-08-20 14:17:32',305802,'/lander-5'),
(743747,'2014-08-20 14:17:44',305795,'/the-forever-love-bear'),
(743748,'2014-08-20 14:18:05',305789,'/cart'),
(743749,'2014-08-20 14:18:32',305803,'/lander-5'),
(743750,'2014-08-20 14:18:35',305804,'/lander-5'),
(743751,'2014-08-20 14:19:25',305796,'/the-original-mr-fuzzy'),
(743752,'2014-08-20 14:20:31',305801,'/products'),
(743753,'2014-08-20 14:20:47',305805,'/lander-2'),
(743754,'2014-08-20 14:20:58',305799,'/products'),
(743755,'2014-08-20 14:21:53',305789,'/shipping'),
(743756,'2014-08-20 14:23:15',305789,'/billing-2'),
(743757,'2014-08-20 14:23:21',305806,'/home'),
(743758,'2014-08-20 14:23:44',305804,'/products'),
(743759,'2014-08-20 14:24:03',305807,'/home'),
(743760,'2014-08-20 14:24:20',305808,'/lander-3'),
(743761,'2014-08-20 14:25:18',305809,'/lander-3'),
(743762,'2014-08-20 14:25:20',305810,'/home'),
(743763,'2014-08-20 14:25:29',305799,'/the-original-mr-fuzzy'),
(743764,'2014-08-20 14:25:31',305811,'/lander-5'),
(743765,'2014-08-20 14:26:24',305812,'/home'),
(743766,'2014-08-20 14:26:39',305807,'/products'),
(743767,'2014-08-20 14:26:46',305813,'/home'),
(743768,'2014-08-20 14:26:52',305810,'/products'),
(743769,'2014-08-20 14:26:55',305811,'/products'),
(743770,'2014-08-20 14:26:58',305809,'/products'),
(743771,'2014-08-20 14:27:14',305807,'/the-original-mr-fuzzy'),
(743772,'2014-08-20 14:27:51',305813,'/products'),
(743773,'2014-08-20 14:28:06',305810,'/the-original-mr-fuzzy'),
(743774,'2014-08-20 14:29:04',305814,'/lander-3'),
(743775,'2014-08-20 14:29:23',305809,'/the-original-mr-fuzzy'),
(743776,'2014-08-20 14:29:38',305815,'/lander-5'),
(743777,'2014-08-20 14:29:47',305816,'/lander-3'),
(743778,'2014-08-20 14:29:58',305811,'/the-original-mr-fuzzy'),
(743779,'2014-08-20 14:30:35',305809,'/cart'),
(743780,'2014-08-20 14:30:41',305817,'/home'),
(743781,'2014-08-20 14:30:53',305813,'/the-original-mr-fuzzy'),
(743782,'2014-08-20 14:31:10',305818,'/home'),
(743783,'2014-08-20 14:31:17',305812,'/products'),
(743784,'2014-08-20 14:31:30',305811,'/cart'),
(743785,'2014-08-20 14:31:35',305814,'/products'),
(743786,'2014-08-20 14:32:00',305819,'/lander-2'),
(743787,'2014-08-20 14:32:04',305809,'/shipping'),
(743788,'2014-08-20 14:32:35',305820,'/lander-3'),
(743789,'2014-08-20 14:33:22',305821,'/lander-3'),
(743790,'2014-08-20 14:33:23',305818,'/products'),
(743791,'2014-08-20 14:33:44',305822,'/lander-2'),
(743792,'2014-08-20 14:33:45',305817,'/products'),
(743793,'2014-08-20 14:33:46',305812,'/the-original-mr-fuzzy'),
(743794,'2014-08-20 14:34:23',305811,'/shipping'),
(743795,'2014-08-20 14:34:33',305809,'/billing-2'),
(743796,'2014-08-20 14:34:33',305815,'/products'),
(743797,'2014-08-20 14:34:37',305814,'/the-birthday-sugar-panda'),
(743798,'2014-08-20 14:34:44',305818,'/the-original-mr-fuzzy'),
(743799,'2014-08-20 14:35:47',305817,'/the-forever-love-bear'),
(743800,'2014-08-20 14:35:57',305815,'/the-original-mr-fuzzy'),
(743801,'2014-08-20 14:36:33',305811,'/billing-2'),
(743802,'2014-08-20 14:37:05',305818,'/cart'),
(743803,'2014-08-20 14:37:49',305823,'/lander-5'),
(743804,'2014-08-20 14:38:07',305821,'/products'),
(743805,'2014-08-20 14:38:31',305821,'/the-original-mr-fuzzy'),
(743806,'2014-08-20 14:38:33',305824,'/home'),
(743807,'2014-08-20 14:39:27',305817,'/cart'),
(743808,'2014-08-20 14:40:28',305818,'/shipping'),
(743809,'2014-08-20 14:40:31',305823,'/products'),
(743810,'2014-08-20 14:41:21',305825,'/lander-5'),
(743811,'2014-08-20 14:41:56',305817,'/shipping'),
(743812,'2014-08-20 14:42:32',305821,'/cart'),
(743813,'2014-08-20 14:42:39',305823,'/the-original-mr-fuzzy'),
(743814,'2014-08-20 14:42:55',305826,'/lander-2'),
(743815,'2014-08-20 14:43:09',305818,'/billing-2'),
(743816,'2014-08-20 14:43:46',305827,'/lander-2'),
(743817,'2014-08-20 14:43:48',305825,'/products'),
(743818,'2014-08-20 14:43:58',305824,'/products'),
(743819,'2014-08-20 14:44:09',305825,'/the-original-mr-fuzzy'),
(743820,'2014-08-20 14:44:16',305823,'/cart'),
(743821,'2014-08-20 14:44:54',305828,'/lander-5'),
(743822,'2014-08-20 14:45:01',305817,'/billing-2'),
(743823,'2014-08-20 14:45:37',305829,'/lander-5'),
(743824,'2014-08-20 14:46:16',305830,'/lander-5'),
(743825,'2014-08-20 14:46:42',305826,'/products'),
(743826,'2014-08-20 14:47:01',305829,'/products'),
(743827,'2014-08-20 14:47:07',305825,'/cart'),
(743828,'2014-08-20 14:47:13',305831,'/home'),
(743829,'2014-08-20 14:47:21',305832,'/lander-2'),
(743830,'2014-08-20 14:47:28',305833,'/lander-3'),
(743831,'2014-08-20 14:47:29',305817,'/thank-you-for-your-order'),
(743832,'2014-08-20 14:47:31',305834,'/lander-3'),
(743833,'2014-08-20 14:47:46',305829,'/the-original-mr-fuzzy'),
(743834,'2014-08-20 14:49:08',305825,'/shipping'),
(743835,'2014-08-20 14:49:36',305829,'/cart'),
(743836,'2014-08-20 14:49:41',305835,'/lander-2'),
(743837,'2014-08-20 14:50:06',305825,'/billing-2'),
(743838,'2014-08-20 14:50:21',305828,'/products'),
(743839,'2014-08-20 14:50:39',305826,'/the-original-mr-fuzzy'),
(743840,'2014-08-20 14:51:09',305828,'/the-original-mr-fuzzy'),
(743841,'2014-08-20 14:51:59',305829,'/shipping'),
(743842,'2014-08-20 14:52:27',305833,'/products'),
(743843,'2014-08-20 14:52:36',305836,'/lander-5'),
(743844,'2014-08-20 14:52:53',305826,'/cart'),
(743845,'2014-08-20 14:53:17',305836,'/products'),
(743846,'2014-08-20 14:53:29',305837,'/lander-5'),
(743847,'2014-08-20 14:53:31',305833,'/the-original-mr-fuzzy'),
(743848,'2014-08-20 14:53:44',305838,'/home'),
(743849,'2014-08-20 14:53:54',305839,'/lander-2'),
(743850,'2014-08-20 14:53:58',305840,'/lander-2'),
(743851,'2014-08-20 14:54:02',305841,'/lander-2'),
(743852,'2014-08-20 14:54:11',305829,'/billing-2'),
(743853,'2014-08-20 14:55:29',305842,'/lander-3'),
(743854,'2014-08-20 14:55:36',305833,'/cart'),
(743855,'2014-08-20 14:55:46',305843,'/home'),
(743856,'2014-08-20 14:55:48',305841,'/products'),
(743857,'2014-08-20 14:55:58',305844,'/lander-2'),
(743858,'2014-08-20 14:56:04',305826,'/shipping'),
(743859,'2014-08-20 14:56:08',305836,'/the-original-mr-fuzzy'),
(743860,'2014-08-20 14:56:12',305837,'/products'),
(743861,'2014-08-20 14:56:18',305829,'/thank-you-for-your-order'),
(743862,'2014-08-20 14:56:47',305845,'/lander-3'),
(743863,'2014-08-20 14:57:00',305836,'/cart'),
(743864,'2014-08-20 14:57:22',305846,'/lander-2'),
(743865,'2014-08-20 14:57:37',305833,'/shipping'),
(743866,'2014-08-20 14:58:05',305842,'/products'),
(743867,'2014-08-20 14:58:09',305837,'/the-original-mr-fuzzy'),
(743868,'2014-08-20 14:58:14',305847,'/lander-5'),
(743869,'2014-08-20 14:58:19',305826,'/billing-2'),
(743870,'2014-08-20 14:58:57',305843,'/products'),
(743871,'2014-08-20 14:59:03',305842,'/the-original-mr-fuzzy'),
(743872,'2014-08-20 14:59:03',305848,'/home'),
(743873,'2014-08-20 14:59:25',305849,'/lander-2'),
(743874,'2014-08-20 15:00:46',305845,'/products'),
(743875,'2014-08-20 15:02:02',305846,'/products'),
(743876,'2014-08-20 15:02:07',305843,'/the-birthday-sugar-panda'),
(743877,'2014-08-20 15:02:30',305846,'/the-birthday-sugar-panda'),
(743878,'2014-08-20 15:03:24',305843,'/cart'),
(743879,'2014-08-20 15:03:27',305826,'/thank-you-for-your-order'),
(743880,'2014-08-20 15:03:43',305847,'/products'),
(743881,'2014-08-20 15:04:28',305848,'/products'),
(743882,'2014-08-20 15:04:34',305845,'/the-original-mr-fuzzy'),
(743883,'2014-08-20 15:04:36',305850,'/home'),
(743884,'2014-08-20 15:05:42',305851,'/home'),
(743885,'2014-08-20 15:05:51',305852,'/lander-3'),
(743886,'2014-08-20 15:05:55',305846,'/cart'),
(743887,'2014-08-20 15:05:59',305843,'/shipping'),
(743888,'2014-08-20 15:06:12',305853,'/lander-3'),
(743889,'2014-08-20 15:06:15',305854,'/home'),
(743890,'2014-08-20 15:06:47',305855,'/lander-5'),
(743891,'2014-08-20 15:07:01',305843,'/billing-2'),
(743892,'2014-08-20 15:07:38',305847,'/the-forever-love-bear'),
(743893,'2014-08-20 15:08:07',305856,'/home'),
(743894,'2014-08-20 15:08:39',305855,'/products'),
(743895,'2014-08-20 15:08:53',305846,'/shipping'),
(743896,'2014-08-20 15:08:57',305851,'/products'),
(743897,'2014-08-20 15:09:08',305848,'/the-original-mr-fuzzy'),
(743898,'2014-08-20 15:09:31',305847,'/cart'),
(743899,'2014-08-20 15:09:53',305853,'/products'),
(743900,'2014-08-20 15:10:21',305857,'/home'),
(743901,'2014-08-20 15:10:27',305854,'/products'),
(743902,'2014-08-20 15:10:54',305858,'/lander-2'),
(743903,'2014-08-20 15:10:58',305857,'/products'),
(743904,'2014-08-20 15:11:17',305859,'/lander-2'),
(743905,'2014-08-20 15:11:21',305855,'/the-original-mr-fuzzy'),
(743906,'2014-08-20 15:11:25',305857,'/the-birthday-sugar-panda'),
(743907,'2014-08-20 15:11:27',305851,'/the-original-mr-fuzzy'),
(743908,'2014-08-20 15:11:40',305860,'/home'),
(743909,'2014-08-20 15:11:41',305861,'/lander-3'),
(743910,'2014-08-20 15:11:43',305862,'/lander-5'),
(743911,'2014-08-20 15:11:47',305854,'/the-forever-love-bear'),
(743912,'2014-08-20 15:12:04',305843,'/thank-you-for-your-order'),
(743913,'2014-08-20 15:12:35',305853,'/the-original-mr-fuzzy'),
(743914,'2014-08-20 15:12:39',305847,'/shipping'),
(743915,'2014-08-20 15:12:53',305863,'/home'),
(743916,'2014-08-20 15:13:45',305847,'/billing-2'),
(743917,'2014-08-20 15:13:50',305851,'/cart'),
(743918,'2014-08-20 15:14:00',305854,'/cart'),
(743919,'2014-08-20 15:14:47',305862,'/products'),
(743920,'2014-08-20 15:15:07',305863,'/products'),
(743921,'2014-08-20 15:15:16',305860,'/products'),
(743922,'2014-08-20 15:15:24',305864,'/lander-3'),
(743923,'2014-08-20 15:15:52',305865,'/home'),
(743924,'2014-08-20 15:16:42',305858,'/products'),
(743925,'2014-08-20 15:16:43',305851,'/shipping'),
(743926,'2014-08-20 15:17:07',305863,'/the-original-mr-fuzzy'),
(743927,'2014-08-20 15:17:32',305866,'/lander-2'),
(743928,'2014-08-20 15:18:03',305862,'/the-original-mr-fuzzy'),
(743929,'2014-08-20 15:18:30',305860,'/the-original-mr-fuzzy'),
(743930,'2014-08-20 15:18:49',305851,'/billing-2'),
(743931,'2014-08-20 15:19:26',305858,'/the-original-mr-fuzzy'),
(743932,'2014-08-20 15:19:28',305866,'/products'),
(743933,'2014-08-20 15:20:03',305867,'/lander-3'),
(743934,'2014-08-20 15:20:14',305868,'/lander-3'),
(743935,'2014-08-20 15:20:22',305864,'/products'),
(743936,'2014-08-20 15:20:48',305869,'/lander-5'),
(743937,'2014-08-20 15:21:30',305851,'/thank-you-for-your-order'),
(743938,'2014-08-20 15:21:33',305869,'/products'),
(743939,'2014-08-20 15:22:05',305870,'/home'),
(743940,'2014-08-20 15:22:11',305871,'/home'),
(743941,'2014-08-20 15:22:36',305872,'/lander-2'),
(743942,'2014-08-20 15:23:09',305871,'/products'),
(743943,'2014-08-20 15:23:35',305867,'/products'),
(743944,'2014-08-20 15:23:38',305873,'/home'),
(743945,'2014-08-20 15:23:45',305874,'/home'),
(743946,'2014-08-20 15:23:56',305869,'/the-birthday-sugar-panda'),
(743947,'2014-08-20 15:24:34',305869,'/cart'),
(743948,'2014-08-20 15:24:44',305864,'/the-forever-love-bear'),
(743949,'2014-08-20 15:25:05',305875,'/home'),
(743950,'2014-08-20 15:25:14',305872,'/products'),
(743951,'2014-08-20 15:25:46',305868,'/products'),
(743952,'2014-08-20 15:25:56',305867,'/the-original-mr-fuzzy'),
(743953,'2014-08-20 15:28:05',305869,'/shipping'),
(743954,'2014-08-20 15:28:12',305864,'/cart'),
(743955,'2014-08-20 15:28:27',305872,'/the-original-mr-fuzzy'),
(743956,'2014-08-20 15:28:35',305868,'/the-original-mr-fuzzy'),
(743957,'2014-08-20 15:28:57',305867,'/cart'),
(743958,'2014-08-20 15:29:04',305876,'/lander-3'),
(743959,'2014-08-20 15:29:08',305869,'/billing-2'),
(743960,'2014-08-20 15:29:16',305864,'/shipping'),
(743961,'2014-08-20 15:29:25',305877,'/home'),
(743962,'2014-08-20 15:30:39',305878,'/lander-2'),
(743963,'2014-08-20 15:32:06',305869,'/thank-you-for-your-order'),
(743964,'2014-08-20 15:33:27',305879,'/lander-2'),
(743965,'2014-08-20 15:33:55',305880,'/home'),
(743966,'2014-08-20 15:34:08',305881,'/lander-2'),
(743967,'2014-08-20 15:34:52',305880,'/products'),
(743968,'2014-08-20 15:36:12',305879,'/products'),
(743969,'2014-08-20 15:37:03',305882,'/lander-5'),
(743970,'2014-08-20 15:37:15',305880,'/the-original-mr-fuzzy'),
(743971,'2014-08-20 15:38:38',305883,'/lander-5'),
(743972,'2014-08-20 15:39:43',305883,'/products'),
(743973,'2014-08-20 15:40:15',305884,'/lander-5'),
(743974,'2014-08-20 15:40:20',305885,'/lander-2'),
(743975,'2014-08-20 15:40:25',305879,'/the-original-mr-fuzzy'),
(743976,'2014-08-20 15:40:53',305886,'/lander-5'),
(743977,'2014-08-20 15:40:59',305887,'/home'),
(743978,'2014-08-20 15:41:23',305879,'/cart'),
(743979,'2014-08-20 15:41:52',305888,'/lander-2'),
(743980,'2014-08-20 15:42:21',305889,'/home'),
(743981,'2014-08-20 15:42:32',305884,'/products'),
(743982,'2014-08-20 15:43:04',305887,'/products'),
(743983,'2014-08-20 15:43:09',305883,'/the-forever-love-bear'),
(743984,'2014-08-20 15:43:30',305884,'/the-birthday-sugar-panda'),
(743985,'2014-08-20 15:44:31',305890,'/lander-2'),
(743986,'2014-08-20 15:44:41',305879,'/shipping'),
(743987,'2014-08-20 15:44:47',305891,'/lander-5'),
(743988,'2014-08-20 15:45:13',305892,'/home'),
(743989,'2014-08-20 15:45:39',305883,'/cart'),
(743990,'2014-08-20 15:45:44',305893,'/home'),
(743991,'2014-08-20 15:46:08',305887,'/the-original-mr-fuzzy'),
(743992,'2014-08-20 15:46:12',305879,'/billing-2'),
(743993,'2014-08-20 15:46:15',305894,'/lander-5'),
(743994,'2014-08-20 15:46:38',305893,'/products'),
(743995,'2014-08-20 15:46:51',305895,'/home'),
(743996,'2014-08-20 15:46:55',305890,'/products'),
(743997,'2014-08-20 15:47:06',305893,'/the-original-mr-fuzzy'),
(743998,'2014-08-20 15:47:12',305879,'/thank-you-for-your-order'),
(743999,'2014-08-20 15:47:16',305889,'/products'),
(744000,'2014-08-20 15:47:41',305883,'/shipping'),
(744001,'2014-08-20 15:48:02',305896,'/lander-2'),
(744002,'2014-08-20 15:48:14',305897,'/lander-5'),
(744003,'2014-08-20 15:48:51',305883,'/billing-2'),
(744004,'2014-08-20 15:49:37',305883,'/thank-you-for-your-order'),
(744005,'2014-08-20 15:49:40',305894,'/products'),
(744006,'2014-08-20 15:49:47',305896,'/products'),
(744007,'2014-08-20 15:49:54',305890,'/the-original-mr-fuzzy'),
(744008,'2014-08-20 15:49:57',305898,'/lander-5'),
(744009,'2014-08-20 15:50:10',305891,'/products'),
(744010,'2014-08-20 15:50:38',305889,'/the-original-mr-fuzzy'),
(744011,'2014-08-20 15:50:48',305899,'/home'),
(744012,'2014-08-20 15:50:50',305900,'/lander-2'),
(744013,'2014-08-20 15:51:16',305894,'/the-original-mr-fuzzy'),
(744014,'2014-08-20 15:51:30',305895,'/products'),
(744015,'2014-08-20 15:52:19',305901,'/lander-5'),
(744016,'2014-08-20 15:52:38',305902,'/lander-2'),
(744017,'2014-08-20 15:52:58',305903,'/home'),
(744018,'2014-08-20 15:53:11',305904,'/lander-5'),
(744019,'2014-08-20 15:53:23',305895,'/the-original-mr-fuzzy'),
(744020,'2014-08-20 15:54:28',305905,'/home'),
(744021,'2014-08-20 15:54:37',305906,'/lander-5'),
(744022,'2014-08-20 15:54:45',305891,'/the-original-mr-fuzzy'),
(744023,'2014-08-20 15:54:58',305907,'/lander-5'),
(744024,'2014-08-20 15:55:10',305908,'/lander-3'),
(744025,'2014-08-20 15:55:16',305895,'/cart'),
(744026,'2014-08-20 15:55:20',305906,'/products'),
(744027,'2014-08-20 15:56:01',305901,'/products'),
(744028,'2014-08-20 15:56:13',305904,'/products'),
(744029,'2014-08-20 15:56:53',305909,'/lander-3'),
(744030,'2014-08-20 15:56:59',305904,'/the-original-mr-fuzzy'),
(744031,'2014-08-20 15:58:27',305903,'/products'),
(744032,'2014-08-20 15:58:49',305895,'/shipping'),
(744033,'2014-08-20 15:58:55',305907,'/products'),
(744034,'2014-08-20 15:59:12',305906,'/the-original-mr-fuzzy'),
(744035,'2014-08-20 15:59:13',305909,'/products'),
(744036,'2014-08-20 16:00:25',305901,'/the-original-mr-fuzzy'),
(744037,'2014-08-20 16:00:51',305910,'/lander-5'),
(744038,'2014-08-20 16:01:18',305903,'/the-original-mr-fuzzy'),
(744039,'2014-08-20 16:01:49',305911,'/home'),
(744040,'2014-08-20 16:02:28',305907,'/the-original-mr-fuzzy'),
(744041,'2014-08-20 16:02:47',305903,'/cart'),
(744042,'2014-08-20 16:03:14',305912,'/lander-3'),
(744043,'2014-08-20 16:03:21',305903,'/shipping'),
(744044,'2014-08-20 16:03:27',305911,'/products'),
(744045,'2014-08-20 16:03:52',305913,'/home'),
(744046,'2014-08-20 16:04:18',305903,'/billing-2'),
(744047,'2014-08-20 16:04:28',305911,'/the-birthday-sugar-panda'),
(744048,'2014-08-20 16:04:52',305914,'/lander-5'),
(744049,'2014-08-20 16:05:17',305910,'/products'),
(744050,'2014-08-20 16:05:18',305915,'/lander-2'),
(744051,'2014-08-20 16:05:33',305916,'/home'),
(744052,'2014-08-20 16:06:27',305917,'/lander-5'),
(744053,'2014-08-20 16:06:47',305910,'/the-original-mr-fuzzy'),
(744054,'2014-08-20 16:07:55',305918,'/lander-5'),
(744055,'2014-08-20 16:08:44',305919,'/home'),
(744056,'2014-08-20 16:09:14',305915,'/products'),
(744057,'2014-08-20 16:09:46',305903,'/thank-you-for-your-order'),
(744058,'2014-08-20 16:10:06',305914,'/products'),
(744059,'2014-08-20 16:10:24',305914,'/the-forever-love-bear'),
(744060,'2014-08-20 16:10:52',305917,'/products'),
(744061,'2014-08-20 16:11:01',305920,'/home'),
(744062,'2014-08-20 16:11:45',305914,'/cart'),
(744063,'2014-08-20 16:11:52',305915,'/the-original-mr-fuzzy'),
(744064,'2014-08-20 16:12:54',305920,'/products'),
(744065,'2014-08-20 16:12:57',305919,'/products'),
(744066,'2014-08-20 16:13:00',305921,'/home'),
(744067,'2014-08-20 16:13:22',305921,'/products'),
(744068,'2014-08-20 16:13:42',305922,'/lander-5'),
(744069,'2014-08-20 16:13:50',305923,'/lander-3'),
(744070,'2014-08-20 16:14:03',305917,'/the-original-mr-fuzzy'),
(744071,'2014-08-20 16:14:19',305914,'/shipping'),
(744072,'2014-08-20 16:14:22',305924,'/lander-2'),
(744073,'2014-08-20 16:14:59',305925,'/home'),
(744074,'2014-08-20 16:15:06',305921,'/the-original-mr-fuzzy'),
(744075,'2014-08-20 16:15:17',305920,'/the-original-mr-fuzzy'),
(744076,'2014-08-20 16:15:20',305926,'/home'),
(744077,'2014-08-20 16:15:25',305927,'/lander-5'),
(744078,'2014-08-20 16:15:44',305924,'/products'),
(744079,'2014-08-20 16:16:16',305919,'/the-birthday-sugar-panda'),
(744080,'2014-08-20 16:16:29',305921,'/cart'),
(744081,'2014-08-20 16:16:35',305925,'/products'),
(744082,'2014-08-20 16:16:38',305924,'/the-original-mr-fuzzy'),
(744083,'2014-08-20 16:17:03',305925,'/the-original-mr-fuzzy'),
(744084,'2014-08-20 16:17:11',305920,'/cart'),
(744085,'2014-08-20 16:17:28',305924,'/cart'),
(744086,'2014-08-20 16:17:39',305928,'/home'),
(744087,'2014-08-20 16:17:56',305929,'/lander-2'),
(744088,'2014-08-20 16:17:59',305930,'/lander-5'),
(744089,'2014-08-20 16:18:52',305922,'/products'),
(744090,'2014-08-20 16:19:24',305931,'/lander-2'),
(744091,'2014-08-20 16:20:00',305926,'/products'),
(744092,'2014-08-20 16:20:08',305922,'/the-original-mr-fuzzy'),
(744093,'2014-08-20 16:20:09',305932,'/lander-5'),
(744094,'2014-08-20 16:20:17',305925,'/cart'),
(744095,'2014-08-20 16:20:39',305924,'/shipping'),
(744096,'2014-08-20 16:20:51',305933,'/lander-3'),
(744097,'2014-08-20 16:20:52',305920,'/shipping'),
(744098,'2014-08-20 16:21:15',305925,'/shipping'),
(744099,'2014-08-20 16:21:22',305929,'/products'),
(744100,'2014-08-20 16:21:47',305920,'/billing-2'),
(744101,'2014-08-20 16:22:03',305924,'/billing-2'),
(744102,'2014-08-20 16:22:14',305925,'/billing-2'),
(744103,'2014-08-20 16:23:16',305924,'/thank-you-for-your-order'),
(744104,'2014-08-20 16:23:46',305926,'/the-original-mr-fuzzy'),
(744105,'2014-08-20 16:25:18',305929,'/the-original-mr-fuzzy'),
(744106,'2014-08-20 16:25:25',305920,'/thank-you-for-your-order'),
(744107,'2014-08-20 16:25:27',305934,'/lander-2'),
(744108,'2014-08-20 16:25:35',305932,'/products'),
(744109,'2014-08-20 16:25:43',305935,'/lander-3'),
(744110,'2014-08-20 16:27:28',305936,'/home'),
(744111,'2014-08-20 16:27:35',305929,'/cart'),
(744112,'2014-08-20 16:28:49',305936,'/products'),
(744113,'2014-08-20 16:28:58',305934,'/products'),
(744114,'2014-08-20 16:29:16',305932,'/the-birthday-sugar-panda'),
(744115,'2014-08-20 16:29:57',305937,'/lander-5'),
(744116,'2014-08-20 16:30:33',305932,'/cart'),
(744117,'2014-08-20 16:30:42',305937,'/products'),
(744118,'2014-08-20 16:30:55',305934,'/the-original-mr-fuzzy'),
(744119,'2014-08-20 16:31:41',305936,'/the-forever-love-bear'),
(744120,'2014-08-20 16:31:45',305938,'/lander-3'),
(744121,'2014-08-20 16:32:16',305939,'/home'),
(744122,'2014-08-20 16:33:44',305934,'/cart'),
(744123,'2014-08-20 16:34:14',305936,'/cart'),
(744124,'2014-08-20 16:34:28',305938,'/products'),
(744125,'2014-08-20 16:34:29',305940,'/lander-5'),
(744126,'2014-08-20 16:34:30',305937,'/the-original-mr-fuzzy'),
(744127,'2014-08-20 16:35:23',305941,'/home'),
(744128,'2014-08-20 16:35:32',305940,'/products'),
(744129,'2014-08-20 16:35:38',305942,'/lander-2'),
(744130,'2014-08-20 16:35:50',305938,'/the-birthday-sugar-panda'),
(744131,'2014-08-20 16:35:53',305943,'/lander-2'),
(744132,'2014-08-20 16:36:21',305936,'/shipping'),
(744133,'2014-08-20 16:36:22',305944,'/lander-2'),
(744134,'2014-08-20 16:36:45',305936,'/billing-2'),
(744135,'2014-08-20 16:37:13',305943,'/products'),
(744136,'2014-08-20 16:37:55',305945,'/home'),
(744137,'2014-08-20 16:38:16',305945,'/products'),
(744138,'2014-08-20 16:38:21',305937,'/cart'),
(744139,'2014-08-20 16:39:30',305940,'/the-original-mr-fuzzy'),
(744140,'2014-08-20 16:39:30',305943,'/the-birthday-sugar-panda'),
(744141,'2014-08-20 16:40:15',305946,'/lander-3'),
(744142,'2014-08-20 16:40:16',305947,'/lander-5'),
(744143,'2014-08-20 16:40:19',305948,'/lander-3'),
(744144,'2014-08-20 16:40:35',305949,'/lander-3'),
(744145,'2014-08-20 16:41:24',305950,'/lander-3'),
(744146,'2014-08-20 16:41:48',305936,'/thank-you-for-your-order'),
(744147,'2014-08-20 16:41:55',305945,'/the-forever-love-bear'),
(744148,'2014-08-20 16:42:07',305937,'/shipping'),
(744149,'2014-08-20 16:43:01',305951,'/home'),
(744150,'2014-08-20 16:43:02',305948,'/products'),
(744151,'2014-08-20 16:43:22',305948,'/the-original-mr-fuzzy'),
(744152,'2014-08-20 16:43:25',305943,'/cart'),
(744153,'2014-08-20 16:43:28',305952,'/lander-3'),
(744154,'2014-08-20 16:43:35',305947,'/products'),
(744155,'2014-08-20 16:43:46',305937,'/billing-2'),
(744156,'2014-08-20 16:43:49',305948,'/cart'),
(744157,'2014-08-20 16:45:37',305953,'/lander-3'),
(744158,'2014-08-20 16:45:53',305945,'/cart'),
(744159,'2014-08-20 16:45:53',305947,'/the-original-mr-fuzzy'),
(744160,'2014-08-20 16:46:13',305954,'/lander-2'),
(744161,'2014-08-20 16:46:23',305949,'/products'),
(744162,'2014-08-20 16:46:23',305955,'/lander-2'),
(744163,'2014-08-20 16:47:18',305945,'/shipping'),
(744164,'2014-08-20 16:48:09',305945,'/billing-2'),
(744165,'2014-08-20 16:48:27',305954,'/products'),
(744166,'2014-08-20 16:48:55',305952,'/products'),
(744167,'2014-08-20 16:49:38',305954,'/the-original-mr-fuzzy'),
(744168,'2014-08-20 16:49:45',305949,'/the-original-mr-fuzzy'),
(744169,'2014-08-20 16:49:46',305953,'/products'),
(744170,'2014-08-20 16:49:54',305947,'/cart'),
(744171,'2014-08-20 16:50:08',305956,'/lander-2'),
(744172,'2014-08-20 16:51:13',305952,'/the-original-mr-fuzzy'),
(744173,'2014-08-20 16:51:33',305957,'/lander-3'),
(744174,'2014-08-20 16:52:05',305955,'/products'),
(744175,'2014-08-20 16:52:29',305947,'/shipping'),
(744176,'2014-08-20 16:52:42',305958,'/home'),
(744177,'2014-08-20 16:53:33',305945,'/thank-you-for-your-order'),
(744178,'2014-08-20 16:53:40',305957,'/products'),
(744179,'2014-08-20 16:54:09',305958,'/products'),
(744180,'2014-08-20 16:54:21',305947,'/billing-2'),
(744181,'2014-08-20 16:54:40',305959,'/lander-5'),
(744182,'2014-08-20 16:55:14',305960,'/lander-3'),
(744183,'2014-08-20 16:55:17',305955,'/the-original-mr-fuzzy'),
(744184,'2014-08-20 16:56:10',305959,'/products'),
(744185,'2014-08-20 16:56:30',305958,'/the-original-mr-fuzzy'),
(744186,'2014-08-20 16:56:59',305957,'/the-original-mr-fuzzy'),
(744187,'2014-08-20 16:57:06',305961,'/home'),
(744188,'2014-08-20 16:57:30',305962,'/lander-3'),
(744189,'2014-08-20 16:57:41',305957,'/cart'),
(744190,'2014-08-20 16:57:42',305959,'/the-original-mr-fuzzy'),
(744191,'2014-08-20 16:58:17',305958,'/cart'),
(744192,'2014-08-20 16:58:17',305963,'/home'),
(744193,'2014-08-20 16:58:43',305960,'/products'),
(744194,'2014-08-20 16:58:52',305957,'/shipping'),
(744195,'2014-08-20 16:59:05',305960,'/the-forever-love-bear'),
(744196,'2014-08-20 16:59:15',305964,'/lander-2'),
(744197,'2014-08-20 16:59:39',305965,'/lander-3'),
(744198,'2014-08-20 16:59:43',305958,'/shipping'),
(744199,'2014-08-20 17:00:23',305958,'/billing-2'),
(744200,'2014-08-20 17:00:28',305959,'/cart'),
(744201,'2014-08-20 17:00:38',305966,'/lander-2'),
(744202,'2014-08-20 17:01:16',305958,'/thank-you-for-your-order'),
(744203,'2014-08-20 17:01:23',305962,'/products'),
(744204,'2014-08-20 17:01:47',305961,'/products'),
(744205,'2014-08-20 17:01:54',305967,'/lander-5'),
(744206,'2014-08-20 17:01:55',305968,'/home'),
(744207,'2014-08-20 17:02:59',305965,'/products'),
(744208,'2014-08-20 17:03:09',305961,'/the-original-mr-fuzzy'),
(744209,'2014-08-20 17:03:43',305963,'/products'),
(744210,'2014-08-20 17:03:46',305959,'/shipping'),
(744211,'2014-08-20 17:03:53',305961,'/cart'),
(744212,'2014-08-20 17:04:05',305965,'/the-original-mr-fuzzy'),
(744213,'2014-08-20 17:05:02',305966,'/products'),
(744214,'2014-08-20 17:05:54',305967,'/products'),
(744215,'2014-08-20 17:06:11',305966,'/the-original-mr-fuzzy'),
(744216,'2014-08-20 17:06:19',305969,'/lander-3'),
(744217,'2014-08-20 17:07:00',305959,'/billing-2'),
(744218,'2014-08-20 17:08:07',305967,'/the-original-mr-fuzzy'),
(744219,'2014-08-20 17:08:51',305970,'/lander-2'),
(744220,'2014-08-20 17:09:07',305971,'/lander-3'),
(744221,'2014-08-20 17:09:25',305972,'/lander-2'),
(744222,'2014-08-20 17:10:20',305959,'/thank-you-for-your-order'),
(744223,'2014-08-20 17:10:23',305967,'/cart'),
(744224,'2014-08-20 17:10:28',305973,'/home'),
(744225,'2014-08-20 17:10:44',305974,'/lander-3'),
(744226,'2014-08-20 17:11:27',305967,'/shipping'),
(744227,'2014-08-20 17:11:57',305975,'/lander-3'),
(744228,'2014-08-20 17:12:22',305976,'/home'),
(744229,'2014-08-20 17:13:07',305973,'/products'),
(744230,'2014-08-20 17:13:30',305977,'/lander-5'),
(744231,'2014-08-20 17:14:41',305977,'/products'),
(744232,'2014-08-20 17:14:55',305972,'/products'),
(744233,'2014-08-20 17:15:08',305974,'/products'),
(744234,'2014-08-20 17:15:13',305978,'/lander-3'),
(744235,'2014-08-20 17:17:51',305972,'/the-original-mr-fuzzy'),
(744236,'2014-08-20 17:18:02',305977,'/the-original-mr-fuzzy'),
(744237,'2014-08-20 17:21:00',305979,'/lander-5'),
(744238,'2014-08-20 17:21:59',305980,'/lander-2'),
(744239,'2014-08-20 17:22:56',305981,'/home'),
(744240,'2014-08-20 17:23:13',305982,'/lander-2'),
(744241,'2014-08-20 17:23:35',305983,'/home'),
(744242,'2014-08-20 17:23:53',305984,'/lander-3'),
(744243,'2014-08-20 17:24:03',305982,'/products'),
(744244,'2014-08-20 17:25:44',305985,'/home'),
(744245,'2014-08-20 17:25:54',305982,'/the-forever-love-bear'),
(744246,'2014-08-20 17:26:16',305986,'/home'),
(744247,'2014-08-20 17:26:21',305987,'/home'),
(744248,'2014-08-20 17:26:52',305988,'/lander-2'),
(744249,'2014-08-20 17:27:12',305984,'/products'),
(744250,'2014-08-20 17:27:20',305982,'/cart'),
(744251,'2014-08-20 17:27:34',305981,'/products'),
(744252,'2014-08-20 17:30:27',305986,'/products'),
(744253,'2014-08-20 17:30:40',305984,'/the-original-mr-fuzzy'),
(744254,'2014-08-20 17:30:50',305988,'/products'),
(744255,'2014-08-20 17:30:52',305989,'/lander-3'),
(744256,'2014-08-20 17:30:53',305981,'/the-original-mr-fuzzy'),
(744257,'2014-08-20 17:32:23',305990,'/lander-5'),
(744258,'2014-08-20 17:32:39',305989,'/products'),
(744259,'2014-08-20 17:32:58',305991,'/lander-2'),
(744260,'2014-08-20 17:33:10',305986,'/the-original-mr-fuzzy'),
(744261,'2014-08-20 17:33:46',305988,'/the-original-mr-fuzzy'),
(744262,'2014-08-20 17:34:23',305992,'/lander-2'),
(744263,'2014-08-20 17:34:28',305989,'/the-original-mr-fuzzy'),
(744264,'2014-08-20 17:34:38',305993,'/lander-5'),
(744265,'2014-08-20 17:34:41',305991,'/products'),
(744266,'2014-08-20 17:36:01',305993,'/products'),
(744267,'2014-08-20 17:36:19',305994,'/lander-3'),
(744268,'2014-08-20 17:36:39',305994,'/products'),
(744269,'2014-08-20 17:37:08',305995,'/lander-5'),
(744270,'2014-08-20 17:37:23',305988,'/cart'),
(744271,'2014-08-20 17:37:33',305992,'/products'),
(744272,'2014-08-20 17:38:30',305996,'/lander-2'),
(744273,'2014-08-20 17:39:19',305993,'/the-birthday-sugar-panda'),
(744274,'2014-08-20 17:39:32',305994,'/the-original-mr-fuzzy'),
(744275,'2014-08-20 17:39:39',305988,'/shipping'),
(744276,'2014-08-20 17:39:57',305993,'/cart'),
(744277,'2014-08-20 17:40:01',305996,'/products'),
(744278,'2014-08-20 17:40:03',305997,'/lander-3'),
(744279,'2014-08-20 17:40:24',305997,'/products'),
(744280,'2014-08-20 17:41:48',305988,'/billing-2'),
(744281,'2014-08-20 17:42:00',305992,'/the-original-mr-fuzzy'),
(744282,'2014-08-20 17:43:21',305998,'/home'),
(744283,'2014-08-20 17:43:59',305999,'/home'),
(744284,'2014-08-20 17:44:02',305997,'/the-birthday-sugar-panda'),
(744285,'2014-08-20 17:44:03',306000,'/lander-5'),
(744286,'2014-08-20 17:44:17',305996,'/the-forever-love-bear'),
(744287,'2014-08-20 17:44:23',305992,'/cart'),
(744288,'2014-08-20 17:44:34',306000,'/products'),
(744289,'2014-08-20 17:44:43',305998,'/products'),
(744290,'2014-08-20 17:44:47',305988,'/thank-you-for-your-order'),
(744291,'2014-08-20 17:45:03',305992,'/shipping'),
(744292,'2014-08-20 17:45:08',306001,'/lander-5'),
(744293,'2014-08-20 17:45:24',305998,'/the-original-mr-fuzzy'),
(744294,'2014-08-20 17:45:47',305992,'/billing-2'),
(744295,'2014-08-20 17:45:59',306002,'/lander-3'),
(744296,'2014-08-20 17:46:19',306003,'/home'),
(744297,'2014-08-20 17:46:52',305998,'/cart'),
(744298,'2014-08-20 17:47:14',305996,'/cart'),
(744299,'2014-08-20 17:47:44',306000,'/the-forever-love-bear'),
(744300,'2014-08-20 17:47:59',305999,'/products'),
(744301,'2014-08-20 17:48:22',306003,'/products'),
(744302,'2014-08-20 17:49:05',305999,'/the-original-mr-fuzzy'),
(744303,'2014-08-20 17:49:52',306004,'/home'),
(744304,'2014-08-20 17:50:11',305992,'/thank-you-for-your-order'),
(744305,'2014-08-20 17:50:25',306004,'/products'),
(744306,'2014-08-20 17:50:29',306005,'/home'),
(744307,'2014-08-20 17:50:49',305999,'/cart'),
(744308,'2014-08-20 17:51:09',306006,'/home'),
(744309,'2014-08-20 17:51:33',306000,'/cart'),
(744310,'2014-08-20 17:51:51',306003,'/the-forever-love-bear'),
(744311,'2014-08-20 17:52:31',306007,'/lander-2'),
(744312,'2014-08-20 17:53:10',306008,'/lander-2'),
(744313,'2014-08-20 17:53:18',306006,'/products'),
(744314,'2014-08-20 17:53:38',306004,'/the-original-mr-fuzzy'),
(744315,'2014-08-20 17:54:10',305999,'/shipping'),
(744316,'2014-08-20 17:54:14',306009,'/lander-2'),
(744317,'2014-08-20 17:54:19',306010,'/lander-5'),
(744318,'2014-08-20 17:54:23',306003,'/cart'),
(744319,'2014-08-20 17:54:50',306008,'/products'),
(744320,'2014-08-20 17:55:08',306010,'/products'),
(744321,'2014-08-20 17:55:10',306005,'/products'),
(744322,'2014-08-20 17:55:15',306000,'/shipping'),
(744323,'2014-08-20 17:55:19',306003,'/shipping'),
(744324,'2014-08-20 17:55:40',306007,'/products'),
(744325,'2014-08-20 17:55:49',306011,'/home'),
(744326,'2014-08-20 17:56:04',306012,'/home'),
(744327,'2014-08-20 17:56:09',306005,'/the-original-mr-fuzzy'),
(744328,'2014-08-20 17:56:34',306013,'/lander-2'),
(744329,'2014-08-20 17:57:10',306006,'/the-original-mr-fuzzy'),
(744330,'2014-08-20 17:57:19',306008,'/the-birthday-sugar-panda'),
(744331,'2014-08-20 17:58:01',306003,'/billing-2'),
(744332,'2014-08-20 17:58:25',306014,'/home'),
(744333,'2014-08-20 17:58:27',306015,'/lander-3'),
(744334,'2014-08-20 17:58:32',306007,'/the-forever-love-bear'),
(744335,'2014-08-20 17:58:56',306012,'/products'),
(744336,'2014-08-20 17:59:19',306007,'/cart'),
(744337,'2014-08-20 17:59:19',306016,'/lander-3'),
(744338,'2014-08-20 17:59:27',306013,'/products'),
(744339,'2014-08-20 17:59:39',306011,'/products'),
(744340,'2014-08-20 17:59:43',306017,'/home'),
(744341,'2014-08-20 18:00:17',306012,'/the-forever-love-bear'),
(744342,'2014-08-20 18:00:30',306008,'/cart'),
(744343,'2014-08-20 18:00:56',306008,'/shipping'),
(744344,'2014-08-20 18:02:32',306012,'/cart'),
(744345,'2014-08-20 18:03:05',306018,'/lander-2'),
(744346,'2014-08-20 18:03:09',306008,'/billing-2'),
(744347,'2014-08-20 18:03:14',306011,'/the-original-mr-fuzzy'),
(744348,'2014-08-20 18:03:15',306019,'/lander-3'),
(744349,'2014-08-20 18:03:31',306017,'/products'),
(744350,'2014-08-20 18:04:04',306013,'/the-forever-love-bear'),
(744351,'2014-08-20 18:04:04',306020,'/lander-3'),
(744352,'2014-08-20 18:04:36',306017,'/the-original-mr-fuzzy'),
(744353,'2014-08-20 18:05:06',306012,'/shipping'),
(744354,'2014-08-20 18:05:15',306008,'/thank-you-for-your-order'),
(744355,'2014-08-20 18:05:50',306017,'/cart'),
(744356,'2014-08-20 18:06:18',306017,'/shipping'),
(744357,'2014-08-20 18:06:19',306021,'/lander-5'),
(744358,'2014-08-20 18:06:40',306017,'/billing-2'),
(744359,'2014-08-20 18:06:52',306022,'/home'),
(744360,'2014-08-20 18:07:42',306023,'/lander-5'),
(744361,'2014-08-20 18:07:44',306012,'/billing-2'),
(744362,'2014-08-20 18:08:35',306017,'/thank-you-for-your-order'),
(744363,'2014-08-20 18:10:15',306021,'/products'),
(744364,'2014-08-20 18:14:09',306024,'/lander-3'),
(744365,'2014-08-20 18:14:50',306021,'/the-original-mr-fuzzy'),
(744366,'2014-08-20 18:15:41',306025,'/lander-2'),
(744367,'2014-08-20 18:17:34',306024,'/products'),
(744368,'2014-08-20 18:17:37',306026,'/home'),
(744369,'2014-08-20 18:19:31',306027,'/home'),
(744370,'2014-08-20 18:19:38',306028,'/lander-2'),
(744371,'2014-08-20 18:19:47',306029,'/home'),
(744372,'2014-08-20 18:20:07',306030,'/lander-2'),
(744373,'2014-08-20 18:20:34',306025,'/products'),
(744374,'2014-08-20 18:21:26',306031,'/lander-2'),
(744375,'2014-08-20 18:21:52',306027,'/products'),
(744376,'2014-08-20 18:22:19',306025,'/the-original-mr-fuzzy'),
(744377,'2014-08-20 18:22:27',306032,'/lander-3'),
(744378,'2014-08-20 18:22:41',306026,'/products'),
(744379,'2014-08-20 18:22:45',306033,'/lander-2'),
(744380,'2014-08-20 18:23:00',306034,'/lander-5'),
(744381,'2014-08-20 18:23:11',306035,'/lander-5'),
(744382,'2014-08-20 18:23:33',306036,'/lander-2'),
(744383,'2014-08-20 18:23:41',306034,'/products'),
(744384,'2014-08-20 18:23:45',306037,'/home'),
(744385,'2014-08-20 18:23:58',306031,'/products'),
(744386,'2014-08-20 18:24:03',306029,'/products'),
(744387,'2014-08-20 18:24:59',306038,'/lander-2'),
(744388,'2014-08-20 18:25:00',306025,'/cart'),
(744389,'2014-08-20 18:25:06',306039,'/home'),
(744390,'2014-08-20 18:25:30',306027,'/the-birthday-sugar-panda'),
(744391,'2014-08-20 18:25:51',306030,'/products'),
(744392,'2014-08-20 18:25:51',306037,'/products'),
(744393,'2014-08-20 18:26:17',306026,'/the-forever-love-bear'),
(744394,'2014-08-20 18:26:18',306031,'/the-original-mr-fuzzy'),
(744395,'2014-08-20 18:26:27',306025,'/shipping'),
(744396,'2014-08-20 18:26:41',306040,'/lander-5'),
(744397,'2014-08-20 18:26:54',306027,'/cart'),
(744398,'2014-08-20 18:26:56',306041,'/lander-2'),
(744399,'2014-08-20 18:26:59',306031,'/cart'),
(744400,'2014-08-20 18:27:00',306034,'/the-original-mr-fuzzy'),
(744401,'2014-08-20 18:27:11',306037,'/the-original-mr-fuzzy'),
(744402,'2014-08-20 18:27:40',306042,'/lander-3'),
(744403,'2014-08-20 18:27:53',306037,'/cart'),
(744404,'2014-08-20 18:27:56',306043,'/home'),
(744405,'2014-08-20 18:28:15',306026,'/cart'),
(744406,'2014-08-20 18:28:28',306031,'/shipping'),
(744407,'2014-08-20 18:28:33',306030,'/the-original-mr-fuzzy'),
(744408,'2014-08-20 18:28:46',306025,'/billing-2'),
(744409,'2014-08-20 18:28:51',306027,'/shipping'),
(744410,'2014-08-20 18:29:15',306036,'/products'),
(744411,'2014-08-20 18:29:26',306034,'/cart'),
(744412,'2014-08-20 18:29:44',306042,'/products'),
(744413,'2014-08-20 18:29:48',306036,'/the-birthday-sugar-panda'),
(744414,'2014-08-20 18:29:50',306040,'/products'),
(744415,'2014-08-20 18:30:18',306027,'/billing-2'),
(744416,'2014-08-20 18:30:23',306039,'/products'),
(744417,'2014-08-20 18:30:41',306034,'/shipping'),
(744418,'2014-08-20 18:30:45',306039,'/the-original-mr-fuzzy'),
(744419,'2014-08-20 18:31:21',306044,'/home'),
(744420,'2014-08-20 18:31:32',306025,'/thank-you-for-your-order'),
(744421,'2014-08-20 18:31:34',306045,'/home'),
(744422,'2014-08-20 18:31:50',306040,'/the-original-mr-fuzzy'),
(744423,'2014-08-20 18:32:13',306036,'/cart'),
(744424,'2014-08-20 18:32:49',306046,'/lander-3'),
(744425,'2014-08-20 18:33:01',306047,'/home'),
(744426,'2014-08-20 18:33:03',306048,'/lander-5'),
(744427,'2014-08-20 18:33:28',306049,'/home'),
(744428,'2014-08-20 18:33:34',306034,'/billing-2'),
(744429,'2014-08-20 18:33:34',306043,'/products'),
(744430,'2014-08-20 18:33:55',306050,'/lander-5'),
(744431,'2014-08-20 18:34:54',306051,'/lander-5'),
(744432,'2014-08-20 18:35:48',306052,'/home'),
(744433,'2014-08-20 18:35:54',306034,'/thank-you-for-your-order'),
(744434,'2014-08-20 18:36:09',306051,'/products'),
(744435,'2014-08-20 18:36:18',306050,'/products'),
(744436,'2014-08-20 18:37:41',306051,'/the-original-mr-fuzzy'),
(744437,'2014-08-20 18:37:47',306043,'/the-birthday-sugar-panda'),
(744438,'2014-08-20 18:38:31',306053,'/lander-3'),
(744439,'2014-08-20 18:38:39',306054,'/lander-2'),
(744440,'2014-08-20 18:38:44',306047,'/products'),
(744441,'2014-08-20 18:39:47',306055,'/lander-2'),
(744442,'2014-08-20 18:39:50',306051,'/cart'),
(744443,'2014-08-20 18:40:16',306050,'/the-original-mr-fuzzy'),
(744444,'2014-08-20 18:40:21',306047,'/the-original-mr-fuzzy'),
(744445,'2014-08-20 18:41:42',306056,'/lander-5'),
(744446,'2014-08-20 18:42:16',306053,'/products'),
(744447,'2014-08-20 18:43:23',306050,'/cart'),
(744448,'2014-08-20 18:43:51',306057,'/home'),
(744449,'2014-08-20 18:44:21',306058,'/lander-2'),
(744450,'2014-08-20 18:44:24',306056,'/products'),
(744451,'2014-08-20 18:46:37',306053,'/the-forever-love-bear'),
(744452,'2014-08-20 18:46:44',306057,'/products'),
(744453,'2014-08-20 18:47:15',306057,'/the-original-mr-fuzzy'),
(744454,'2014-08-20 18:47:37',306053,'/cart'),
(744455,'2014-08-20 18:48:03',306056,'/the-original-mr-fuzzy'),
(744456,'2014-08-20 18:48:43',306059,'/home'),
(744457,'2014-08-20 18:48:52',306058,'/products'),
(744458,'2014-08-20 18:49:04',306053,'/shipping'),
(744459,'2014-08-20 18:50:00',306053,'/billing-2'),
(744460,'2014-08-20 18:50:19',306060,'/home'),
(744461,'2014-08-20 18:52:37',306061,'/lander-3'),
(744462,'2014-08-20 18:53:15',306059,'/products'),
(744463,'2014-08-20 18:53:32',306058,'/the-original-mr-fuzzy'),
(744464,'2014-08-20 18:53:35',306062,'/lander-3'),
(744465,'2014-08-20 18:56:21',306061,'/products'),
(744466,'2014-08-20 18:56:51',306061,'/the-original-mr-fuzzy'),
(744467,'2014-08-20 18:57:05',306059,'/the-original-mr-fuzzy'),
(744468,'2014-08-20 18:57:40',306063,'/lander-2'),
(744469,'2014-08-20 18:57:47',306064,'/lander-2'),
(744470,'2014-08-20 18:58:42',306064,'/products'),
(744471,'2014-08-20 18:59:05',306062,'/products'),
(744472,'2014-08-20 18:59:14',306064,'/the-original-mr-fuzzy'),
(744473,'2014-08-20 18:59:52',306065,'/home'),
(744474,'2014-08-20 19:01:01',306064,'/cart'),
(744475,'2014-08-20 19:01:35',306066,'/lander-3'),
(744476,'2014-08-20 19:03:04',306062,'/the-forever-love-bear'),
(744477,'2014-08-20 19:04:15',306067,'/lander-3'),
(744478,'2014-08-20 19:05:54',306068,'/lander-5'),
(744479,'2014-08-20 19:08:20',306069,'/lander-3'),
(744480,'2014-08-20 19:08:39',306068,'/products'),
(744481,'2014-08-20 19:11:11',306070,'/lander-5'),
(744482,'2014-08-20 19:11:48',306071,'/lander-5'),
(744483,'2014-08-20 19:12:15',306069,'/products'),
(744484,'2014-08-20 19:12:20',306068,'/the-original-mr-fuzzy'),
(744485,'2014-08-20 19:14:08',306072,'/lander-2'),
(744486,'2014-08-20 19:14:17',306070,'/products'),
(744487,'2014-08-20 19:14:28',306073,'/lander-5'),
(744488,'2014-08-20 19:15:12',306070,'/the-original-mr-fuzzy'),
(744489,'2014-08-20 19:15:18',306074,'/lander-2'),
(744490,'2014-08-20 19:15:34',306071,'/products'),
(744491,'2014-08-20 19:15:35',306069,'/the-original-mr-fuzzy'),
(744492,'2014-08-20 19:16:18',306075,'/lander-5'),
(744493,'2014-08-20 19:16:41',306073,'/products'),
(744494,'2014-08-20 19:17:22',306076,'/lander-2'),
(744495,'2014-08-20 19:17:24',306069,'/cart'),
(744496,'2014-08-20 19:18:00',306075,'/products'),
(744497,'2014-08-20 19:18:00',306077,'/lander-2'),
(744498,'2014-08-20 19:18:33',306070,'/cart'),
(744499,'2014-08-20 19:18:43',306073,'/the-original-mr-fuzzy'),
(744500,'2014-08-20 19:18:46',306071,'/the-original-mr-fuzzy'),
(744501,'2014-08-20 19:19:30',306072,'/products'),
(744502,'2014-08-20 19:19:56',306074,'/products'),
(744503,'2014-08-20 19:20:36',306069,'/shipping'),
(744504,'2014-08-20 19:21:21',306075,'/the-forever-love-bear'),
(744505,'2014-08-20 19:21:21',306078,'/home'),
(744506,'2014-08-20 19:21:53',306074,'/the-birthday-sugar-panda'),
(744507,'2014-08-20 19:22:10',306069,'/billing-2'),
(744508,'2014-08-20 19:22:31',306079,'/home'),
(744509,'2014-08-20 19:22:54',306080,'/lander-2'),
(744510,'2014-08-20 19:23:19',306081,'/lander-2'),
(744511,'2014-08-20 19:23:39',306072,'/the-original-mr-fuzzy'),
(744512,'2014-08-20 19:24:59',306069,'/thank-you-for-your-order'),
(744513,'2014-08-20 19:24:59',306075,'/cart'),
(744514,'2014-08-20 19:25:28',306082,'/lander-5'),
(744515,'2014-08-20 19:26:11',306080,'/products'),
(744516,'2014-08-20 19:27:12',306072,'/cart'),
(744517,'2014-08-20 19:27:43',306072,'/shipping'),
(744518,'2014-08-20 19:28:23',306083,'/lander-3'),
(744519,'2014-08-20 19:29:31',306072,'/billing-2'),
(744520,'2014-08-20 19:29:32',306084,'/home'),
(744521,'2014-08-20 19:30:49',306085,'/lander-3'),
(744522,'2014-08-20 19:31:58',306084,'/products'),
(744523,'2014-08-20 19:32:02',306086,'/lander-2'),
(744524,'2014-08-20 19:33:13',306087,'/home'),
(744525,'2014-08-20 19:33:17',306088,'/home'),
(744526,'2014-08-20 19:33:34',306089,'/lander-3'),
(744527,'2014-08-20 19:33:46',306084,'/the-forever-love-bear'),
(744528,'2014-08-20 19:35:38',306090,'/home'),
(744529,'2014-08-20 19:36:11',306088,'/products'),
(744530,'2014-08-20 19:36:33',306091,'/home'),
(744531,'2014-08-20 19:36:34',306085,'/products'),
(744532,'2014-08-20 19:37:13',306086,'/products'),
(744533,'2014-08-20 19:37:35',306088,'/the-original-mr-fuzzy'),
(744534,'2014-08-20 19:38:34',306086,'/the-original-mr-fuzzy'),
(744535,'2014-08-20 19:38:54',306092,'/home'),
(744536,'2014-08-20 19:39:06',306089,'/products'),
(744537,'2014-08-20 19:39:44',306085,'/the-forever-love-bear'),
(744538,'2014-08-20 19:41:16',306090,'/products'),
(744539,'2014-08-20 19:41:46',306089,'/the-birthday-sugar-panda'),
(744540,'2014-08-20 19:42:01',306086,'/cart'),
(744541,'2014-08-20 19:43:08',306092,'/products'),
(744542,'2014-08-20 19:44:04',306089,'/cart'),
(744543,'2014-08-20 19:44:07',306092,'/the-birthday-sugar-panda'),
(744544,'2014-08-20 19:45:05',306089,'/shipping'),
(744545,'2014-08-20 19:45:28',306086,'/shipping'),
(744546,'2014-08-20 19:45:46',306090,'/the-forever-love-bear'),
(744547,'2014-08-20 19:46:28',306090,'/cart'),
(744548,'2014-08-20 19:46:29',306086,'/billing-2'),
(744549,'2014-08-20 19:46:40',306093,'/lander-5'),
(744550,'2014-08-20 19:49:07',306094,'/lander-3'),
(744551,'2014-08-20 19:49:22',306093,'/products'),
(744552,'2014-08-20 19:50:01',306095,'/lander-2'),
(744553,'2014-08-20 19:51:57',306096,'/home'),
(744554,'2014-08-20 19:53:47',306093,'/the-birthday-sugar-panda'),
(744555,'2014-08-20 19:54:06',306095,'/products'),
(744556,'2014-08-20 19:55:18',306095,'/the-birthday-sugar-panda'),
(744557,'2014-08-20 19:55:47',306097,'/home'),
(744558,'2014-08-20 19:55:49',306095,'/cart'),
(744559,'2014-08-20 19:56:43',306095,'/shipping'),
(744560,'2014-08-20 19:57:19',306093,'/cart'),
(744561,'2014-08-20 19:58:53',306093,'/shipping'),
(744562,'2014-08-20 19:58:54',306095,'/billing-2'),
(744563,'2014-08-20 19:59:52',306098,'/lander-2'),
(744564,'2014-08-20 19:59:58',306099,'/lander-5'),
(744565,'2014-08-20 20:01:10',306093,'/billing-2'),
(744566,'2014-08-20 20:01:27',306097,'/products'),
(744567,'2014-08-20 20:01:34',306095,'/thank-you-for-your-order'),
(744568,'2014-08-20 20:02:27',306093,'/thank-you-for-your-order'),
(744569,'2014-08-20 20:02:36',306100,'/lander-3'),
(744570,'2014-08-20 20:02:49',306097,'/the-forever-love-bear'),
(744571,'2014-08-20 20:03:59',306101,'/lander-3'),
(744572,'2014-08-20 20:04:13',306098,'/products'),
(744573,'2014-08-20 20:05:18',306102,'/home'),
(744574,'2014-08-20 20:05:21',306097,'/cart'),
(744575,'2014-08-20 20:06:55',306103,'/lander-5'),
(744576,'2014-08-20 20:07:13',306098,'/the-original-mr-fuzzy'),
(744577,'2014-08-20 20:08:05',306102,'/products'),
(744578,'2014-08-20 20:08:21',306097,'/shipping'),
(744579,'2014-08-20 20:08:37',306104,'/home'),
(744580,'2014-08-20 20:09:47',306103,'/products'),
(744581,'2014-08-20 20:09:52',306102,'/the-original-mr-fuzzy'),
(744582,'2014-08-20 20:10:48',306105,'/lander-3'),
(744583,'2014-08-20 20:10:56',306106,'/home'),
(744584,'2014-08-20 20:10:59',306104,'/products'),
(744585,'2014-08-20 20:11:18',306107,'/lander-3'),
(744586,'2014-08-20 20:12:03',306108,'/lander-2'),
(744587,'2014-08-20 20:12:38',306104,'/the-forever-love-bear'),
(744588,'2014-08-20 20:13:16',306102,'/cart'),
(744589,'2014-08-20 20:13:53',306103,'/the-original-mr-fuzzy'),
(744590,'2014-08-20 20:13:55',306104,'/cart'),
(744591,'2014-08-20 20:14:09',306105,'/products'),
(744592,'2014-08-20 20:14:30',306102,'/shipping'),
(744593,'2014-08-20 20:15:13',306109,'/home'),
(744594,'2014-08-20 20:15:18',306102,'/billing-2'),
(744595,'2014-08-20 20:15:21',306107,'/products'),
(744596,'2014-08-20 20:15:32',306103,'/cart'),
(744597,'2014-08-20 20:15:42',306104,'/shipping'),
(744598,'2014-08-20 20:15:59',306103,'/shipping'),
(744599,'2014-08-20 20:17:23',306110,'/lander-2'),
(744600,'2014-08-20 20:18:40',306104,'/billing-2'),
(744601,'2014-08-20 20:18:42',306105,'/the-original-mr-fuzzy'),
(744602,'2014-08-20 20:19:02',306102,'/thank-you-for-your-order'),
(744603,'2014-08-20 20:19:13',306109,'/products'),
(744604,'2014-08-20 20:19:16',306111,'/home'),
(744605,'2014-08-20 20:19:36',306107,'/the-original-mr-fuzzy'),
(744606,'2014-08-20 20:21:31',306112,'/home'),
(744607,'2014-08-20 20:22:12',306109,'/the-original-mr-fuzzy'),
(744608,'2014-08-20 20:25:33',306113,'/home'),
(744609,'2014-08-20 20:25:50',306112,'/products'),
(744610,'2014-08-20 20:26:04',306114,'/lander-3'),
(744611,'2014-08-20 20:26:30',306114,'/products'),
(744612,'2014-08-20 20:26:45',306115,'/home'),
(744613,'2014-08-20 20:27:44',306112,'/the-original-mr-fuzzy'),
(744614,'2014-08-20 20:28:27',306115,'/products'),
(744615,'2014-08-20 20:30:30',306116,'/lander-2'),
(744616,'2014-08-20 20:30:53',306114,'/the-original-mr-fuzzy'),
(744617,'2014-08-20 20:31:19',306113,'/products'),
(744618,'2014-08-20 20:31:32',306115,'/the-original-mr-fuzzy'),
(744619,'2014-08-20 20:31:37',306113,'/the-original-mr-fuzzy'),
(744620,'2014-08-20 20:31:59',306117,'/lander-2'),
(744621,'2014-08-20 20:32:35',306115,'/cart'),
(744622,'2014-08-20 20:36:13',306115,'/shipping'),
(744623,'2014-08-20 20:36:40',306115,'/billing-2'),
(744624,'2014-08-20 20:38:19',306118,'/lander-2'),
(744625,'2014-08-20 20:40:18',306119,'/lander-5'),
(744626,'2014-08-20 20:40:23',306120,'/lander-3'),
(744627,'2014-08-20 20:43:00',306121,'/lander-2'),
(744628,'2014-08-20 20:43:03',306122,'/lander-2'),
(744629,'2014-08-20 20:43:17',306123,'/lander-5'),
(744630,'2014-08-20 20:43:35',306120,'/products'),
(744631,'2014-08-20 20:44:59',306119,'/products'),
(744632,'2014-08-20 20:46:38',306123,'/products'),
(744633,'2014-08-20 20:46:54',306121,'/products'),
(744634,'2014-08-20 20:47:00',306119,'/the-original-mr-fuzzy'),
(744635,'2014-08-20 20:47:30',306121,'/the-original-mr-fuzzy'),
(744636,'2014-08-20 20:48:04',306124,'/home'),
(744637,'2014-08-20 20:48:30',306121,'/cart'),
(744638,'2014-08-20 20:49:48',306125,'/lander-3'),
(744639,'2014-08-20 20:50:15',306121,'/shipping'),
(744640,'2014-08-20 20:51:16',306126,'/lander-2'),
(744641,'2014-08-20 20:51:44',306125,'/products'),
(744642,'2014-08-20 20:52:01',306121,'/billing-2'),
(744643,'2014-08-20 20:53:20',306126,'/products'),
(744644,'2014-08-20 20:53:33',306127,'/lander-3'),
(744645,'2014-08-20 20:53:42',306128,'/lander-5'),
(744646,'2014-08-20 20:54:43',306127,'/products'),
(744647,'2014-08-20 20:55:07',306128,'/products'),
(744648,'2014-08-20 20:55:14',306129,'/home'),
(744649,'2014-08-20 20:55:48',306127,'/the-forever-love-bear'),
(744650,'2014-08-20 20:56:53',306121,'/thank-you-for-your-order'),
(744651,'2014-08-20 20:58:32',306128,'/the-original-mr-fuzzy'),
(744652,'2014-08-20 20:59:42',306130,'/home'),
(744653,'2014-08-20 21:01:30',306131,'/home'),
(744654,'2014-08-20 21:01:52',306132,'/lander-3'),
(744655,'2014-08-20 21:05:57',306131,'/products'),
(744656,'2014-08-20 21:06:03',306133,'/lander-3'),
(744657,'2014-08-20 21:06:15',306131,'/the-original-mr-fuzzy'),
(744658,'2014-08-20 21:06:16',306134,'/lander-2'),
(744659,'2014-08-20 21:07:09',306133,'/products'),
(744660,'2014-08-20 21:07:39',306131,'/cart'),
(744661,'2014-08-20 21:08:54',306134,'/products'),
(744662,'2014-08-20 21:10:05',306135,'/lander-5'),
(744663,'2014-08-20 21:11:26',306133,'/the-original-mr-fuzzy'),
(744664,'2014-08-20 21:11:29',306134,'/the-original-mr-fuzzy'),
(744665,'2014-08-20 21:11:44',306135,'/products'),
(744666,'2014-08-20 21:12:24',306136,'/lander-2'),
(744667,'2014-08-20 21:14:31',306137,'/lander-5'),
(744668,'2014-08-20 21:14:59',306138,'/home'),
(744669,'2014-08-20 21:15:59',306135,'/the-original-mr-fuzzy'),
(744670,'2014-08-20 21:16:13',306138,'/products'),
(744671,'2014-08-20 21:16:33',306138,'/the-original-mr-fuzzy'),
(744672,'2014-08-20 21:17:18',306137,'/products'),
(744673,'2014-08-20 21:17:19',306138,'/cart'),
(744674,'2014-08-20 21:17:34',306139,'/lander-5'),
(744675,'2014-08-20 21:18:13',306140,'/lander-5'),
(744676,'2014-08-20 21:19:34',306135,'/cart'),
(744677,'2014-08-20 21:20:01',306138,'/shipping'),
(744678,'2014-08-20 21:20:37',306141,'/lander-2'),
(744679,'2014-08-20 21:20:39',306135,'/shipping'),
(744680,'2014-08-20 21:21:06',306139,'/products'),
(744681,'2014-08-20 21:21:44',306137,'/the-original-mr-fuzzy'),
(744682,'2014-08-20 21:21:50',306142,'/lander-2'),
(744683,'2014-08-20 21:21:57',306135,'/billing-2'),
(744684,'2014-08-20 21:22:29',306139,'/the-birthday-sugar-panda'),
(744685,'2014-08-20 21:23:00',306138,'/billing-2'),
(744686,'2014-08-20 21:23:07',306140,'/products'),
(744687,'2014-08-20 21:23:40',306143,'/lander-2'),
(744688,'2014-08-20 21:24:07',306135,'/thank-you-for-your-order'),
(744689,'2014-08-20 21:24:07',306137,'/cart'),
(744690,'2014-08-20 21:24:21',306140,'/the-original-mr-fuzzy'),
(744691,'2014-08-20 21:24:55',306142,'/products'),
(744692,'2014-08-20 21:25:36',306138,'/thank-you-for-your-order'),
(744693,'2014-08-20 21:25:46',306144,'/home'),
(744694,'2014-08-20 21:26:00',306139,'/cart'),
(744695,'2014-08-20 21:26:42',306142,'/the-original-mr-fuzzy'),
(744696,'2014-08-20 21:27:31',306137,'/shipping'),
(744697,'2014-08-20 21:28:03',306144,'/products'),
(744698,'2014-08-20 21:28:13',306142,'/cart'),
(744699,'2014-08-20 21:28:19',306140,'/cart'),
(744700,'2014-08-20 21:28:22',306137,'/billing-2'),
(744701,'2014-08-20 21:28:36',306144,'/the-original-mr-fuzzy'),
(744702,'2014-08-20 21:29:15',306137,'/thank-you-for-your-order'),
(744703,'2014-08-20 21:30:11',306145,'/lander-5'),
(744704,'2014-08-20 21:31:10',306144,'/cart'),
(744705,'2014-08-20 21:32:04',306146,'/lander-3'),
(744706,'2014-08-20 21:32:05',306147,'/lander-3'),
(744707,'2014-08-20 21:33:04',306148,'/home'),
(744708,'2014-08-20 21:33:12',306149,'/lander-5'),
(744709,'2014-08-20 21:33:21',306145,'/products'),
(744710,'2014-08-20 21:34:06',306144,'/shipping'),
(744711,'2014-08-20 21:34:26',306144,'/billing-2'),
(744712,'2014-08-20 21:34:47',306150,'/home'),
(744713,'2014-08-20 21:34:54',306145,'/the-original-mr-fuzzy'),
(744714,'2014-08-20 21:35:31',306145,'/cart'),
(744715,'2014-08-20 21:35:54',306151,'/lander-2'),
(744716,'2014-08-20 21:36:24',306152,'/home'),
(744717,'2014-08-20 21:36:40',306153,'/home'),
(744718,'2014-08-20 21:36:46',306154,'/home'),
(744719,'2014-08-20 21:37:20',306149,'/products'),
(744720,'2014-08-20 21:38:09',306145,'/shipping'),
(744721,'2014-08-20 21:38:25',306155,'/home'),
(744722,'2014-08-20 21:38:30',306156,'/home'),
(744723,'2014-08-20 21:38:45',306149,'/the-birthday-sugar-panda'),
(744724,'2014-08-20 21:38:53',306156,'/products'),
(744725,'2014-08-20 21:39:01',306144,'/thank-you-for-your-order'),
(744726,'2014-08-20 21:39:18',306145,'/billing-2'),
(744727,'2014-08-20 21:40:41',306151,'/products'),
(744728,'2014-08-20 21:40:49',306154,'/products'),
(744729,'2014-08-20 21:40:59',306149,'/cart'),
(744730,'2014-08-20 21:41:28',306149,'/shipping'),
(744731,'2014-08-20 21:41:57',306153,'/products'),
(744732,'2014-08-20 21:42:01',306157,'/lander-2'),
(744733,'2014-08-20 21:42:50',306156,'/the-original-mr-fuzzy'),
(744734,'2014-08-20 21:42:51',306151,'/the-original-mr-fuzzy'),
(744735,'2014-08-20 21:43:00',306149,'/billing-2'),
(744736,'2014-08-20 21:43:25',306145,'/thank-you-for-your-order'),
(744737,'2014-08-20 21:43:42',306154,'/the-original-mr-fuzzy'),
(744738,'2014-08-20 21:43:52',306153,'/the-original-mr-fuzzy'),
(744739,'2014-08-20 21:44:03',306149,'/thank-you-for-your-order'),
(744740,'2014-08-20 21:44:28',306154,'/cart'),
(744741,'2014-08-20 21:44:47',306158,'/home'),
(744742,'2014-08-20 21:45:08',306158,'/products'),
(744743,'2014-08-20 21:45:12',306156,'/cart'),
(744744,'2014-08-20 21:45:26',306153,'/cart'),
(744745,'2014-08-20 21:46:49',306159,'/home'),
(744746,'2014-08-20 21:47:10',306158,'/the-original-mr-fuzzy'),
(744747,'2014-08-20 21:47:38',306160,'/lander-2'),
(744748,'2014-08-20 21:48:20',306161,'/lander-2'),
(744749,'2014-08-20 21:48:41',306161,'/products'),
(744750,'2014-08-20 21:48:59',306158,'/cart'),
(744751,'2014-08-20 21:49:03',306159,'/products'),
(744752,'2014-08-20 21:49:10',306161,'/the-forever-love-bear'),
(744753,'2014-08-20 21:49:41',306160,'/products'),
(744754,'2014-08-20 21:50:22',306158,'/shipping'),
(744755,'2014-08-20 21:51:02',306161,'/cart'),
(744756,'2014-08-20 21:51:17',306158,'/billing-2'),
(744757,'2014-08-20 21:51:19',306160,'/the-original-mr-fuzzy'),
(744758,'2014-08-20 21:51:32',306159,'/the-birthday-sugar-panda'),
(744759,'2014-08-20 21:51:45',306162,'/lander-2'),
(744760,'2014-08-20 21:53:05',306159,'/cart'),
(744761,'2014-08-20 21:53:54',306163,'/home'),
(744762,'2014-08-20 21:54:05',306158,'/thank-you-for-your-order'),
(744763,'2014-08-20 21:54:35',306159,'/shipping'),
(744764,'2014-08-20 21:56:05',306164,'/home'),
(744765,'2014-08-20 21:56:15',306162,'/products'),
(744766,'2014-08-20 21:57:56',306162,'/the-original-mr-fuzzy'),
(744767,'2014-08-20 21:58:25',306165,'/lander-2'),
(744768,'2014-08-20 22:00:52',306164,'/products'),
(744769,'2014-08-20 22:01:11',306166,'/lander-5'),
(744770,'2014-08-20 22:01:23',306167,'/lander-5'),
(744771,'2014-08-20 22:01:56',306167,'/products'),
(744772,'2014-08-20 22:02:52',306166,'/products'),
(744773,'2014-08-20 22:03:28',306165,'/products'),
(744774,'2014-08-20 22:04:09',306167,'/the-forever-love-bear'),
(744775,'2014-08-20 22:04:45',306166,'/the-birthday-sugar-panda'),
(744776,'2014-08-20 22:04:56',306167,'/cart'),
(744777,'2014-08-20 22:05:47',306165,'/the-forever-love-bear'),
(744778,'2014-08-20 22:05:50',306168,'/lander-3'),
(744779,'2014-08-20 22:05:53',306169,'/lander-5'),
(744780,'2014-08-20 22:06:25',306165,'/cart'),
(744781,'2014-08-20 22:07:11',306170,'/lander-5'),
(744782,'2014-08-20 22:08:02',306167,'/shipping'),
(744783,'2014-08-20 22:08:58',306170,'/products'),
(744784,'2014-08-20 22:09:26',306165,'/shipping'),
(744785,'2014-08-20 22:09:44',306170,'/the-original-mr-fuzzy'),
(744786,'2014-08-20 22:09:53',306171,'/lander-3'),
(744787,'2014-08-20 22:10:26',306172,'/lander-5'),
(744788,'2014-08-20 22:10:36',306167,'/billing-2'),
(744789,'2014-08-20 22:11:47',306173,'/lander-5'),
(744790,'2014-08-20 22:13:42',306174,'/lander-2'),
(744791,'2014-08-20 22:18:51',306174,'/products'),
(744792,'2014-08-20 22:20:12',306174,'/the-original-mr-fuzzy'),
(744793,'2014-08-20 22:20:28',306175,'/lander-2'),
(744794,'2014-08-20 22:21:49',306174,'/cart'),
(744795,'2014-08-20 22:22:29',306175,'/products'),
(744796,'2014-08-20 22:24:22',306174,'/shipping'),
(744797,'2014-08-20 22:26:38',306175,'/the-forever-love-bear'),
(744798,'2014-08-20 22:27:17',306176,'/home'),
(744799,'2014-08-20 22:27:38',306176,'/products'),
(744800,'2014-08-20 22:29:07',306177,'/lander-5'),
(744801,'2014-08-20 22:30:30',306178,'/lander-2'),
(744802,'2014-08-20 22:30:54',306176,'/the-original-mr-fuzzy'),
(744803,'2014-08-20 22:30:54',306179,'/lander-2'),
(744804,'2014-08-20 22:31:38',306177,'/products'),
(744805,'2014-08-20 22:35:13',306177,'/the-forever-love-bear'),
(744806,'2014-08-20 22:36:51',306177,'/cart'),
(744807,'2014-08-20 22:39:59',306177,'/shipping'),
(744808,'2014-08-20 22:41:01',306177,'/billing-2'),
(744809,'2014-08-20 22:43:07',306180,'/lander-3'),
(744810,'2014-08-20 22:43:40',306181,'/lander-5'),
(744811,'2014-08-20 22:43:47',306182,'/lander-3'),
(744812,'2014-08-20 22:44:00',306183,'/lander-3'),
(744813,'2014-08-20 22:44:45',306184,'/lander-2'),
(744814,'2014-08-20 22:45:29',306180,'/products'),
(744815,'2014-08-20 22:45:31',306181,'/products'),
(744816,'2014-08-20 22:46:06',306177,'/thank-you-for-your-order'),
(744817,'2014-08-20 22:47:12',306183,'/products'),
(744818,'2014-08-20 22:48:21',306185,'/lander-5'),
(744819,'2014-08-20 22:48:23',306186,'/home'),
(744820,'2014-08-20 22:48:30',306187,'/lander-2'),
(744821,'2014-08-20 22:48:59',306181,'/the-original-mr-fuzzy'),
(744822,'2014-08-20 22:49:01',306186,'/products'),
(744823,'2014-08-20 22:49:26',306187,'/products'),
(744824,'2014-08-20 22:49:42',306188,'/lander-2'),
(744825,'2014-08-20 22:50:52',306187,'/the-original-mr-fuzzy'),
(744826,'2014-08-20 22:51:27',306189,'/lander-2'),
(744827,'2014-08-20 22:51:50',306190,'/lander-3'),
(744828,'2014-08-20 22:51:53',306181,'/cart'),
(744829,'2014-08-20 22:52:15',306186,'/the-original-mr-fuzzy'),
(744830,'2014-08-20 22:53:17',306185,'/products'),
(744831,'2014-08-20 22:54:03',306188,'/products'),
(744832,'2014-08-20 22:54:08',306186,'/cart'),
(744833,'2014-08-20 22:54:36',306186,'/shipping'),
(744834,'2014-08-20 22:54:50',306187,'/cart'),
(744835,'2014-08-20 22:55:10',306185,'/the-original-mr-fuzzy'),
(744836,'2014-08-20 22:55:42',306188,'/the-original-mr-fuzzy'),
(744837,'2014-08-20 22:57:35',306186,'/billing-2'),
(744838,'2014-08-20 22:58:11',306191,'/lander-5'),
(744839,'2014-08-20 22:58:49',306191,'/products'),
(744840,'2014-08-20 23:00:28',306192,'/lander-5'),
(744841,'2014-08-20 23:02:28',306191,'/the-forever-love-bear'),
(744842,'2014-08-20 23:05:15',306191,'/cart'),
(744843,'2014-08-20 23:05:15',306192,'/products'),
(744844,'2014-08-20 23:05:48',306193,'/lander-5'),
(744845,'2014-08-20 23:07:37',306194,'/lander-3'),
(744846,'2014-08-20 23:08:22',306195,'/home'),
(744847,'2014-08-20 23:08:38',306191,'/shipping'),
(744848,'2014-08-20 23:09:33',306196,'/lander-5'),
(744849,'2014-08-20 23:10:19',306197,'/home'),
(744850,'2014-08-20 23:11:10',306193,'/products'),
(744851,'2014-08-20 23:11:15',306194,'/products'),
(744852,'2014-08-20 23:11:19',306191,'/billing-2'),
(744853,'2014-08-20 23:12:08',306191,'/thank-you-for-your-order'),
(744854,'2014-08-20 23:12:26',306194,'/the-original-mr-fuzzy'),
(744855,'2014-08-20 23:15:23',306196,'/products'),
(744856,'2014-08-20 23:15:25',306193,'/the-birthday-sugar-panda'),
(744857,'2014-08-20 23:15:48',306198,'/lander-3'),
(744858,'2014-08-20 23:16:06',306199,'/home'),
(744859,'2014-08-20 23:17:03',306193,'/cart'),
(744860,'2014-08-20 23:17:10',306196,'/the-original-mr-fuzzy'),
(744861,'2014-08-20 23:17:14',306199,'/products'),
(744862,'2014-08-20 23:17:54',306193,'/shipping'),
(744863,'2014-08-20 23:25:13',306200,'/home'),
(744864,'2014-08-20 23:26:00',306201,'/lander-3'),
(744865,'2014-08-20 23:26:49',306200,'/products'),
(744866,'2014-08-20 23:27:30',306200,'/the-forever-love-bear'),
(744867,'2014-08-20 23:30:40',306202,'/lander-3'),
(744868,'2014-08-20 23:31:29',306201,'/products'),
(744869,'2014-08-20 23:32:17',306203,'/home'),
(744870,'2014-08-20 23:33:00',306204,'/lander-3'),
(744871,'2014-08-20 23:33:44',306201,'/the-original-mr-fuzzy'),
(744872,'2014-08-20 23:34:07',306205,'/home'),
(744873,'2014-08-20 23:36:05',306203,'/products'),
(744874,'2014-08-20 23:36:26',306206,'/lander-5'),
(744875,'2014-08-20 23:38:22',306207,'/lander-3'),
(744876,'2014-08-20 23:39:08',306208,'/lander-2'),
(744877,'2014-08-20 23:40:24',306209,'/lander-5'),
(744878,'2014-08-20 23:40:38',306203,'/the-original-mr-fuzzy'),
(744879,'2014-08-20 23:43:17',306210,'/lander-2'),
(744880,'2014-08-20 23:46:02',306211,'/lander-3'),
(744881,'2014-08-20 23:48:12',306211,'/products'),
(744882,'2014-08-20 23:48:35',306210,'/products'),
(744883,'2014-08-20 23:48:45',306212,'/lander-5'),
(744884,'2014-08-20 23:48:57',306213,'/home'),
(744885,'2014-08-20 23:49:16',306212,'/products'),
(744886,'2014-08-20 23:49:52',306214,'/lander-2'),
(744887,'2014-08-20 23:51:03',306210,'/the-original-mr-fuzzy'),
(744888,'2014-08-20 23:51:45',306215,'/lander-2'),
(744889,'2014-08-20 23:52:09',306212,'/the-original-mr-fuzzy'),
(744890,'2014-08-20 23:52:26',306216,'/lander-3'),
(744891,'2014-08-20 23:52:42',306217,'/lander-2'),
(744892,'2014-08-20 23:53:19',306218,'/lander-5'),
(744893,'2014-08-20 23:53:47',306218,'/products'),
(744894,'2014-08-20 23:54:03',306210,'/cart'),
(744895,'2014-08-20 23:54:24',306213,'/products'),
(744896,'2014-08-20 23:54:36',306212,'/cart'),
(744897,'2014-08-20 23:54:58',306210,'/shipping'),
(744898,'2014-08-20 23:56:07',306218,'/the-forever-love-bear'),
(744899,'2014-08-20 23:56:11',306210,'/billing-2'),
(744900,'2014-08-20 23:56:45',306213,'/the-birthday-sugar-panda'),
(744901,'2014-08-20 23:57:48',306217,'/products'),
(744902,'2014-08-20 23:59:33',306219,'/lander-5'),
(744903,'2014-08-20 23:59:39',306220,'/lander-3'),
(744904,'2014-08-21 00:00:08',306210,'/thank-you-for-your-order'),
(744905,'2014-08-21 00:00:36',306217,'/the-original-mr-fuzzy'),
(744906,'2014-08-21 00:01:35',306219,'/products'),
(744907,'2014-08-21 00:04:37',306219,'/the-original-mr-fuzzy'),
(744908,'2014-08-21 00:04:45',306221,'/lander-5'),
(744909,'2014-08-21 00:07:08',306222,'/lander-2'),
(744910,'2014-08-21 00:07:10',306223,'/lander-5'),
(744911,'2014-08-21 00:07:24',306219,'/cart'),
(744912,'2014-08-21 00:10:06',306224,'/lander-3'),
(744913,'2014-08-21 00:11:26',306223,'/products'),
(744914,'2014-08-21 00:14:53',306223,'/the-original-mr-fuzzy'),
(744915,'2014-08-21 00:17:25',306223,'/cart'),
(744916,'2014-08-21 00:18:00',306225,'/home'),
(744917,'2014-08-21 00:18:15',306226,'/lander-3'),
(744918,'2014-08-21 00:19:09',306223,'/shipping'),
(744919,'2014-08-21 00:19:39',306225,'/products'),
(744920,'2014-08-21 00:19:45',306223,'/billing-2'),
(744921,'2014-08-21 00:20:03',306227,'/home'),
(744922,'2014-08-21 00:20:49',306223,'/thank-you-for-your-order'),
(744923,'2014-08-21 00:23:07',306225,'/the-original-mr-fuzzy'),
(744924,'2014-08-21 00:25:31',306228,'/home'),
(744925,'2014-08-21 00:26:44',306229,'/home'),
(744926,'2014-08-21 00:29:00',306229,'/products'),
(744927,'2014-08-21 00:29:37',306228,'/products'),
(744928,'2014-08-21 00:30:08',306229,'/the-original-mr-fuzzy'),
(744929,'2014-08-21 00:31:10',306230,'/lander-2'),
(744930,'2014-08-21 00:31:30',306231,'/home'),
(744931,'2014-08-21 00:31:59',306228,'/the-original-mr-fuzzy'),
(744932,'2014-08-21 00:34:16',306230,'/products'),
(744933,'2014-08-21 00:35:53',306228,'/cart'),
(744934,'2014-08-21 00:36:03',306232,'/home'),
(744935,'2014-08-21 00:37:03',306230,'/the-original-mr-fuzzy'),
(744936,'2014-08-21 00:37:52',306232,'/products'),
(744937,'2014-08-21 00:37:53',306228,'/shipping'),
(744938,'2014-08-21 00:38:21',306233,'/lander-3'),
(744939,'2014-08-21 00:38:33',306234,'/home'),
(744940,'2014-08-21 00:39:17',306232,'/the-original-mr-fuzzy'),
(744941,'2014-08-21 00:39:39',306233,'/products'),
(744942,'2014-08-21 00:39:50',306228,'/billing-2'),
(744943,'2014-08-21 00:42:32',306233,'/the-original-mr-fuzzy'),
(744944,'2014-08-21 00:44:50',306235,'/home'),
(744945,'2014-08-21 00:45:42',306236,'/home'),
(744946,'2014-08-21 00:46:10',306237,'/lander-5'),
(744947,'2014-08-21 00:48:47',306237,'/products'),
(744948,'2014-08-21 00:49:50',306237,'/the-birthday-sugar-panda'),
(744949,'2014-08-21 00:50:24',306235,'/products'),
(744950,'2014-08-21 00:51:20',306237,'/cart'),
(744951,'2014-08-21 00:51:31',306235,'/the-original-mr-fuzzy'),
(744952,'2014-08-21 00:52:03',306235,'/cart'),
(744953,'2014-08-21 00:52:51',306238,'/home'),
(744954,'2014-08-21 00:52:57',306235,'/shipping'),
(744955,'2014-08-21 00:53:04',306237,'/shipping'),
(744956,'2014-08-21 00:53:33',306239,'/home'),
(744957,'2014-08-21 00:54:27',306240,'/lander-5'),
(744958,'2014-08-21 00:54:45',306235,'/billing-2'),
(744959,'2014-08-21 00:54:48',306240,'/products'),
(744960,'2014-08-21 00:55:02',306241,'/home'),
(744961,'2014-08-21 00:55:25',306240,'/the-birthday-sugar-panda'),
(744962,'2014-08-21 00:57:03',306238,'/products'),
(744963,'2014-08-21 00:58:08',306235,'/thank-you-for-your-order'),
(744964,'2014-08-21 00:58:44',306238,'/the-birthday-sugar-panda'),
(744965,'2014-08-21 00:59:00',306242,'/lander-2'),
(744966,'2014-08-21 00:59:46',306241,'/products'),
(744967,'2014-08-21 01:01:57',306241,'/the-original-mr-fuzzy'),
(744968,'2014-08-21 01:03:17',306243,'/lander-2'),
(744969,'2014-08-21 01:03:48',306241,'/cart'),
(744970,'2014-08-21 01:06:53',306243,'/products'),
(744971,'2014-08-21 01:11:18',306243,'/the-original-mr-fuzzy'),
(744972,'2014-08-21 01:11:54',306244,'/lander-2'),
(744973,'2014-08-21 01:12:50',306244,'/products'),
(744974,'2014-08-21 01:14:50',306244,'/the-original-mr-fuzzy'),
(744975,'2014-08-21 01:17:50',306245,'/home'),
(744976,'2014-08-21 01:18:25',306246,'/home'),
(744977,'2014-08-21 01:19:39',306246,'/products'),
(744978,'2014-08-21 01:20:01',306245,'/products'),
(744979,'2014-08-21 01:20:58',306245,'/the-original-mr-fuzzy'),
(744980,'2014-08-21 01:21:40',306245,'/cart'),
(744981,'2014-08-21 01:23:42',306245,'/shipping'),
(744982,'2014-08-21 01:26:32',306245,'/billing-2'),
(744983,'2014-08-21 01:43:23',306247,'/lander-3'),
(744984,'2014-08-21 01:47:10',306247,'/products'),
(744985,'2014-08-21 01:49:53',306248,'/lander-3'),
(744986,'2014-08-21 01:50:04',306247,'/the-original-mr-fuzzy'),
(744987,'2014-08-21 01:51:14',306247,'/cart'),
(744988,'2014-08-21 01:52:16',306247,'/shipping'),
(744989,'2014-08-21 01:52:29',306249,'/lander-2'),
(744990,'2014-08-21 01:54:51',306247,'/billing-2'),
(744991,'2014-08-21 01:56:21',306250,'/lander-2'),
(744992,'2014-08-21 01:57:25',306251,'/home'),
(744993,'2014-08-21 01:57:37',306247,'/thank-you-for-your-order'),
(744994,'2014-08-21 02:00:34',306250,'/products'),
(744995,'2014-08-21 02:01:44',306252,'/home'),
(744996,'2014-08-21 02:01:56',306253,'/lander-3'),
(744997,'2014-08-21 02:02:16',306254,'/lander-3'),
(744998,'2014-08-21 02:02:21',306252,'/products'),
(744999,'2014-08-21 02:03:08',306250,'/the-forever-love-bear'),
(745000,'2014-08-21 02:06:04',306254,'/products'),
(745001,'2014-08-21 02:07:56',306255,'/home'),
(745002,'2014-08-21 02:09:58',306254,'/the-birthday-sugar-panda'),
(745003,'2014-08-21 02:10:06',306256,'/lander-5'),
(745004,'2014-08-21 02:10:08',306257,'/lander-5'),
(745005,'2014-08-21 02:11:09',306255,'/products'),
(745006,'2014-08-21 02:12:50',306257,'/products'),
(745007,'2014-08-21 02:13:13',306256,'/products'),
(745008,'2014-08-21 02:13:19',306254,'/cart'),
(745009,'2014-08-21 02:13:53',306255,'/the-original-mr-fuzzy'),
(745010,'2014-08-21 02:14:56',306256,'/the-original-mr-fuzzy'),
(745011,'2014-08-21 02:15:19',306258,'/lander-5'),
(745012,'2014-08-21 02:16:02',306259,'/home'),
(745013,'2014-08-21 02:17:09',306258,'/products'),
(745014,'2014-08-21 02:17:22',306257,'/the-original-mr-fuzzy'),
(745015,'2014-08-21 02:18:15',306259,'/products'),
(745016,'2014-08-21 02:19:12',306257,'/cart'),
(745017,'2014-08-21 02:20:04',306259,'/the-original-mr-fuzzy'),
(745018,'2014-08-21 02:21:10',306258,'/the-original-mr-fuzzy'),
(745019,'2014-08-21 02:21:30',306257,'/shipping'),
(745020,'2014-08-21 02:22:12',306260,'/lander-2'),
(745021,'2014-08-21 02:22:41',306257,'/billing-2'),
(745022,'2014-08-21 02:23:17',306261,'/lander-3'),
(745023,'2014-08-21 02:23:32',306258,'/cart'),
(745024,'2014-08-21 02:23:57',306261,'/products'),
(745025,'2014-08-21 02:24:28',306258,'/shipping'),
(745026,'2014-08-21 02:25:13',306258,'/billing-2'),
(745027,'2014-08-21 02:25:47',306257,'/thank-you-for-your-order'),
(745028,'2014-08-21 02:26:41',306258,'/thank-you-for-your-order'),
(745029,'2014-08-21 02:26:58',306262,'/home'),
(745030,'2014-08-21 02:27:59',306260,'/products'),
(745031,'2014-08-21 02:31:38',306263,'/lander-5'),
(745032,'2014-08-21 02:36:24',306264,'/lander-2'),
(745033,'2014-08-21 02:37:22',306263,'/products'),
(745034,'2014-08-21 02:38:36',306263,'/the-original-mr-fuzzy'),
(745035,'2014-08-21 02:43:28',306265,'/lander-2'),
(745036,'2014-08-21 02:44:28',306266,'/lander-2'),
(745037,'2014-08-21 02:45:33',306265,'/products'),
(745038,'2014-08-21 02:45:59',306265,'/the-original-mr-fuzzy'),
(745039,'2014-08-21 02:48:44',306267,'/lander-2'),
(745040,'2014-08-21 02:51:42',306268,'/lander-2'),
(745041,'2014-08-21 02:53:40',306267,'/products'),
(745042,'2014-08-21 02:55:09',306269,'/lander-3'),
(745043,'2014-08-21 02:56:07',306268,'/products'),
(745044,'2014-08-21 02:56:17',306267,'/the-original-mr-fuzzy'),
(745045,'2014-08-21 02:57:31',306269,'/products'),
(745046,'2014-08-21 03:00:16',306269,'/the-forever-love-bear'),
(745047,'2014-08-21 03:00:30',306270,'/home'),
(745048,'2014-08-21 03:01:32',306270,'/products'),
(745049,'2014-08-21 03:02:44',306270,'/the-original-mr-fuzzy'),
(745050,'2014-08-21 03:05:49',306271,'/home'),
(745051,'2014-08-21 03:06:35',306272,'/lander-2'),
(745052,'2014-08-21 03:26:46',306273,'/home'),
(745053,'2014-08-21 03:29:05',306274,'/lander-3'),
(745054,'2014-08-21 03:31:24',306275,'/lander-5'),
(745055,'2014-08-21 03:31:56',306273,'/products'),
(745056,'2014-08-21 03:33:51',306273,'/the-original-mr-fuzzy'),
(745057,'2014-08-21 03:36:09',306273,'/cart'),
(745058,'2014-08-21 03:54:26',306276,'/lander-5'),
(745059,'2014-08-21 03:55:45',306277,'/home'),
(745060,'2014-08-21 03:58:56',306278,'/home'),
(745061,'2014-08-21 04:00:00',306277,'/products'),
(745062,'2014-08-21 04:00:09',306278,'/products'),
(745063,'2014-08-21 04:00:52',306278,'/the-original-mr-fuzzy'),
(745064,'2014-08-21 04:01:21',306277,'/the-original-mr-fuzzy'),
(745065,'2014-08-21 04:02:02',306279,'/lander-2'),
(745066,'2014-08-21 04:02:21',306280,'/lander-3'),
(745067,'2014-08-21 04:05:18',306277,'/cart'),
(745068,'2014-08-21 04:05:25',306280,'/products'),
(745069,'2014-08-21 04:05:54',306281,'/home'),
(745070,'2014-08-21 04:09:07',306280,'/the-original-mr-fuzzy'),
(745071,'2014-08-21 04:10:37',306280,'/cart'),
(745072,'2014-08-21 04:13:02',306282,'/home'),
(745073,'2014-08-21 04:18:27',306282,'/products'),
(745074,'2014-08-21 04:21:17',306282,'/the-birthday-sugar-panda'),
(745075,'2014-08-21 04:23:47',306282,'/cart'),
(745076,'2014-08-21 04:24:47',306282,'/shipping'),
(745077,'2014-08-21 04:25:24',306283,'/lander-2'),
(745078,'2014-08-21 04:26:31',306284,'/lander-2'),
(745079,'2014-08-21 04:27:35',306282,'/billing-2'),
(745080,'2014-08-21 04:30:10',306283,'/products'),
(745081,'2014-08-21 04:30:16',306282,'/thank-you-for-your-order'),
(745082,'2014-08-21 04:33:01',306283,'/the-original-mr-fuzzy'),
(745083,'2014-08-21 04:34:07',306285,'/lander-2'),
(745084,'2014-08-21 04:39:40',306285,'/products'),
(745085,'2014-08-21 04:40:46',306285,'/the-original-mr-fuzzy'),
(745086,'2014-08-21 04:43:25',306286,'/lander-3'),
(745087,'2014-08-21 04:44:11',306287,'/home'),
(745088,'2014-08-21 04:45:03',306288,'/lander-3'),
(745089,'2014-08-21 04:46:03',306286,'/products'),
(745090,'2014-08-21 04:46:19',306289,'/home'),
(745091,'2014-08-21 04:46:47',306288,'/products'),
(745092,'2014-08-21 04:47:08',306290,'/lander-3'),
(745093,'2014-08-21 04:47:09',306286,'/the-forever-love-bear'),
(745094,'2014-08-21 04:48:35',306288,'/the-original-mr-fuzzy'),
(745095,'2014-08-21 04:49:48',306287,'/products'),
(745096,'2014-08-21 04:50:50',306289,'/products'),
(745097,'2014-08-21 04:51:45',306287,'/the-original-mr-fuzzy'),
(745098,'2014-08-21 04:53:44',306289,'/the-birthday-sugar-panda'),
(745099,'2014-08-21 04:54:39',306289,'/cart'),
(745100,'2014-08-21 04:55:42',306287,'/cart'),
(745101,'2014-08-21 04:56:32',306289,'/shipping'),
(745102,'2014-08-21 04:59:11',306289,'/billing-2'),
(745103,'2014-08-21 05:01:47',306291,'/home'),
(745104,'2014-08-21 05:02:26',306289,'/thank-you-for-your-order'),
(745105,'2014-08-21 05:03:14',306292,'/home'),
(745106,'2014-08-21 05:07:17',306293,'/home'),
(745107,'2014-08-21 05:08:56',306293,'/products'),
(745108,'2014-08-21 05:13:24',306293,'/the-original-mr-fuzzy'),
(745109,'2014-08-21 05:16:37',306293,'/cart'),
(745110,'2014-08-21 05:19:07',306293,'/shipping'),
(745111,'2014-08-21 05:19:46',306294,'/lander-2'),
(745112,'2014-08-21 05:20:27',306295,'/home'),
(745113,'2014-08-21 05:20:43',306293,'/billing-2'),
(745114,'2014-08-21 05:22:36',306294,'/products'),
(745115,'2014-08-21 05:22:38',306296,'/home'),
(745116,'2014-08-21 05:23:09',306293,'/thank-you-for-your-order'),
(745117,'2014-08-21 05:27:05',306294,'/the-original-mr-fuzzy'),
(745118,'2014-08-21 05:27:40',306297,'/home'),
(745119,'2014-08-21 05:28:26',306296,'/products'),
(745120,'2014-08-21 05:29:06',306294,'/cart'),
(745121,'2014-08-21 05:30:16',306298,'/lander-3'),
(745122,'2014-08-21 05:31:21',306297,'/products'),
(745123,'2014-08-21 05:32:02',306294,'/shipping'),
(745124,'2014-08-21 05:32:49',306296,'/the-forever-love-bear'),
(745125,'2014-08-21 05:34:40',306294,'/billing-2'),
(745126,'2014-08-21 05:36:02',306299,'/lander-5'),
(745127,'2014-08-21 05:36:26',306296,'/cart'),
(745128,'2014-08-21 05:39:44',306300,'/home'),
(745129,'2014-08-21 05:41:13',306300,'/products'),
(745130,'2014-08-21 05:43:12',306301,'/lander-2'),
(745131,'2014-08-21 05:48:50',306302,'/home'),
(745132,'2014-08-21 05:50:09',306303,'/home'),
(745133,'2014-08-21 05:53:28',306303,'/products'),
(745134,'2014-08-21 05:54:21',306302,'/products'),
(745135,'2014-08-21 05:54:41',306303,'/the-original-mr-fuzzy'),
(745136,'2014-08-21 05:58:09',306302,'/the-forever-love-bear'),
(745137,'2014-08-21 05:58:33',306304,'/home'),
(745138,'2014-08-21 05:58:51',306302,'/cart'),
(745139,'2014-08-21 05:59:56',306304,'/products'),
(745140,'2014-08-21 06:02:07',306302,'/shipping'),
(745141,'2014-08-21 06:03:09',306304,'/the-birthday-sugar-panda'),
(745142,'2014-08-21 06:04:21',306302,'/billing-2'),
(745143,'2014-08-21 06:05:50',306305,'/lander-2'),
(745144,'2014-08-21 06:06:07',306306,'/lander-3'),
(745145,'2014-08-21 06:06:18',306304,'/cart'),
(745146,'2014-08-21 06:06:41',306306,'/products'),
(745147,'2014-08-21 06:06:49',306305,'/products'),
(745148,'2014-08-21 06:08:29',306307,'/lander-5'),
(745149,'2014-08-21 06:09:00',306308,'/lander-2'),
(745150,'2014-08-21 06:09:13',306306,'/the-original-mr-fuzzy'),
(745151,'2014-08-21 06:09:54',306304,'/shipping'),
(745152,'2014-08-21 06:10:11',306305,'/the-birthday-sugar-panda'),
(745153,'2014-08-21 06:11:15',306307,'/products'),
(745154,'2014-08-21 06:12:29',306305,'/cart'),
(745155,'2014-08-21 06:12:47',306304,'/billing-2'),
(745156,'2014-08-21 06:13:11',306305,'/shipping'),
(745157,'2014-08-21 06:13:34',306307,'/the-birthday-sugar-panda'),
(745158,'2014-08-21 06:14:38',306304,'/thank-you-for-your-order'),
(745159,'2014-08-21 06:14:45',306305,'/billing-2'),
(745160,'2014-08-21 06:16:53',306309,'/lander-2'),
(745161,'2014-08-21 06:35:28',306310,'/lander-5'),
(745162,'2014-08-21 06:35:51',306311,'/lander-2'),
(745163,'2014-08-21 06:37:07',306312,'/lander-5'),
(745164,'2014-08-21 06:39:01',306312,'/products'),
(745165,'2014-08-21 06:41:09',306311,'/products'),
(745166,'2014-08-21 06:41:38',306312,'/the-original-mr-fuzzy'),
(745167,'2014-08-21 06:43:02',306313,'/home'),
(745168,'2014-08-21 06:44:53',306311,'/the-original-mr-fuzzy'),
(745169,'2014-08-21 06:45:44',306313,'/products'),
(745170,'2014-08-21 06:47:23',306313,'/the-original-mr-fuzzy'),
(745171,'2014-08-21 06:59:08',306314,'/lander-2'),
(745172,'2014-08-21 07:00:30',306314,'/products'),
(745173,'2014-08-21 07:05:05',306314,'/the-original-mr-fuzzy'),
(745174,'2014-08-21 07:10:50',306315,'/lander-3'),
(745175,'2014-08-21 07:12:12',306315,'/products'),
(745176,'2014-08-21 07:16:38',306315,'/the-original-mr-fuzzy'),
(745177,'2014-08-21 07:18:24',306316,'/home'),
(745178,'2014-08-21 07:23:14',306317,'/lander-5'),
(745179,'2014-08-21 07:23:31',306316,'/products'),
(745180,'2014-08-21 07:27:16',306316,'/the-original-mr-fuzzy'),
(745181,'2014-08-21 07:28:14',306317,'/products'),
(745182,'2014-08-21 07:29:02',306317,'/the-original-mr-fuzzy'),
(745183,'2014-08-21 07:30:39',306317,'/cart'),
(745184,'2014-08-21 07:33:45',306317,'/shipping'),
(745185,'2014-08-21 07:35:32',306317,'/billing-2'),
(745186,'2014-08-21 07:45:04',306318,'/lander-5'),
(745187,'2014-08-21 07:47:04',306319,'/home'),
(745188,'2014-08-21 07:47:58',306319,'/products'),
(745189,'2014-08-21 07:49:16',306319,'/the-original-mr-fuzzy'),
(745190,'2014-08-21 07:50:04',306319,'/cart'),
(745191,'2014-08-21 07:50:41',306318,'/products'),
(745192,'2014-08-21 07:52:23',306319,'/shipping'),
(745193,'2014-08-21 07:53:19',306320,'/lander-5'),
(745194,'2014-08-21 07:53:42',306321,'/home'),
(745195,'2014-08-21 07:55:41',306320,'/products'),
(745196,'2014-08-21 07:58:50',306321,'/products'),
(745197,'2014-08-21 07:59:34',306320,'/the-original-mr-fuzzy'),
(745198,'2014-08-21 08:00:25',306322,'/home'),
(745199,'2014-08-21 08:00:32',306323,'/home'),
(745200,'2014-08-21 08:00:34',306324,'/lander-5'),
(745201,'2014-08-21 08:00:48',306321,'/the-original-mr-fuzzy'),
(745202,'2014-08-21 08:01:56',306320,'/cart'),
(745203,'2014-08-21 08:02:12',306325,'/lander-3'),
(745204,'2014-08-21 08:02:29',306321,'/cart'),
(745205,'2014-08-21 08:03:02',306325,'/products'),
(745206,'2014-08-21 08:03:11',306326,'/home'),
(745207,'2014-08-21 08:03:15',306327,'/lander-5'),
(745208,'2014-08-21 08:03:33',306328,'/lander-5'),
(745209,'2014-08-21 08:03:38',306329,'/lander-3'),
(745210,'2014-08-21 08:03:52',306320,'/shipping'),
(745211,'2014-08-21 08:04:54',306321,'/shipping'),
(745212,'2014-08-21 08:05:16',306322,'/products'),
(745213,'2014-08-21 08:05:50',306321,'/billing-2'),
(745214,'2014-08-21 08:06:14',306324,'/products'),
(745215,'2014-08-21 08:07:04',306327,'/products'),
(745216,'2014-08-21 08:07:05',306325,'/the-forever-love-bear'),
(745217,'2014-08-21 08:07:39',306324,'/the-original-mr-fuzzy'),
(745218,'2014-08-21 08:07:40',306322,'/the-original-mr-fuzzy'),
(745219,'2014-08-21 08:07:41',306328,'/products'),
(745220,'2014-08-21 08:08:23',306330,'/lander-3'),
(745221,'2014-08-21 08:08:37',306322,'/cart'),
(745222,'2014-08-21 08:09:22',306330,'/products'),
(745223,'2014-08-21 08:09:35',306327,'/the-original-mr-fuzzy'),
(745224,'2014-08-21 08:10:29',306331,'/lander-2'),
(745225,'2014-08-21 08:10:33',306324,'/cart'),
(745226,'2014-08-21 08:11:03',306325,'/cart'),
(745227,'2014-08-21 08:11:16',306330,'/the-original-mr-fuzzy'),
(745228,'2014-08-21 08:12:16',306328,'/the-forever-love-bear'),
(745229,'2014-08-21 08:12:39',306332,'/lander-2'),
(745230,'2014-08-21 08:12:41',306333,'/home'),
(745231,'2014-08-21 08:13:24',306325,'/shipping'),
(745232,'2014-08-21 08:13:36',306331,'/products'),
(745233,'2014-08-21 08:13:56',306332,'/products'),
(745234,'2014-08-21 08:14:39',306330,'/cart'),
(745235,'2014-08-21 08:14:51',306334,'/home'),
(745236,'2014-08-21 08:15:13',306330,'/shipping'),
(745237,'2014-08-21 08:16:08',306335,'/lander-3'),
(745238,'2014-08-21 08:16:20',306336,'/lander-3'),
(745239,'2014-08-21 08:16:24',306332,'/the-original-mr-fuzzy'),
(745240,'2014-08-21 08:17:07',306330,'/billing-2'),
(745241,'2014-08-21 08:17:56',306331,'/the-original-mr-fuzzy'),
(745242,'2014-08-21 08:18:01',306332,'/cart'),
(745243,'2014-08-21 08:18:54',306337,'/lander-5'),
(745244,'2014-08-21 08:18:55',306331,'/cart'),
(745245,'2014-08-21 08:18:55',306338,'/lander-2'),
(745246,'2014-08-21 08:19:04',306335,'/products'),
(745247,'2014-08-21 08:20:40',306332,'/shipping'),
(745248,'2014-08-21 08:20:46',306337,'/products'),
(745249,'2014-08-21 08:21:14',306332,'/billing-2'),
(745250,'2014-08-21 08:21:39',306337,'/the-birthday-sugar-panda'),
(745251,'2014-08-21 08:22:20',306339,'/lander-5'),
(745252,'2014-08-21 08:22:23',306340,'/lander-2'),
(745253,'2014-08-21 08:22:32',306335,'/the-original-mr-fuzzy'),
(745254,'2014-08-21 08:22:40',306332,'/thank-you-for-your-order'),
(745255,'2014-08-21 08:22:48',306341,'/home'),
(745256,'2014-08-21 08:23:36',306335,'/cart'),
(745257,'2014-08-21 08:23:54',306342,'/home'),
(745258,'2014-08-21 08:24:56',306339,'/products'),
(745259,'2014-08-21 08:26:16',306340,'/products'),
(745260,'2014-08-21 08:26:47',306342,'/products'),
(745261,'2014-08-21 08:27:31',306340,'/the-original-mr-fuzzy'),
(745262,'2014-08-21 08:27:32',306339,'/the-forever-love-bear'),
(745263,'2014-08-21 08:28:58',306343,'/home'),
(745264,'2014-08-21 08:29:25',306342,'/the-original-mr-fuzzy'),
(745265,'2014-08-21 08:30:02',306344,'/lander-2'),
(745266,'2014-08-21 08:30:23',306345,'/lander-5'),
(745267,'2014-08-21 08:31:13',306340,'/cart'),
(745268,'2014-08-21 08:32:27',306346,'/home'),
(745269,'2014-08-21 08:32:32',306343,'/products'),
(745270,'2014-08-21 08:33:38',306344,'/products'),
(745271,'2014-08-21 08:33:58',306344,'/the-original-mr-fuzzy'),
(745272,'2014-08-21 08:34:06',306347,'/lander-5'),
(745273,'2014-08-21 08:34:29',306345,'/products'),
(745274,'2014-08-21 08:34:50',306347,'/products'),
(745275,'2014-08-21 08:36:26',306347,'/the-original-mr-fuzzy'),
(745276,'2014-08-21 08:36:49',306345,'/the-original-mr-fuzzy'),
(745277,'2014-08-21 08:37:31',306347,'/cart'),
(745278,'2014-08-21 08:38:32',306348,'/lander-3'),
(745279,'2014-08-21 08:38:46',306347,'/shipping'),
(745280,'2014-08-21 08:39:06',306349,'/lander-5'),
(745281,'2014-08-21 08:40:48',306345,'/cart'),
(745282,'2014-08-21 08:41:04',306347,'/billing-2'),
(745283,'2014-08-21 08:41:17',306345,'/shipping'),
(745284,'2014-08-21 08:43:54',306345,'/billing-2'),
(745285,'2014-08-21 08:44:33',306349,'/products'),
(745286,'2014-08-21 08:44:56',306345,'/thank-you-for-your-order'),
(745287,'2014-08-21 08:45:18',306349,'/the-birthday-sugar-panda'),
(745288,'2014-08-21 08:47:42',306350,'/home'),
(745289,'2014-08-21 08:49:35',306350,'/products'),
(745290,'2014-08-21 08:51:35',306351,'/lander-2'),
(745291,'2014-08-21 08:52:07',306351,'/products'),
(745292,'2014-08-21 08:52:44',306350,'/the-birthday-sugar-panda'),
(745293,'2014-08-21 08:56:29',306351,'/the-original-mr-fuzzy'),
(745294,'2014-08-21 08:57:43',306352,'/lander-5'),
(745295,'2014-08-21 08:59:21',306352,'/products'),
(745296,'2014-08-21 09:02:01',306353,'/lander-5'),
(745297,'2014-08-21 09:02:41',306352,'/the-forever-love-bear'),
(745298,'2014-08-21 09:03:15',306354,'/lander-2'),
(745299,'2014-08-21 09:03:53',306353,'/products'),
(745300,'2014-08-21 09:06:42',306352,'/cart'),
(745301,'2014-08-21 09:07:02',306355,'/lander-2'),
(745302,'2014-08-21 09:07:12',306353,'/the-original-mr-fuzzy'),
(745303,'2014-08-21 09:07:36',306352,'/shipping'),
(745304,'2014-08-21 09:08:00',306352,'/billing-2'),
(745305,'2014-08-21 09:08:33',306356,'/home'),
(745306,'2014-08-21 09:08:58',306357,'/lander-5'),
(745307,'2014-08-21 09:09:00',306353,'/cart'),
(745308,'2014-08-21 09:09:26',306353,'/shipping'),
(745309,'2014-08-21 09:10:03',306353,'/billing-2'),
(745310,'2014-08-21 09:11:28',306358,'/lander-5'),
(745311,'2014-08-21 09:11:54',306359,'/lander-2'),
(745312,'2014-08-21 09:12:12',306358,'/products'),
(745313,'2014-08-21 09:12:26',306357,'/products'),
(745314,'2014-08-21 09:12:32',306359,'/products'),
(745315,'2014-08-21 09:13:15',306353,'/thank-you-for-your-order'),
(745316,'2014-08-21 09:13:33',306352,'/thank-you-for-your-order'),
(745317,'2014-08-21 09:13:53',306360,'/home'),
(745318,'2014-08-21 09:14:08',306361,'/home'),
(745319,'2014-08-21 09:14:19',306357,'/the-original-mr-fuzzy'),
(745320,'2014-08-21 09:15:50',306358,'/the-original-mr-fuzzy'),
(745321,'2014-08-21 09:16:00',306359,'/the-original-mr-fuzzy'),
(745322,'2014-08-21 09:17:40',306362,'/lander-2'),
(745323,'2014-08-21 09:18:08',306357,'/cart'),
(745324,'2014-08-21 09:18:34',306360,'/products'),
(745325,'2014-08-21 09:19:36',306363,'/lander-5'),
(745326,'2014-08-21 09:19:41',306361,'/products'),
(745327,'2014-08-21 09:20:01',306364,'/lander-3'),
(745328,'2014-08-21 09:21:19',306365,'/home'),
(745329,'2014-08-21 09:21:26',306366,'/lander-2'),
(745330,'2014-08-21 09:21:53',306363,'/products'),
(745331,'2014-08-21 09:22:45',306367,'/home'),
(745332,'2014-08-21 09:23:37',306363,'/the-birthday-sugar-panda'),
(745333,'2014-08-21 09:24:12',306368,'/home'),
(745334,'2014-08-21 09:25:07',306369,'/home'),
(745335,'2014-08-21 09:25:21',306370,'/home'),
(745336,'2014-08-21 09:26:02',306366,'/products'),
(745337,'2014-08-21 09:26:22',306371,'/lander-5'),
(745338,'2014-08-21 09:27:22',306372,'/home'),
(745339,'2014-08-21 09:27:46',306368,'/products'),
(745340,'2014-08-21 09:28:30',306366,'/the-forever-love-bear'),
(745341,'2014-08-21 09:29:33',306371,'/products'),
(745342,'2014-08-21 09:29:45',306369,'/products'),
(745343,'2014-08-21 09:29:55',306373,'/lander-2'),
(745344,'2014-08-21 09:30:13',306368,'/the-original-mr-fuzzy'),
(745345,'2014-08-21 09:30:51',306366,'/cart'),
(745346,'2014-08-21 09:30:59',306374,'/lander-3'),
(745347,'2014-08-21 09:31:04',306375,'/lander-2'),
(745348,'2014-08-21 09:31:18',306372,'/products'),
(745349,'2014-08-21 09:31:35',306371,'/the-original-mr-fuzzy'),
(745350,'2014-08-21 09:31:45',306376,'/lander-2'),
(745351,'2014-08-21 09:33:22',306377,'/lander-2'),
(745352,'2014-08-21 09:33:24',306378,'/lander-5'),
(745353,'2014-08-21 09:33:33',306366,'/shipping'),
(745354,'2014-08-21 09:33:48',306373,'/products'),
(745355,'2014-08-21 09:33:50',306375,'/products'),
(745356,'2014-08-21 09:34:19',306369,'/the-original-mr-fuzzy'),
(745357,'2014-08-21 09:34:27',306373,'/the-original-mr-fuzzy'),
(745358,'2014-08-21 09:35:06',306375,'/the-original-mr-fuzzy'),
(745359,'2014-08-21 09:35:07',306366,'/billing-2'),
(745360,'2014-08-21 09:35:24',306379,'/lander-2'),
(745361,'2014-08-21 09:36:38',306378,'/products'),
(745362,'2014-08-21 09:37:19',306380,'/home'),
(745363,'2014-08-21 09:37:22',306373,'/cart'),
(745364,'2014-08-21 09:37:26',306381,'/lander-2'),
(745365,'2014-08-21 09:37:51',306369,'/cart'),
(745366,'2014-08-21 09:38:38',306375,'/cart'),
(745367,'2014-08-21 09:39:03',306377,'/products'),
(745368,'2014-08-21 09:39:59',306378,'/the-original-mr-fuzzy'),
(745369,'2014-08-21 09:40:55',306382,'/home'),
(745370,'2014-08-21 09:41:07',306383,'/lander-3'),
(745371,'2014-08-21 09:41:33',306380,'/products'),
(745372,'2014-08-21 09:42:22',306381,'/products'),
(745373,'2014-08-21 09:42:37',306384,'/lander-3'),
(745374,'2014-08-21 09:43:11',306377,'/the-birthday-sugar-panda'),
(745375,'2014-08-21 09:43:23',306385,'/lander-3'),
(745376,'2014-08-21 09:44:58',306386,'/lander-5'),
(745377,'2014-08-21 09:45:36',306382,'/products'),
(745378,'2014-08-21 09:45:42',306380,'/the-original-mr-fuzzy'),
(745379,'2014-08-21 09:45:59',306386,'/products'),
(745380,'2014-08-21 09:46:53',306384,'/products'),
(745381,'2014-08-21 09:46:57',306387,'/lander-2'),
(745382,'2014-08-21 09:48:12',306386,'/the-original-mr-fuzzy'),
(745383,'2014-08-21 09:48:29',306384,'/the-birthday-sugar-panda'),
(745384,'2014-08-21 09:48:35',306388,'/lander-3'),
(745385,'2014-08-21 09:48:37',306387,'/products'),
(745386,'2014-08-21 09:49:13',306385,'/products'),
(745387,'2014-08-21 09:49:40',306384,'/cart'),
(745388,'2014-08-21 09:50:42',306388,'/products'),
(745389,'2014-08-21 09:51:33',306387,'/the-original-mr-fuzzy'),
(745390,'2014-08-21 09:51:49',306386,'/cart'),
(745391,'2014-08-21 09:52:32',306389,'/home'),
(745392,'2014-08-21 09:53:19',306385,'/the-birthday-sugar-panda'),
(745393,'2014-08-21 09:55:34',306385,'/cart'),
(745394,'2014-08-21 09:57:13',306390,'/lander-5'),
(745395,'2014-08-21 09:57:22',306391,'/lander-3'),
(745396,'2014-08-21 09:58:06',306389,'/products'),
(745397,'2014-08-21 09:58:25',306392,'/lander-3'),
(745398,'2014-08-21 09:59:19',306390,'/products'),
(745399,'2014-08-21 09:59:34',306391,'/products'),
(745400,'2014-08-21 10:00:06',306393,'/lander-5'),
(745401,'2014-08-21 10:01:29',306389,'/the-original-mr-fuzzy'),
(745402,'2014-08-21 10:01:34',306394,'/home'),
(745403,'2014-08-21 10:02:00',306391,'/the-original-mr-fuzzy'),
(745404,'2014-08-21 10:02:21',306395,'/home'),
(745405,'2014-08-21 10:02:46',306390,'/the-original-mr-fuzzy'),
(745406,'2014-08-21 10:04:00',306396,'/lander-2'),
(745407,'2014-08-21 10:04:13',306394,'/products'),
(745408,'2014-08-21 10:04:53',306393,'/products'),
(745409,'2014-08-21 10:05:05',306389,'/cart'),
(745410,'2014-08-21 10:05:50',306390,'/cart'),
(745411,'2014-08-21 10:05:51',306397,'/lander-2'),
(745412,'2014-08-21 10:06:25',306393,'/the-forever-love-bear'),
(745413,'2014-08-21 10:06:55',306393,'/cart'),
(745414,'2014-08-21 10:08:02',306393,'/shipping'),
(745415,'2014-08-21 10:08:05',306398,'/lander-3'),
(745416,'2014-08-21 10:08:47',306394,'/the-birthday-sugar-panda'),
(745417,'2014-08-21 10:08:49',306399,'/lander-5'),
(745418,'2014-08-21 10:10:44',306393,'/billing-2'),
(745419,'2014-08-21 10:11:48',306399,'/products'),
(745420,'2014-08-21 10:12:00',306400,'/home'),
(745421,'2014-08-21 10:12:31',306401,'/home'),
(745422,'2014-08-21 10:12:59',306402,'/lander-3'),
(745423,'2014-08-21 10:16:14',306403,'/home'),
(745424,'2014-08-21 10:19:08',306404,'/lander-5'),
(745425,'2014-08-21 10:19:43',306405,'/lander-5'),
(745426,'2014-08-21 10:21:07',306406,'/home'),
(745427,'2014-08-21 10:22:54',306407,'/lander-5'),
(745428,'2014-08-21 10:23:12',306408,'/home'),
(745429,'2014-08-21 10:23:32',306409,'/home'),
(745430,'2014-08-21 10:23:53',306410,'/lander-2'),
(745431,'2014-08-21 10:24:20',306407,'/products'),
(745432,'2014-08-21 10:24:28',306404,'/products'),
(745433,'2014-08-21 10:24:30',306411,'/lander-2'),
(745434,'2014-08-21 10:24:35',306408,'/products'),
(745435,'2014-08-21 10:24:42',306409,'/products'),
(745436,'2014-08-21 10:24:47',306404,'/the-original-mr-fuzzy'),
(745437,'2014-08-21 10:25:05',306409,'/the-birthday-sugar-panda'),
(745438,'2014-08-21 10:25:07',306405,'/products'),
(745439,'2014-08-21 10:25:15',306407,'/the-original-mr-fuzzy'),
(745440,'2014-08-21 10:26:13',306412,'/home'),
(745441,'2014-08-21 10:27:54',306408,'/the-original-mr-fuzzy'),
(745442,'2014-08-21 10:28:38',306404,'/cart'),
(745443,'2014-08-21 10:29:20',306412,'/products'),
(745444,'2014-08-21 10:29:21',306404,'/shipping'),
(745445,'2014-08-21 10:29:48',306413,'/lander-5'),
(745446,'2014-08-21 10:29:53',306412,'/the-original-mr-fuzzy'),
(745447,'2014-08-21 10:30:14',306414,'/lander-2'),
(745448,'2014-08-21 10:30:19',306415,'/lander-3'),
(745449,'2014-08-21 10:31:07',306413,'/products'),
(745450,'2014-08-21 10:31:42',306416,'/home'),
(745451,'2014-08-21 10:32:26',306413,'/the-original-mr-fuzzy'),
(745452,'2014-08-21 10:33:56',306415,'/products'),
(745453,'2014-08-21 10:34:56',306414,'/products'),
(745454,'2014-08-21 10:35:12',306414,'/the-forever-love-bear'),
(745455,'2014-08-21 10:35:15',306417,'/lander-5'),
(745456,'2014-08-21 10:35:31',306415,'/the-forever-love-bear'),
(745457,'2014-08-21 10:39:27',306418,'/lander-2'),
(745458,'2014-08-21 10:40:02',306419,'/lander-5'),
(745459,'2014-08-21 10:41:17',306419,'/products'),
(745460,'2014-08-21 10:43:27',306420,'/home'),
(745461,'2014-08-21 10:44:50',306421,'/lander-2'),
(745462,'2014-08-21 10:45:01',306422,'/lander-2'),
(745463,'2014-08-21 10:46:55',306423,'/lander-2'),
(745464,'2014-08-21 10:47:24',306424,'/lander-2'),
(745465,'2014-08-21 10:47:25',306421,'/products'),
(745466,'2014-08-21 10:47:36',306420,'/products'),
(745467,'2014-08-21 10:48:52',306425,'/home'),
(745468,'2014-08-21 10:49:21',306423,'/products'),
(745469,'2014-08-21 10:49:30',306426,'/home'),
(745470,'2014-08-21 10:49:50',306421,'/the-birthday-sugar-panda'),
(745471,'2014-08-21 10:50:17',306427,'/lander-3'),
(745472,'2014-08-21 10:50:45',306422,'/products'),
(745473,'2014-08-21 10:50:46',306428,'/lander-2'),
(745474,'2014-08-21 10:51:04',306429,'/home'),
(745475,'2014-08-21 10:51:08',306430,'/lander-2'),
(745476,'2014-08-21 10:51:42',306428,'/products'),
(745477,'2014-08-21 10:51:44',306426,'/products'),
(745478,'2014-08-21 10:52:22',306425,'/products'),
(745479,'2014-08-21 10:52:33',306421,'/cart'),
(745480,'2014-08-21 10:52:39',306431,'/lander-3'),
(745481,'2014-08-21 10:53:08',306424,'/products'),
(745482,'2014-08-21 10:53:25',306422,'/the-original-mr-fuzzy'),
(745483,'2014-08-21 10:53:45',306432,'/lander-3'),
(745484,'2014-08-21 10:53:46',306425,'/the-original-mr-fuzzy'),
(745485,'2014-08-21 10:54:45',306427,'/products'),
(745486,'2014-08-21 10:54:45',306433,'/lander-2'),
(745487,'2014-08-21 10:54:57',306426,'/the-forever-love-bear'),
(745488,'2014-08-21 10:55:02',306422,'/cart'),
(745489,'2014-08-21 10:55:43',306434,'/lander-5'),
(745490,'2014-08-21 10:55:50',306422,'/shipping'),
(745491,'2014-08-21 10:55:53',306429,'/products'),
(745492,'2014-08-21 10:56:05',306421,'/shipping'),
(745493,'2014-08-21 10:57:10',306432,'/products'),
(745494,'2014-08-21 10:57:12',306435,'/lander-3'),
(745495,'2014-08-21 10:57:31',306427,'/the-forever-love-bear'),
(745496,'2014-08-21 10:58:43',306421,'/billing-2'),
(745497,'2014-08-21 10:59:02',306436,'/lander-5'),
(745498,'2014-08-21 10:59:07',306434,'/products'),
(745499,'2014-08-21 10:59:12',306437,'/lander-3'),
(745500,'2014-08-21 10:59:25',306432,'/the-original-mr-fuzzy'),
(745501,'2014-08-21 10:59:28',306435,'/products'),
(745502,'2014-08-21 10:59:31',306438,'/lander-5'),
(745503,'2014-08-21 10:59:49',306429,'/the-original-mr-fuzzy'),
(745504,'2014-08-21 10:59:53',306439,'/home'),
(745505,'2014-08-21 11:00:51',306440,'/home'),
(745506,'2014-08-21 11:01:59',306435,'/the-birthday-sugar-panda'),
(745507,'2014-08-21 11:02:34',306432,'/cart'),
(745508,'2014-08-21 11:02:48',306434,'/the-original-mr-fuzzy'),
(745509,'2014-08-21 11:03:20',306441,'/home'),
(745510,'2014-08-21 11:04:06',306436,'/products'),
(745511,'2014-08-21 11:04:06',306438,'/products'),
(745512,'2014-08-21 11:05:12',306435,'/cart'),
(745513,'2014-08-21 11:05:26',306436,'/the-forever-love-bear'),
(745514,'2014-08-21 11:05:35',306442,'/lander-5'),
(745515,'2014-08-21 11:05:42',306443,'/home'),
(745516,'2014-08-21 11:06:18',306444,'/lander-5'),
(745517,'2014-08-21 11:07:11',306445,'/lander-2'),
(745518,'2014-08-21 11:07:22',306438,'/the-original-mr-fuzzy'),
(745519,'2014-08-21 11:07:57',306436,'/cart'),
(745520,'2014-08-21 11:08:06',306441,'/products'),
(745521,'2014-08-21 11:09:02',306435,'/shipping'),
(745522,'2014-08-21 11:09:12',306442,'/products'),
(745523,'2014-08-21 11:09:28',306446,'/home'),
(745524,'2014-08-21 11:09:30',306447,'/lander-3'),
(745525,'2014-08-21 11:09:54',306438,'/cart'),
(745526,'2014-08-21 11:10:04',306436,'/shipping'),
(745527,'2014-08-21 11:11:32',306448,'/lander-5'),
(745528,'2014-08-21 11:11:54',306436,'/billing-2'),
(745529,'2014-08-21 11:12:12',306438,'/shipping'),
(745530,'2014-08-21 11:12:45',306445,'/products'),
(745531,'2014-08-21 11:13:09',306438,'/billing-2'),
(745532,'2014-08-21 11:13:09',306449,'/lander-2'),
(745533,'2014-08-21 11:13:33',306450,'/lander-2'),
(745534,'2014-08-21 11:14:20',306449,'/products'),
(745535,'2014-08-21 11:14:27',306451,'/lander-3'),
(745536,'2014-08-21 11:15:55',306451,'/products'),
(745537,'2014-08-21 11:15:57',306436,'/thank-you-for-your-order'),
(745538,'2014-08-21 11:15:59',306445,'/the-birthday-sugar-panda'),
(745539,'2014-08-21 11:16:02',306449,'/the-original-mr-fuzzy'),
(745540,'2014-08-21 11:17:07',306449,'/cart'),
(745541,'2014-08-21 11:17:35',306452,'/lander-2'),
(745542,'2014-08-21 11:18:21',306449,'/shipping'),
(745543,'2014-08-21 11:18:31',306453,'/home'),
(745544,'2014-08-21 11:18:55',306451,'/the-original-mr-fuzzy'),
(745545,'2014-08-21 11:20:11',306449,'/billing-2'),
(745546,'2014-08-21 11:23:11',306454,'/home'),
(745547,'2014-08-21 11:24:53',306455,'/home'),
(745548,'2014-08-21 11:24:55',306456,'/lander-2'),
(745549,'2014-08-21 11:26:43',306457,'/lander-2'),
(745550,'2014-08-21 11:26:47',306458,'/home'),
(745551,'2014-08-21 11:28:02',306459,'/lander-5'),
(745552,'2014-08-21 11:28:28',306460,'/home'),
(745553,'2014-08-21 11:28:37',306459,'/products'),
(745554,'2014-08-21 11:29:07',306461,'/lander-5'),
(745555,'2014-08-21 11:29:24',306459,'/the-original-mr-fuzzy'),
(745556,'2014-08-21 11:30:31',306462,'/lander-2'),
(745557,'2014-08-21 11:30:31',306463,'/lander-2'),
(745558,'2014-08-21 11:30:53',306464,'/lander-2'),
(745559,'2014-08-21 11:30:56',306465,'/lander-2'),
(745560,'2014-08-21 11:31:23',306466,'/lander-2'),
(745561,'2014-08-21 11:31:46',306463,'/products'),
(745562,'2014-08-21 11:32:23',306466,'/products'),
(745563,'2014-08-21 11:33:08',306466,'/the-original-mr-fuzzy'),
(745564,'2014-08-21 11:33:38',306461,'/products'),
(745565,'2014-08-21 11:33:44',306467,'/home'),
(745566,'2014-08-21 11:33:52',306463,'/the-original-mr-fuzzy'),
(745567,'2014-08-21 11:34:08',306460,'/products'),
(745568,'2014-08-21 11:34:30',306466,'/cart'),
(745569,'2014-08-21 11:34:52',306463,'/cart'),
(745570,'2014-08-21 11:34:54',306467,'/products'),
(745571,'2014-08-21 11:34:57',306468,'/lander-3'),
(745572,'2014-08-21 11:35:19',306461,'/the-original-mr-fuzzy'),
(745573,'2014-08-21 11:35:21',306469,'/lander-3'),
(745574,'2014-08-21 11:35:52',306466,'/shipping'),
(745575,'2014-08-21 11:35:57',306469,'/products'),
(745576,'2014-08-21 11:36:31',306467,'/the-original-mr-fuzzy'),
(745577,'2014-08-21 11:37:10',306470,'/lander-3'),
(745578,'2014-08-21 11:37:23',306463,'/shipping'),
(745579,'2014-08-21 11:37:24',306471,'/lander-2'),
(745580,'2014-08-21 11:37:32',306470,'/products'),
(745581,'2014-08-21 11:37:32',306472,'/lander-5'),
(745582,'2014-08-21 11:37:38',306460,'/the-original-mr-fuzzy'),
(745583,'2014-08-21 11:37:56',306473,'/lander-5'),
(745584,'2014-08-21 11:38:26',306470,'/the-original-mr-fuzzy'),
(745585,'2014-08-21 11:39:06',306474,'/lander-3'),
(745586,'2014-08-21 11:39:30',306468,'/products'),
(745587,'2014-08-21 11:39:57',306467,'/cart'),
(745588,'2014-08-21 11:40:26',306463,'/billing-2'),
(745589,'2014-08-21 11:40:41',306473,'/products'),
(745590,'2014-08-21 11:40:42',306468,'/the-original-mr-fuzzy'),
(745591,'2014-08-21 11:40:52',306475,'/home'),
(745592,'2014-08-21 11:41:20',306473,'/the-original-mr-fuzzy'),
(745593,'2014-08-21 11:42:01',306476,'/lander-2'),
(745594,'2014-08-21 11:42:03',306472,'/products'),
(745595,'2014-08-21 11:42:14',306477,'/lander-2'),
(745596,'2014-08-21 11:42:30',306467,'/shipping'),
(745597,'2014-08-21 11:42:36',306478,'/home'),
(745598,'2014-08-21 11:42:36',306479,'/lander-2'),
(745599,'2014-08-21 11:42:55',306480,'/lander-2'),
(745600,'2014-08-21 11:43:00',306473,'/cart'),
(745601,'2014-08-21 11:43:12',306467,'/billing-2'),
(745602,'2014-08-21 11:43:37',306474,'/products'),
(745603,'2014-08-21 11:44:08',306473,'/shipping'),
(745604,'2014-08-21 11:44:51',306476,'/products'),
(745605,'2014-08-21 11:45:09',306476,'/the-original-mr-fuzzy'),
(745606,'2014-08-21 11:45:18',306463,'/thank-you-for-your-order'),
(745607,'2014-08-21 11:45:39',306477,'/products'),
(745608,'2014-08-21 11:46:26',306476,'/cart'),
(745609,'2014-08-21 11:46:53',306473,'/billing-2'),
(745610,'2014-08-21 11:46:59',306481,'/lander-2'),
(745611,'2014-08-21 11:47:57',306479,'/products'),
(745612,'2014-08-21 11:47:59',306482,'/home'),
(745613,'2014-08-21 11:48:07',306473,'/thank-you-for-your-order'),
(745614,'2014-08-21 11:48:17',306483,'/lander-2'),
(745615,'2014-08-21 11:49:09',306484,'/lander-5'),
(745616,'2014-08-21 11:49:21',306477,'/the-forever-love-bear'),
(745617,'2014-08-21 11:50:22',306477,'/cart'),
(745618,'2014-08-21 11:50:55',306481,'/products'),
(745619,'2014-08-21 11:51:11',306481,'/the-original-mr-fuzzy'),
(745620,'2014-08-21 11:51:38',306477,'/shipping'),
(745621,'2014-08-21 11:51:41',306481,'/cart'),
(745622,'2014-08-21 11:52:02',306479,'/the-forever-love-bear'),
(745623,'2014-08-21 11:52:03',306485,'/lander-2'),
(745624,'2014-08-21 11:52:04',306486,'/home'),
(745625,'2014-08-21 11:52:33',306486,'/products'),
(745626,'2014-08-21 11:52:44',306487,'/home'),
(745627,'2014-08-21 11:52:49',306479,'/cart'),
(745628,'2014-08-21 11:54:14',306477,'/billing-2'),
(745629,'2014-08-21 11:54:37',306486,'/the-original-mr-fuzzy'),
(745630,'2014-08-21 11:55:16',306488,'/lander-2'),
(745631,'2014-08-21 11:55:24',306479,'/shipping'),
(745632,'2014-08-21 11:55:42',306477,'/thank-you-for-your-order'),
(745633,'2014-08-21 11:55:49',306487,'/products'),
(745634,'2014-08-21 11:56:15',306487,'/the-original-mr-fuzzy'),
(745635,'2014-08-21 11:59:35',306487,'/cart'),
(745636,'2014-08-21 12:00:57',306489,'/lander-3'),
(745637,'2014-08-21 12:01:15',306487,'/shipping'),
(745638,'2014-08-21 12:01:56',306490,'/lander-5'),
(745639,'2014-08-21 12:01:58',306491,'/lander-5'),
(745640,'2014-08-21 12:02:06',306492,'/home'),
(745641,'2014-08-21 12:02:36',306489,'/products'),
(745642,'2014-08-21 12:04:06',306491,'/products'),
(745643,'2014-08-21 12:05:21',306493,'/home'),
(745644,'2014-08-21 12:06:30',306490,'/products'),
(745645,'2014-08-21 12:07:08',306489,'/the-original-mr-fuzzy'),
(745646,'2014-08-21 12:07:14',306494,'/home'),
(745647,'2014-08-21 12:07:43',306491,'/the-original-mr-fuzzy'),
(745648,'2014-08-21 12:08:16',306495,'/home'),
(745649,'2014-08-21 12:08:19',306496,'/lander-2'),
(745650,'2014-08-21 12:10:00',306490,'/the-original-mr-fuzzy'),
(745651,'2014-08-21 12:10:15',306493,'/products'),
(745652,'2014-08-21 12:10:22',306497,'/lander-2'),
(745653,'2014-08-21 12:10:29',306494,'/products'),
(745654,'2014-08-21 12:10:38',306495,'/products'),
(745655,'2014-08-21 12:12:06',306498,'/home'),
(745656,'2014-08-21 12:13:09',306493,'/the-original-mr-fuzzy'),
(745657,'2014-08-21 12:13:47',306490,'/cart'),
(745658,'2014-08-21 12:14:04',306495,'/the-forever-love-bear'),
(745659,'2014-08-21 12:14:32',306499,'/lander-2'),
(745660,'2014-08-21 12:14:35',306500,'/lander-2'),
(745661,'2014-08-21 12:15:19',306495,'/cart'),
(745662,'2014-08-21 12:15:55',306501,'/lander-2'),
(745663,'2014-08-21 12:16:26',306502,'/home'),
(745664,'2014-08-21 12:17:36',306490,'/shipping'),
(745665,'2014-08-21 12:18:35',306503,'/lander-5'),
(745666,'2014-08-21 12:18:48',306504,'/home'),
(745667,'2014-08-21 12:19:02',306505,'/home'),
(745668,'2014-08-21 12:19:05',306506,'/home'),
(745669,'2014-08-21 12:19:36',306507,'/lander-3'),
(745670,'2014-08-21 12:19:38',306508,'/home'),
(745671,'2014-08-21 12:19:53',306509,'/lander-2'),
(745672,'2014-08-21 12:20:34',306510,'/lander-3'),
(745673,'2014-08-21 12:20:47',306511,'/lander-2'),
(745674,'2014-08-21 12:21:16',306506,'/products'),
(745675,'2014-08-21 12:21:53',306502,'/products'),
(745676,'2014-08-21 12:22:30',306508,'/products'),
(745677,'2014-08-21 12:22:35',306506,'/the-original-mr-fuzzy'),
(745678,'2014-08-21 12:22:42',306503,'/products'),
(745679,'2014-08-21 12:22:44',306512,'/lander-3'),
(745680,'2014-08-21 12:22:46',306507,'/products'),
(745681,'2014-08-21 12:22:46',306513,'/home'),
(745682,'2014-08-21 12:22:55',306514,'/lander-2'),
(745683,'2014-08-21 12:23:22',306504,'/products'),
(745684,'2014-08-21 12:23:22',306508,'/the-original-mr-fuzzy'),
(745685,'2014-08-21 12:23:35',306505,'/products'),
(745686,'2014-08-21 12:24:03',306515,'/lander-2'),
(745687,'2014-08-21 12:24:20',306506,'/cart'),
(745688,'2014-08-21 12:24:20',306508,'/cart'),
(745689,'2014-08-21 12:24:43',306513,'/products'),
(745690,'2014-08-21 12:25:12',306512,'/products'),
(745691,'2014-08-21 12:25:17',306510,'/products'),
(745692,'2014-08-21 12:25:39',306502,'/the-original-mr-fuzzy'),
(745693,'2014-08-21 12:26:36',306503,'/the-original-mr-fuzzy'),
(745694,'2014-08-21 12:26:41',306516,'/home'),
(745695,'2014-08-21 12:26:42',306517,'/lander-5'),
(745696,'2014-08-21 12:26:54',306504,'/the-original-mr-fuzzy'),
(745697,'2014-08-21 12:27:11',306513,'/the-original-mr-fuzzy'),
(745698,'2014-08-21 12:27:16',306518,'/lander-2'),
(745699,'2014-08-21 12:27:19',306507,'/the-original-mr-fuzzy'),
(745700,'2014-08-21 12:27:21',306506,'/shipping'),
(745701,'2014-08-21 12:27:31',306519,'/lander-2'),
(745702,'2014-08-21 12:28:05',306520,'/lander-2'),
(745703,'2014-08-21 12:28:48',306506,'/billing-2'),
(745704,'2014-08-21 12:28:55',306512,'/the-birthday-sugar-panda'),
(745705,'2014-08-21 12:30:26',306519,'/products'),
(745706,'2014-08-21 12:30:40',306521,'/lander-2'),
(745707,'2014-08-21 12:31:45',306518,'/products'),
(745708,'2014-08-21 12:31:58',306516,'/products'),
(745709,'2014-08-21 12:32:45',306522,'/home'),
(745710,'2014-08-21 12:32:55',306516,'/the-original-mr-fuzzy'),
(745711,'2014-08-21 12:33:14',306518,'/the-forever-love-bear'),
(745712,'2014-08-21 12:33:33',306523,'/lander-3'),
(745713,'2014-08-21 12:33:54',306524,'/lander-3'),
(745714,'2014-08-21 12:33:57',306525,'/home'),
(745715,'2014-08-21 12:35:15',306523,'/products'),
(745716,'2014-08-21 12:35:52',306526,'/lander-5'),
(745717,'2014-08-21 12:36:02',306518,'/cart'),
(745718,'2014-08-21 12:36:13',306527,'/lander-2'),
(745719,'2014-08-21 12:38:16',306528,'/lander-3'),
(745720,'2014-08-21 12:39:08',306529,'/home'),
(745721,'2014-08-21 12:39:18',306518,'/shipping'),
(745722,'2014-08-21 12:40:07',306530,'/lander-2'),
(745723,'2014-08-21 12:41:21',306518,'/billing-2'),
(745724,'2014-08-21 12:41:28',306526,'/products'),
(745725,'2014-08-21 12:41:59',306531,'/home'),
(745726,'2014-08-21 12:43:20',306530,'/products'),
(745727,'2014-08-21 12:43:28',306532,'/lander-2'),
(745728,'2014-08-21 12:43:49',306533,'/lander-5'),
(745729,'2014-08-21 12:44:07',306534,'/lander-2'),
(745730,'2014-08-21 12:44:24',306518,'/thank-you-for-your-order'),
(745731,'2014-08-21 12:44:55',306531,'/products'),
(745732,'2014-08-21 12:45:00',306534,'/products'),
(745733,'2014-08-21 12:45:42',306534,'/the-forever-love-bear'),
(745734,'2014-08-21 12:45:47',306526,'/the-birthday-sugar-panda'),
(745735,'2014-08-21 12:46:07',306534,'/cart'),
(745736,'2014-08-21 12:46:34',306535,'/lander-2'),
(745737,'2014-08-21 12:47:57',306533,'/products'),
(745738,'2014-08-21 12:48:34',306531,'/the-birthday-sugar-panda'),
(745739,'2014-08-21 12:48:34',306533,'/the-original-mr-fuzzy'),
(745740,'2014-08-21 12:49:09',306526,'/cart'),
(745741,'2014-08-21 12:49:18',306533,'/cart'),
(745742,'2014-08-21 12:49:31',306534,'/shipping'),
(745743,'2014-08-21 12:50:04',306536,'/lander-2'),
(745744,'2014-08-21 12:50:33',306537,'/lander-2'),
(745745,'2014-08-21 12:51:57',306538,'/home'),
(745746,'2014-08-21 12:52:11',306534,'/billing-2'),
(745747,'2014-08-21 12:52:18',306539,'/lander-5'),
(745748,'2014-08-21 12:52:29',306540,'/lander-5'),
(745749,'2014-08-21 12:54:57',306540,'/products'),
(745750,'2014-08-21 12:55:16',306541,'/lander-5'),
(745751,'2014-08-21 12:55:20',306542,'/lander-5'),
(745752,'2014-08-21 12:56:24',306540,'/the-forever-love-bear'),
(745753,'2014-08-21 12:57:17',306534,'/thank-you-for-your-order'),
(745754,'2014-08-21 12:58:22',306542,'/products'),
(745755,'2014-08-21 12:58:28',306543,'/lander-2'),
(745756,'2014-08-21 12:58:33',306541,'/products'),
(745757,'2014-08-21 12:59:01',306541,'/the-original-mr-fuzzy'),
(745758,'2014-08-21 12:59:10',306544,'/lander-2'),
(745759,'2014-08-21 12:59:34',306540,'/cart'),
(745760,'2014-08-21 12:59:44',306545,'/home'),
(745761,'2014-08-21 13:00:31',306542,'/the-forever-love-bear'),
(745762,'2014-08-21 13:00:55',306544,'/products'),
(745763,'2014-08-21 13:01:10',306546,'/home'),
(745764,'2014-08-21 13:02:14',306541,'/cart'),
(745765,'2014-08-21 13:03:02',306542,'/cart'),
(745766,'2014-08-21 13:03:31',306547,'/home'),
(745767,'2014-08-21 13:03:43',306548,'/lander-5'),
(745768,'2014-08-21 13:04:13',306548,'/products'),
(745769,'2014-08-21 13:04:21',306549,'/lander-2'),
(745770,'2014-08-21 13:04:30',306548,'/the-original-mr-fuzzy'),
(745771,'2014-08-21 13:05:19',306542,'/shipping'),
(745772,'2014-08-21 13:05:31',306541,'/shipping'),
(745773,'2014-08-21 13:05:41',306550,'/lander-5'),
(745774,'2014-08-21 13:06:25',306551,'/home'),
(745775,'2014-08-21 13:06:32',306541,'/billing-2'),
(745776,'2014-08-21 13:07:55',306542,'/billing-2'),
(745777,'2014-08-21 13:08:15',306547,'/products'),
(745778,'2014-08-21 13:08:23',306552,'/lander-3'),
(745779,'2014-08-21 13:08:47',306553,'/lander-2'),
(745780,'2014-08-21 13:09:05',306552,'/products'),
(745781,'2014-08-21 13:09:21',306550,'/products'),
(745782,'2014-08-21 13:09:25',306554,'/home'),
(745783,'2014-08-21 13:09:32',306553,'/products'),
(745784,'2014-08-21 13:10:48',306552,'/the-forever-love-bear'),
(745785,'2014-08-21 13:10:48',306554,'/products'),
(745786,'2014-08-21 13:12:03',306553,'/the-original-mr-fuzzy'),
(745787,'2014-08-21 13:12:13',306551,'/products'),
(745788,'2014-08-21 13:12:21',306555,'/lander-3'),
(745789,'2014-08-21 13:12:50',306553,'/cart'),
(745790,'2014-08-21 13:12:54',306550,'/the-original-mr-fuzzy'),
(745791,'2014-08-21 13:13:15',306542,'/thank-you-for-your-order'),
(745792,'2014-08-21 13:13:26',306556,'/lander-5'),
(745793,'2014-08-21 13:13:35',306554,'/the-original-mr-fuzzy'),
(745794,'2014-08-21 13:15:23',306550,'/cart'),
(745795,'2014-08-21 13:15:38',306551,'/the-original-mr-fuzzy'),
(745796,'2014-08-21 13:17:45',306557,'/lander-5'),
(745797,'2014-08-21 13:17:52',306556,'/products'),
(745798,'2014-08-21 13:19:33',306556,'/the-original-mr-fuzzy'),
(745799,'2014-08-21 13:21:27',306558,'/lander-5'),
(745800,'2014-08-21 13:22:54',306559,'/lander-2'),
(745801,'2014-08-21 13:22:56',306556,'/cart'),
(745802,'2014-08-21 13:23:30',306560,'/home'),
(745803,'2014-08-21 13:23:34',306561,'/lander-5'),
(745804,'2014-08-21 13:23:51',306562,'/lander-3'),
(745805,'2014-08-21 13:26:38',306563,'/lander-3'),
(745806,'2014-08-21 13:27:12',306563,'/products'),
(745807,'2014-08-21 13:27:14',306558,'/products'),
(745808,'2014-08-21 13:27:57',306559,'/products'),
(745809,'2014-08-21 13:28:13',306564,'/home'),
(745810,'2014-08-21 13:28:52',306565,'/home'),
(745811,'2014-08-21 13:29:08',306564,'/products'),
(745812,'2014-08-21 13:29:27',306564,'/the-original-mr-fuzzy'),
(745813,'2014-08-21 13:30:37',306559,'/the-original-mr-fuzzy'),
(745814,'2014-08-21 13:31:12',306564,'/cart'),
(745815,'2014-08-21 13:31:29',306558,'/the-original-mr-fuzzy'),
(745816,'2014-08-21 13:33:14',306566,'/lander-5'),
(745817,'2014-08-21 13:33:49',306559,'/cart'),
(745818,'2014-08-21 13:33:51',306564,'/shipping'),
(745819,'2014-08-21 13:34:48',306567,'/lander-2'),
(745820,'2014-08-21 13:35:04',306559,'/shipping'),
(745821,'2014-08-21 13:35:53',306559,'/billing-2'),
(745822,'2014-08-21 13:35:54',306566,'/products'),
(745823,'2014-08-21 13:37:34',306568,'/lander-2'),
(745824,'2014-08-21 13:37:43',306569,'/lander-2'),
(745825,'2014-08-21 13:37:49',306570,'/lander-3'),
(745826,'2014-08-21 13:38:05',306566,'/the-original-mr-fuzzy'),
(745827,'2014-08-21 13:38:08',306571,'/lander-2'),
(745828,'2014-08-21 13:38:53',306568,'/products'),
(745829,'2014-08-21 13:39:02',306571,'/products'),
(745830,'2014-08-21 13:39:16',306570,'/products'),
(745831,'2014-08-21 13:39:22',306572,'/lander-2'),
(745832,'2014-08-21 13:39:26',306573,'/lander-2'),
(745833,'2014-08-21 13:39:47',306568,'/the-original-mr-fuzzy'),
(745834,'2014-08-21 13:40:30',306574,'/lander-5'),
(745835,'2014-08-21 13:40:44',306575,'/lander-3'),
(745836,'2014-08-21 13:41:05',306576,'/lander-2'),
(745837,'2014-08-21 13:41:08',306571,'/the-original-mr-fuzzy'),
(745838,'2014-08-21 13:41:18',306577,'/lander-3'),
(745839,'2014-08-21 13:42:07',306578,'/home'),
(745840,'2014-08-21 13:42:12',306568,'/cart'),
(745841,'2014-08-21 13:42:21',306577,'/products'),
(745842,'2014-08-21 13:43:29',306572,'/products'),
(745843,'2014-08-21 13:43:29',306574,'/products'),
(745844,'2014-08-21 13:43:46',306574,'/the-original-mr-fuzzy'),
(745845,'2014-08-21 13:43:55',306571,'/cart'),
(745846,'2014-08-21 13:44:10',306568,'/shipping'),
(745847,'2014-08-21 13:44:44',306579,'/lander-5'),
(745848,'2014-08-21 13:45:27',306571,'/shipping'),
(745849,'2014-08-21 13:46:00',306568,'/billing-2'),
(745850,'2014-08-21 13:46:00',306571,'/billing-2'),
(745851,'2014-08-21 13:46:05',306580,'/home'),
(745852,'2014-08-21 13:46:24',306575,'/products'),
(745853,'2014-08-21 13:46:34',306578,'/products'),
(745854,'2014-08-21 13:46:37',306572,'/the-original-mr-fuzzy'),
(745855,'2014-08-21 13:46:55',306581,'/lander-5'),
(745856,'2014-08-21 13:46:58',306575,'/the-original-mr-fuzzy'),
(745857,'2014-08-21 13:47:13',306582,'/lander-5'),
(745858,'2014-08-21 13:48:00',306583,'/lander-5'),
(745859,'2014-08-21 13:48:39',306579,'/products'),
(745860,'2014-08-21 13:49:05',306584,'/lander-2'),
(745861,'2014-08-21 13:49:14',306585,'/home'),
(745862,'2014-08-21 13:50:24',306583,'/products'),
(745863,'2014-08-21 13:50:25',306579,'/the-original-mr-fuzzy'),
(745864,'2014-08-21 13:50:58',306586,'/lander-5'),
(745865,'2014-08-21 13:51:37',306568,'/thank-you-for-your-order'),
(745866,'2014-08-21 13:51:37',306587,'/home'),
(745867,'2014-08-21 13:52:30',306585,'/products'),
(745868,'2014-08-21 13:52:53',306583,'/the-birthday-sugar-panda'),
(745869,'2014-08-21 13:52:53',306584,'/products'),
(745870,'2014-08-21 13:53:00',306579,'/cart'),
(745871,'2014-08-21 13:53:25',306583,'/cart'),
(745872,'2014-08-21 13:53:44',306588,'/lander-3'),
(745873,'2014-08-21 13:54:30',306589,'/home'),
(745874,'2014-08-21 13:54:51',306588,'/products'),
(745875,'2014-08-21 13:54:55',306583,'/shipping'),
(745876,'2014-08-21 13:55:21',306584,'/the-original-mr-fuzzy'),
(745877,'2014-08-21 13:56:54',306588,'/the-original-mr-fuzzy'),
(745878,'2014-08-21 13:57:05',306585,'/the-birthday-sugar-panda'),
(745879,'2014-08-21 13:57:41',306583,'/billing-2'),
(745880,'2014-08-21 13:58:49',306585,'/cart'),
(745881,'2014-08-21 13:59:06',306590,'/lander-2'),
(745882,'2014-08-21 13:59:58',306588,'/cart'),
(745883,'2014-08-21 14:00:32',306588,'/shipping'),
(745884,'2014-08-21 14:00:48',306591,'/lander-3'),
(745885,'2014-08-21 14:01:20',306585,'/shipping'),
(745886,'2014-08-21 14:02:34',306592,'/lander-2'),
(745887,'2014-08-21 14:03:11',306593,'/home'),
(745888,'2014-08-21 14:03:49',306590,'/products'),
(745889,'2014-08-21 14:05:40',306594,'/lander-5'),
(745890,'2014-08-21 14:07:06',306595,'/home'),
(745891,'2014-08-21 14:10:25',306595,'/products'),
(745892,'2014-08-21 14:10:45',306596,'/home'),
(745893,'2014-08-21 14:11:03',306595,'/the-original-mr-fuzzy'),
(745894,'2014-08-21 14:12:35',306597,'/lander-3'),
(745895,'2014-08-21 14:13:18',306598,'/home'),
(745896,'2014-08-21 14:13:26',306595,'/cart'),
(745897,'2014-08-21 14:14:42',306596,'/products'),
(745898,'2014-08-21 14:14:56',306598,'/products'),
(745899,'2014-08-21 14:15:35',306595,'/shipping'),
(745900,'2014-08-21 14:15:52',306596,'/the-original-mr-fuzzy'),
(745901,'2014-08-21 14:16:11',306599,'/lander-2'),
(745902,'2014-08-21 14:17:17',306600,'/lander-5'),
(745903,'2014-08-21 14:18:00',306601,'/lander-5'),
(745904,'2014-08-21 14:18:40',306595,'/billing-2'),
(745905,'2014-08-21 14:18:40',306598,'/the-forever-love-bear'),
(745906,'2014-08-21 14:18:59',306602,'/lander-3'),
(745907,'2014-08-21 14:19:47',306595,'/thank-you-for-your-order'),
(745908,'2014-08-21 14:20:22',306603,'/home'),
(745909,'2014-08-21 14:20:54',306604,'/lander-5'),
(745910,'2014-08-21 14:20:58',306598,'/cart'),
(745911,'2014-08-21 14:21:24',306605,'/lander-2'),
(745912,'2014-08-21 14:22:05',306606,'/home'),
(745913,'2014-08-21 14:22:30',306598,'/shipping'),
(745914,'2014-08-21 14:22:51',306600,'/products'),
(745915,'2014-08-21 14:23:06',306607,'/home'),
(745916,'2014-08-21 14:23:29',306598,'/billing-2'),
(745917,'2014-08-21 14:23:55',306608,'/lander-3'),
(745918,'2014-08-21 14:24:31',306600,'/the-forever-love-bear'),
(745919,'2014-08-21 14:25:11',306609,'/lander-5'),
(745920,'2014-08-21 14:25:31',306603,'/products'),
(745921,'2014-08-21 14:26:50',306603,'/the-original-mr-fuzzy'),
(745922,'2014-08-21 14:27:10',306609,'/products'),
(745923,'2014-08-21 14:27:19',306598,'/thank-you-for-your-order'),
(745924,'2014-08-21 14:27:52',306610,'/lander-5'),
(745925,'2014-08-21 14:28:27',306609,'/the-birthday-sugar-panda'),
(745926,'2014-08-21 14:28:55',306611,'/lander-3'),
(745927,'2014-08-21 14:29:38',306612,'/lander-2'),
(745928,'2014-08-21 14:30:41',306613,'/lander-2'),
(745929,'2014-08-21 14:34:03',306612,'/products'),
(745930,'2014-08-21 14:34:42',306613,'/products'),
(745931,'2014-08-21 14:36:18',306612,'/the-original-mr-fuzzy'),
(745932,'2014-08-21 14:36:42',306614,'/home'),
(745933,'2014-08-21 14:36:59',306615,'/lander-5'),
(745934,'2014-08-21 14:37:11',306614,'/products'),
(745935,'2014-08-21 14:37:24',306613,'/the-original-mr-fuzzy'),
(745936,'2014-08-21 14:37:40',306616,'/lander-2'),
(745937,'2014-08-21 14:38:16',306617,'/home'),
(745938,'2014-08-21 14:39:16',306614,'/the-original-mr-fuzzy'),
(745939,'2014-08-21 14:39:17',306616,'/products'),
(745940,'2014-08-21 14:39:24',306618,'/home'),
(745941,'2014-08-21 14:40:01',306619,'/lander-2'),
(745942,'2014-08-21 14:40:14',306612,'/cart'),
(745943,'2014-08-21 14:40:27',306620,'/lander-5'),
(745944,'2014-08-21 14:40:41',306618,'/products'),
(745945,'2014-08-21 14:41:09',306612,'/shipping'),
(745946,'2014-08-21 14:41:14',306621,'/lander-3'),
(745947,'2014-08-21 14:41:20',306617,'/products'),
(745948,'2014-08-21 14:41:21',306616,'/the-original-mr-fuzzy'),
(745949,'2014-08-21 14:42:02',306622,'/lander-5'),
(745950,'2014-08-21 14:42:44',306616,'/cart'),
(745951,'2014-08-21 14:43:20',306623,'/lander-3'),
(745952,'2014-08-21 14:45:10',306617,'/the-original-mr-fuzzy'),
(745953,'2014-08-21 14:45:59',306616,'/shipping'),
(745954,'2014-08-21 14:47:06',306616,'/billing-2'),
(745955,'2014-08-21 14:47:18',306623,'/products'),
(745956,'2014-08-21 14:49:39',306624,'/lander-3'),
(745957,'2014-08-21 14:51:13',306623,'/the-original-mr-fuzzy'),
(745958,'2014-08-21 14:51:55',306616,'/thank-you-for-your-order'),
(745959,'2014-08-21 14:53:14',306623,'/cart'),
(745960,'2014-08-21 14:53:27',306625,'/home'),
(745961,'2014-08-21 14:54:46',306626,'/lander-3'),
(745962,'2014-08-21 14:54:47',306627,'/lander-5'),
(745963,'2014-08-21 14:55:07',306628,'/home'),
(745964,'2014-08-21 14:56:10',306627,'/products'),
(745965,'2014-08-21 14:58:39',306629,'/lander-2'),
(745966,'2014-08-21 14:59:20',306630,'/home'),
(745967,'2014-08-21 14:59:28',306631,'/home'),
(745968,'2014-08-21 14:59:32',306627,'/the-original-mr-fuzzy'),
(745969,'2014-08-21 14:59:36',306632,'/lander-2'),
(745970,'2014-08-21 15:00:21',306633,'/home'),
(745971,'2014-08-21 15:00:21',306634,'/lander-5'),
(745972,'2014-08-21 15:00:24',306635,'/lander-3'),
(745973,'2014-08-21 15:00:27',306632,'/products'),
(745974,'2014-08-21 15:00:43',306631,'/products'),
(745975,'2014-08-21 15:01:24',306635,'/products'),
(745976,'2014-08-21 15:01:29',306631,'/the-birthday-sugar-panda'),
(745977,'2014-08-21 15:01:59',306634,'/products'),
(745978,'2014-08-21 15:02:17',306630,'/products'),
(745979,'2014-08-21 15:02:17',306634,'/the-original-mr-fuzzy'),
(745980,'2014-08-21 15:02:40',306632,'/the-original-mr-fuzzy'),
(745981,'2014-08-21 15:02:43',306636,'/lander-3'),
(745982,'2014-08-21 15:02:45',306630,'/the-original-mr-fuzzy'),
(745983,'2014-08-21 15:02:45',306637,'/lander-2'),
(745984,'2014-08-21 15:02:56',306633,'/products'),
(745985,'2014-08-21 15:03:09',306638,'/lander-2'),
(745986,'2014-08-21 15:03:32',306634,'/cart'),
(745987,'2014-08-21 15:04:38',306630,'/cart'),
(745988,'2014-08-21 15:04:47',306634,'/shipping'),
(745989,'2014-08-21 15:06:09',306639,'/lander-2'),
(745990,'2014-08-21 15:07:00',306630,'/shipping'),
(745991,'2014-08-21 15:07:01',306633,'/the-original-mr-fuzzy'),
(745992,'2014-08-21 15:07:50',306634,'/billing-2'),
(745993,'2014-08-21 15:09:19',306630,'/billing-2'),
(745994,'2014-08-21 15:09:39',306640,'/home'),
(745995,'2014-08-21 15:09:56',306633,'/cart'),
(745996,'2014-08-21 15:10:02',306641,'/lander-2'),
(745997,'2014-08-21 15:10:21',306640,'/products'),
(745998,'2014-08-21 15:10:55',306630,'/thank-you-for-your-order'),
(745999,'2014-08-21 15:11:40',306633,'/shipping'),
(746000,'2014-08-21 15:11:40',306642,'/lander-3'),
(746001,'2014-08-21 15:11:51',306643,'/lander-5'),
(746002,'2014-08-21 15:12:37',306640,'/the-birthday-sugar-panda'),
(746003,'2014-08-21 15:13:44',306633,'/billing-2'),
(746004,'2014-08-21 15:14:29',306644,'/lander-2'),
(746005,'2014-08-21 15:17:25',306645,'/lander-2'),
(746006,'2014-08-21 15:18:59',306646,'/lander-3'),
(746007,'2014-08-21 15:20:43',306647,'/lander-3'),
(746008,'2014-08-21 15:21:04',306648,'/lander-2'),
(746009,'2014-08-21 15:21:58',306647,'/products'),
(746010,'2014-08-21 15:24:19',306649,'/lander-2'),
(746011,'2014-08-21 15:24:32',306650,'/lander-5'),
(746012,'2014-08-21 15:25:38',306650,'/products'),
(746013,'2014-08-21 15:26:58',306650,'/the-original-mr-fuzzy'),
(746014,'2014-08-21 15:27:15',306651,'/lander-5'),
(746015,'2014-08-21 15:28:22',306652,'/home'),
(746016,'2014-08-21 15:28:56',306651,'/products'),
(746017,'2014-08-21 15:28:56',306653,'/home'),
(746018,'2014-08-21 15:29:11',306652,'/products'),
(746019,'2014-08-21 15:29:18',306654,'/home'),
(746020,'2014-08-21 15:31:02',306655,'/home'),
(746021,'2014-08-21 15:31:58',306652,'/the-birthday-sugar-panda'),
(746022,'2014-08-21 15:32:08',306656,'/lander-5'),
(746023,'2014-08-21 15:32:42',306652,'/cart'),
(746024,'2014-08-21 15:32:42',306657,'/lander-2'),
(746025,'2014-08-21 15:33:00',306651,'/the-forever-love-bear'),
(746026,'2014-08-21 15:34:25',306658,'/lander-3'),
(746027,'2014-08-21 15:34:27',306654,'/products'),
(746028,'2014-08-21 15:35:55',306654,'/the-original-mr-fuzzy'),
(746029,'2014-08-21 15:36:19',306655,'/products'),
(746030,'2014-08-21 15:38:59',306659,'/lander-5'),
(746031,'2014-08-21 15:39:30',306655,'/the-original-mr-fuzzy'),
(746032,'2014-08-21 15:40:44',306660,'/lander-2'),
(746033,'2014-08-21 15:42:09',306660,'/products'),
(746034,'2014-08-21 15:42:26',306661,'/home'),
(746035,'2014-08-21 15:42:33',306662,'/home'),
(746036,'2014-08-21 15:42:37',306655,'/cart'),
(746037,'2014-08-21 15:44:35',306660,'/the-forever-love-bear'),
(746038,'2014-08-21 15:45:52',306663,'/lander-5'),
(746039,'2014-08-21 15:46:37',306660,'/cart'),
(746040,'2014-08-21 15:46:50',306664,'/lander-5'),
(746041,'2014-08-21 15:47:16',306665,'/lander-5'),
(746042,'2014-08-21 15:47:24',306666,'/lander-3'),
(746043,'2014-08-21 15:47:49',306667,'/lander-2'),
(746044,'2014-08-21 15:49:43',306666,'/products'),
(746045,'2014-08-21 15:49:47',306668,'/home'),
(746046,'2014-08-21 15:49:58',306663,'/products'),
(746047,'2014-08-21 15:50:03',306666,'/the-original-mr-fuzzy'),
(746048,'2014-08-21 15:50:48',306664,'/products'),
(746049,'2014-08-21 15:50:53',306669,'/home'),
(746050,'2014-08-21 15:52:19',306663,'/the-original-mr-fuzzy'),
(746051,'2014-08-21 15:53:45',306668,'/products'),
(746052,'2014-08-21 15:54:58',306664,'/the-original-mr-fuzzy'),
(746053,'2014-08-21 15:55:53',306668,'/the-original-mr-fuzzy'),
(746054,'2014-08-21 15:56:06',306669,'/products'),
(746055,'2014-08-21 15:56:42',306669,'/the-original-mr-fuzzy'),
(746056,'2014-08-21 15:58:23',306670,'/lander-3'),
(746057,'2014-08-21 15:59:01',306664,'/cart'),
(746058,'2014-08-21 15:59:30',306669,'/cart'),
(746059,'2014-08-21 15:59:44',306664,'/shipping'),
(746060,'2014-08-21 16:00:39',306671,'/home'),
(746061,'2014-08-21 16:01:27',306672,'/lander-5'),
(746062,'2014-08-21 16:02:36',306669,'/shipping'),
(746063,'2014-08-21 16:02:37',306664,'/billing-2'),
(746064,'2014-08-21 16:03:08',306673,'/lander-2'),
(746065,'2014-08-21 16:03:36',306674,'/home'),
(746066,'2014-08-21 16:03:38',306675,'/lander-3'),
(746067,'2014-08-21 16:04:24',306671,'/products'),
(746068,'2014-08-21 16:04:46',306676,'/lander-5'),
(746069,'2014-08-21 16:05:08',306671,'/the-original-mr-fuzzy'),
(746070,'2014-08-21 16:05:50',306677,'/lander-2'),
(746071,'2014-08-21 16:06:01',306664,'/thank-you-for-your-order'),
(746072,'2014-08-21 16:08:28',306675,'/products'),
(746073,'2014-08-21 16:08:48',306678,'/lander-3'),
(746074,'2014-08-21 16:09:02',306676,'/products'),
(746075,'2014-08-21 16:09:14',306679,'/home'),
(746076,'2014-08-21 16:09:33',306680,'/home'),
(746077,'2014-08-21 16:10:16',306677,'/products'),
(746078,'2014-08-21 16:10:34',306678,'/products'),
(746079,'2014-08-21 16:10:41',306676,'/the-original-mr-fuzzy'),
(746080,'2014-08-21 16:10:52',306680,'/products'),
(746081,'2014-08-21 16:11:37',306677,'/the-birthday-sugar-panda'),
(746082,'2014-08-21 16:12:10',306678,'/the-original-mr-fuzzy'),
(746083,'2014-08-21 16:12:21',306681,'/home'),
(746084,'2014-08-21 16:12:28',306682,'/lander-5'),
(746085,'2014-08-21 16:12:33',306683,'/home'),
(746086,'2014-08-21 16:12:44',306684,'/home'),
(746087,'2014-08-21 16:13:14',306685,'/lander-2'),
(746088,'2014-08-21 16:13:16',306683,'/products'),
(746089,'2014-08-21 16:13:36',306678,'/cart'),
(746090,'2014-08-21 16:13:40',306686,'/lander-2'),
(746091,'2014-08-21 16:14:18',306687,'/lander-2'),
(746092,'2014-08-21 16:14:22',306686,'/products'),
(746093,'2014-08-21 16:14:31',306680,'/the-forever-love-bear'),
(746094,'2014-08-21 16:14:47',306681,'/products'),
(746095,'2014-08-21 16:14:53',306688,'/lander-2'),
(746096,'2014-08-21 16:15:06',306682,'/products'),
(746097,'2014-08-21 16:15:53',306678,'/shipping'),
(746098,'2014-08-21 16:16:17',306686,'/the-original-mr-fuzzy'),
(746099,'2014-08-21 16:17:06',306689,'/lander-2'),
(746100,'2014-08-21 16:17:22',306690,'/lander-2'),
(746101,'2014-08-21 16:17:53',306678,'/billing-2'),
(746102,'2014-08-21 16:18:21',306691,'/lander-3'),
(746103,'2014-08-21 16:18:54',306691,'/products'),
(746104,'2014-08-21 16:19:09',306678,'/thank-you-for-your-order'),
(746105,'2014-08-21 16:19:16',306692,'/lander-5'),
(746106,'2014-08-21 16:19:29',306682,'/the-forever-love-bear'),
(746107,'2014-08-21 16:19:43',306688,'/products'),
(746108,'2014-08-21 16:19:57',306689,'/products'),
(746109,'2014-08-21 16:20:17',306688,'/the-birthday-sugar-panda'),
(746110,'2014-08-21 16:21:15',306689,'/the-birthday-sugar-panda'),
(746111,'2014-08-21 16:21:15',306693,'/home'),
(746112,'2014-08-21 16:21:30',306682,'/cart'),
(746113,'2014-08-21 16:22:01',306694,'/lander-3'),
(746114,'2014-08-21 16:22:58',306689,'/cart'),
(746115,'2014-08-21 16:23:20',306695,'/lander-3'),
(746116,'2014-08-21 16:23:23',306691,'/the-original-mr-fuzzy'),
(746117,'2014-08-21 16:23:44',306694,'/products'),
(746118,'2014-08-21 16:24:23',306694,'/the-original-mr-fuzzy'),
(746119,'2014-08-21 16:24:44',306689,'/shipping'),
(746120,'2014-08-21 16:25:47',306689,'/billing-2'),
(746121,'2014-08-21 16:26:28',306694,'/cart'),
(746122,'2014-08-21 16:26:32',306689,'/thank-you-for-your-order'),
(746123,'2014-08-21 16:26:35',306696,'/lander-2'),
(746124,'2014-08-21 16:26:37',306697,'/lander-2'),
(746125,'2014-08-21 16:27:21',306698,'/lander-5'),
(746126,'2014-08-21 16:28:21',306699,'/home'),
(746127,'2014-08-21 16:28:59',306696,'/products'),
(746128,'2014-08-21 16:30:03',306700,'/lander-2'),
(746129,'2014-08-21 16:30:38',306701,'/lander-5'),
(746130,'2014-08-21 16:30:45',306702,'/lander-3'),
(746131,'2014-08-21 16:31:37',306701,'/products'),
(746132,'2014-08-21 16:31:44',306696,'/the-original-mr-fuzzy'),
(746133,'2014-08-21 16:32:06',306703,'/home'),
(746134,'2014-08-21 16:32:22',306701,'/the-original-mr-fuzzy'),
(746135,'2014-08-21 16:32:23',306700,'/products'),
(746136,'2014-08-21 16:32:42',306703,'/products'),
(746137,'2014-08-21 16:32:50',306704,'/lander-2'),
(746138,'2014-08-21 16:33:11',306704,'/products'),
(746139,'2014-08-21 16:33:33',306701,'/cart'),
(746140,'2014-08-21 16:33:42',306704,'/the-forever-love-bear'),
(746141,'2014-08-21 16:35:07',306700,'/the-original-mr-fuzzy'),
(746142,'2014-08-21 16:35:13',306701,'/shipping'),
(746143,'2014-08-21 16:35:35',306705,'/lander-5'),
(746144,'2014-08-21 16:36:50',306703,'/the-original-mr-fuzzy'),
(746145,'2014-08-21 16:37:01',306704,'/cart'),
(746146,'2014-08-21 16:37:03',306701,'/billing-2'),
(746147,'2014-08-21 16:37:52',306704,'/shipping'),
(746148,'2014-08-21 16:38:22',306706,'/lander-5'),
(746149,'2014-08-21 16:39:16',306705,'/products'),
(746150,'2014-08-21 16:39:23',306707,'/lander-2'),
(746151,'2014-08-21 16:39:30',306708,'/home'),
(746152,'2014-08-21 16:39:45',306703,'/cart'),
(746153,'2014-08-21 16:39:45',306706,'/products'),
(746154,'2014-08-21 16:39:58',306704,'/billing-2'),
(746155,'2014-08-21 16:40:37',306706,'/the-forever-love-bear'),
(746156,'2014-08-21 16:41:31',306709,'/home'),
(746157,'2014-08-21 16:41:42',306701,'/thank-you-for-your-order'),
(746158,'2014-08-21 16:42:25',306703,'/shipping'),
(746159,'2014-08-21 16:42:27',306705,'/the-original-mr-fuzzy'),
(746160,'2014-08-21 16:43:20',306709,'/products'),
(746161,'2014-08-21 16:43:36',306707,'/products'),
(746162,'2014-08-21 16:43:45',306710,'/lander-2'),
(746163,'2014-08-21 16:44:05',306709,'/the-original-mr-fuzzy'),
(746164,'2014-08-21 16:44:21',306704,'/thank-you-for-your-order'),
(746165,'2014-08-21 16:45:10',306703,'/billing-2'),
(746166,'2014-08-21 16:45:11',306711,'/lander-5'),
(746167,'2014-08-21 16:46:15',306705,'/cart'),
(746168,'2014-08-21 16:46:45',306712,'/lander-5'),
(746169,'2014-08-21 16:46:58',306707,'/the-birthday-sugar-panda'),
(746170,'2014-08-21 16:47:34',306713,'/lander-3'),
(746171,'2014-08-21 16:47:45',306710,'/products'),
(746172,'2014-08-21 16:47:47',306714,'/lander-2'),
(746173,'2014-08-21 16:48:18',306707,'/cart'),
(746174,'2014-08-21 16:49:21',306705,'/shipping'),
(746175,'2014-08-21 16:49:24',306715,'/lander-2'),
(746176,'2014-08-21 16:49:57',306710,'/the-forever-love-bear'),
(746177,'2014-08-21 16:49:59',306703,'/thank-you-for-your-order'),
(746178,'2014-08-21 16:50:18',306712,'/products'),
(746179,'2014-08-21 16:50:28',306711,'/products'),
(746180,'2014-08-21 16:50:44',306712,'/the-forever-love-bear'),
(746181,'2014-08-21 16:51:16',306705,'/billing-2'),
(746182,'2014-08-21 16:51:31',306716,'/lander-2'),
(746183,'2014-08-21 16:51:46',306717,'/lander-3'),
(746184,'2014-08-21 16:51:57',306718,'/lander-3'),
(746185,'2014-08-21 16:52:04',306719,'/lander-2'),
(746186,'2014-08-21 16:52:15',306714,'/products'),
(746187,'2014-08-21 16:52:16',306720,'/lander-2'),
(746188,'2014-08-21 16:52:35',306716,'/products'),
(746189,'2014-08-21 16:53:13',306712,'/cart'),
(746190,'2014-08-21 16:53:53',306721,'/home'),
(746191,'2014-08-21 16:54:34',306711,'/the-original-mr-fuzzy'),
(746192,'2014-08-21 16:55:01',306722,'/lander-5'),
(746193,'2014-08-21 16:55:03',306714,'/the-original-mr-fuzzy'),
(746194,'2014-08-21 16:56:09',306720,'/products'),
(746195,'2014-08-21 16:56:13',306718,'/products'),
(746196,'2014-08-21 16:56:16',306716,'/the-original-mr-fuzzy'),
(746197,'2014-08-21 16:56:40',306711,'/cart'),
(746198,'2014-08-21 16:56:54',306723,'/lander-5'),
(746199,'2014-08-21 16:57:00',306724,'/home'),
(746200,'2014-08-21 16:57:11',306719,'/products'),
(746201,'2014-08-21 16:58:05',306719,'/the-original-mr-fuzzy'),
(746202,'2014-08-21 16:58:10',306720,'/the-original-mr-fuzzy'),
(746203,'2014-08-21 16:58:33',306711,'/shipping'),
(746204,'2014-08-21 16:59:37',306725,'/lander-5'),
(746205,'2014-08-21 17:00:01',306722,'/products'),
(746206,'2014-08-21 17:00:19',306723,'/products'),
(746207,'2014-08-21 17:01:01',306726,'/lander-5'),
(746208,'2014-08-21 17:01:07',306727,'/lander-5'),
(746209,'2014-08-21 17:01:30',306711,'/billing-2'),
(746210,'2014-08-21 17:02:13',306725,'/products'),
(746211,'2014-08-21 17:02:36',306728,'/lander-5'),
(746212,'2014-08-21 17:02:46',306722,'/the-original-mr-fuzzy'),
(746213,'2014-08-21 17:03:07',306729,'/lander-2'),
(746214,'2014-08-21 17:03:11',306711,'/thank-you-for-your-order'),
(746215,'2014-08-21 17:03:20',306723,'/the-original-mr-fuzzy'),
(746216,'2014-08-21 17:04:23',306725,'/the-original-mr-fuzzy'),
(746217,'2014-08-21 17:04:25',306726,'/products'),
(746218,'2014-08-21 17:04:38',306730,'/home'),
(746219,'2014-08-21 17:04:48',306722,'/cart'),
(746220,'2014-08-21 17:05:34',306725,'/cart'),
(746221,'2014-08-21 17:05:36',306723,'/cart'),
(746222,'2014-08-21 17:05:58',306726,'/the-original-mr-fuzzy'),
(746223,'2014-08-21 17:06:07',306731,'/lander-5'),
(746224,'2014-08-21 17:06:43',306732,'/lander-2'),
(746225,'2014-08-21 17:06:50',306733,'/home'),
(746226,'2014-08-21 17:06:52',306727,'/products'),
(746227,'2014-08-21 17:07:25',306734,'/home'),
(746228,'2014-08-21 17:07:53',306727,'/the-birthday-sugar-panda'),
(746229,'2014-08-21 17:08:20',306735,'/lander-2'),
(746230,'2014-08-21 17:08:44',306732,'/products'),
(746231,'2014-08-21 17:08:54',306725,'/shipping'),
(746232,'2014-08-21 17:10:15',306727,'/cart'),
(746233,'2014-08-21 17:12:12',306736,'/lander-2'),
(746234,'2014-08-21 17:12:32',306734,'/products'),
(746235,'2014-08-21 17:13:17',306732,'/the-original-mr-fuzzy'),
(746236,'2014-08-21 17:13:48',306727,'/shipping'),
(746237,'2014-08-21 17:13:50',306732,'/cart'),
(746238,'2014-08-21 17:16:19',306737,'/lander-5'),
(746239,'2014-08-21 17:16:37',306727,'/billing-2'),
(746240,'2014-08-21 17:17:40',306732,'/shipping'),
(746241,'2014-08-21 17:18:32',306737,'/products'),
(746242,'2014-08-21 17:18:51',306738,'/lander-3'),
(746243,'2014-08-21 17:19:42',306732,'/billing-2'),
(746244,'2014-08-21 17:19:54',306739,'/lander-2'),
(746245,'2014-08-21 17:20:19',306737,'/the-original-mr-fuzzy'),
(746246,'2014-08-21 17:21:44',306727,'/thank-you-for-your-order'),
(746247,'2014-08-21 17:23:20',306740,'/home'),
(746248,'2014-08-21 17:24:23',306741,'/home'),
(746249,'2014-08-21 17:24:23',306742,'/lander-5'),
(746250,'2014-08-21 17:26:25',306740,'/products'),
(746251,'2014-08-21 17:26:35',306741,'/products'),
(746252,'2014-08-21 17:27:09',306743,'/home'),
(746253,'2014-08-21 17:27:11',306741,'/the-original-mr-fuzzy'),
(746254,'2014-08-21 17:27:43',306744,'/lander-3'),
(746255,'2014-08-21 17:28:22',306745,'/lander-3'),
(746256,'2014-08-21 17:28:59',306746,'/lander-5'),
(746257,'2014-08-21 17:29:51',306746,'/products'),
(746258,'2014-08-21 17:29:57',306747,'/lander-5'),
(746259,'2014-08-21 17:30:19',306740,'/the-original-mr-fuzzy'),
(746260,'2014-08-21 17:30:39',306741,'/cart'),
(746261,'2014-08-21 17:30:44',306748,'/home'),
(746262,'2014-08-21 17:31:32',306745,'/products'),
(746263,'2014-08-21 17:31:48',306746,'/the-original-mr-fuzzy'),
(746264,'2014-08-21 17:31:52',306747,'/products'),
(746265,'2014-08-21 17:32:10',306749,'/lander-5'),
(746266,'2014-08-21 17:32:44',306748,'/products'),
(746267,'2014-08-21 17:32:45',306747,'/the-original-mr-fuzzy'),
(746268,'2014-08-21 17:32:51',306750,'/lander-5'),
(746269,'2014-08-21 17:32:53',306740,'/cart'),
(746270,'2014-08-21 17:33:10',306751,'/home'),
(746271,'2014-08-21 17:33:32',306752,'/home'),
(746272,'2014-08-21 17:33:52',306740,'/shipping'),
(746273,'2014-08-21 17:34:03',306750,'/products'),
(746274,'2014-08-21 17:34:29',306741,'/shipping'),
(746275,'2014-08-21 17:35:05',306753,'/lander-5'),
(746276,'2014-08-21 17:35:11',306740,'/billing-2'),
(746277,'2014-08-21 17:35:17',306754,'/home'),
(746278,'2014-08-21 17:35:29',306748,'/the-original-mr-fuzzy'),
(746279,'2014-08-21 17:35:42',306754,'/products'),
(746280,'2014-08-21 17:35:52',306745,'/the-forever-love-bear'),
(746281,'2014-08-21 17:35:59',306755,'/lander-3'),
(746282,'2014-08-21 17:36:06',306750,'/the-original-mr-fuzzy'),
(746283,'2014-08-21 17:36:07',306756,'/lander-5'),
(746284,'2014-08-21 17:36:12',306757,'/lander-3'),
(746285,'2014-08-21 17:37:09',306751,'/products'),
(746286,'2014-08-21 17:37:23',306748,'/cart'),
(746287,'2014-08-21 17:37:37',306741,'/billing-2'),
(746288,'2014-08-21 17:37:59',306754,'/the-original-mr-fuzzy'),
(746289,'2014-08-21 17:38:53',306751,'/the-original-mr-fuzzy'),
(746290,'2014-08-21 17:38:57',306748,'/shipping'),
(746291,'2014-08-21 17:39:31',306758,'/home'),
(746292,'2014-08-21 17:39:32',306740,'/thank-you-for-your-order'),
(746293,'2014-08-21 17:40:27',306758,'/products'),
(746294,'2014-08-21 17:41:05',306759,'/lander-3'),
(746295,'2014-08-21 17:41:12',306751,'/cart'),
(746296,'2014-08-21 17:41:32',306748,'/billing-2'),
(746297,'2014-08-21 17:41:58',306758,'/the-birthday-sugar-panda'),
(746298,'2014-08-21 17:42:09',306748,'/thank-you-for-your-order'),
(746299,'2014-08-21 17:42:20',306760,'/lander-2'),
(746300,'2014-08-21 17:43:44',306761,'/lander-3'),
(746301,'2014-08-21 17:43:50',306758,'/cart'),
(746302,'2014-08-21 17:43:57',306762,'/lander-2'),
(746303,'2014-08-21 17:44:22',306751,'/shipping'),
(746304,'2014-08-21 17:44:44',306763,'/lander-3'),
(746305,'2014-08-21 17:45:26',306764,'/home'),
(746306,'2014-08-21 17:45:37',306765,'/home'),
(746307,'2014-08-21 17:46:25',306760,'/products'),
(746308,'2014-08-21 17:46:34',306766,'/lander-2'),
(746309,'2014-08-21 17:47:27',306758,'/shipping'),
(746310,'2014-08-21 17:47:32',306751,'/billing-2'),
(746311,'2014-08-21 17:48:06',306766,'/products'),
(746312,'2014-08-21 17:48:06',306767,'/home'),
(746313,'2014-08-21 17:48:37',306765,'/products'),
(746314,'2014-08-21 17:49:23',306758,'/billing-2'),
(746315,'2014-08-21 17:49:47',306763,'/products'),
(746316,'2014-08-21 17:50:01',306767,'/products'),
(746317,'2014-08-21 17:50:17',306763,'/the-original-mr-fuzzy'),
(746318,'2014-08-21 17:50:18',306768,'/lander-3'),
(746319,'2014-08-21 17:50:50',306764,'/products'),
(746320,'2014-08-21 17:51:33',306767,'/the-original-mr-fuzzy'),
(746321,'2014-08-21 17:51:45',306758,'/thank-you-for-your-order'),
(746322,'2014-08-21 17:52:39',306751,'/thank-you-for-your-order'),
(746323,'2014-08-21 17:52:52',306765,'/the-original-mr-fuzzy'),
(746324,'2014-08-21 17:52:53',306769,'/lander-2'),
(746325,'2014-08-21 17:52:55',306764,'/the-original-mr-fuzzy'),
(746326,'2014-08-21 17:54:50',306764,'/cart'),
(746327,'2014-08-21 17:55:31',306770,'/lander-3'),
(746328,'2014-08-21 17:55:33',306771,'/lander-5'),
(746329,'2014-08-21 17:55:57',306764,'/shipping'),
(746330,'2014-08-21 17:56:27',306765,'/cart'),
(746331,'2014-08-21 17:57:07',306771,'/products'),
(746332,'2014-08-21 17:57:24',306772,'/lander-5'),
(746333,'2014-08-21 17:57:59',306765,'/shipping'),
(746334,'2014-08-21 17:58:44',306764,'/billing-2'),
(746335,'2014-08-21 17:59:05',306773,'/lander-5'),
(746336,'2014-08-21 17:59:52',306764,'/thank-you-for-your-order'),
(746337,'2014-08-21 17:59:55',306765,'/billing-2'),
(746338,'2014-08-21 18:00:08',306774,'/home'),
(746339,'2014-08-21 18:00:38',306771,'/the-birthday-sugar-panda'),
(746340,'2014-08-21 18:00:52',306772,'/products'),
(746341,'2014-08-21 18:01:17',306775,'/lander-3'),
(746342,'2014-08-21 18:01:31',306776,'/lander-3'),
(746343,'2014-08-21 18:01:40',306777,'/lander-2'),
(746344,'2014-08-21 18:02:33',306773,'/products'),
(746345,'2014-08-21 18:03:10',306778,'/lander-2'),
(746346,'2014-08-21 18:03:31',306776,'/products'),
(746347,'2014-08-21 18:04:17',306774,'/products'),
(746348,'2014-08-21 18:04:23',306779,'/home'),
(746349,'2014-08-21 18:04:45',306777,'/products'),
(746350,'2014-08-21 18:04:46',306772,'/the-birthday-sugar-panda'),
(746351,'2014-08-21 18:04:54',306774,'/the-birthday-sugar-panda'),
(746352,'2014-08-21 18:05:29',306780,'/lander-2'),
(746353,'2014-08-21 18:05:35',306777,'/the-original-mr-fuzzy'),
(746354,'2014-08-21 18:06:45',306776,'/the-forever-love-bear'),
(746355,'2014-08-21 18:06:50',306773,'/the-birthday-sugar-panda'),
(746356,'2014-08-21 18:07:37',306773,'/cart'),
(746357,'2014-08-21 18:07:40',306779,'/products'),
(746358,'2014-08-21 18:08:06',306781,'/lander-5'),
(746359,'2014-08-21 18:09:10',306782,'/lander-5'),
(746360,'2014-08-21 18:09:16',306777,'/cart'),
(746361,'2014-08-21 18:09:23',306783,'/home'),
(746362,'2014-08-21 18:10:17',306784,'/lander-5'),
(746363,'2014-08-21 18:10:43',306779,'/the-original-mr-fuzzy'),
(746364,'2014-08-21 18:10:55',306785,'/lander-5'),
(746365,'2014-08-21 18:10:58',306786,'/home'),
(746366,'2014-08-21 18:11:15',306787,'/lander-3'),
(746367,'2014-08-21 18:11:32',306783,'/products'),
(746368,'2014-08-21 18:11:58',306788,'/lander-5'),
(746369,'2014-08-21 18:12:33',306789,'/lander-5'),
(746370,'2014-08-21 18:12:38',306787,'/products'),
(746371,'2014-08-21 18:12:40',306790,'/lander-2'),
(746372,'2014-08-21 18:13:24',306788,'/products'),
(746373,'2014-08-21 18:13:49',306782,'/products'),
(746374,'2014-08-21 18:14:14',306785,'/products'),
(746375,'2014-08-21 18:15:23',306789,'/products'),
(746376,'2014-08-21 18:15:32',306791,'/lander-3'),
(746377,'2014-08-21 18:16:07',306783,'/the-birthday-sugar-panda'),
(746378,'2014-08-21 18:17:00',306785,'/the-birthday-sugar-panda'),
(746379,'2014-08-21 18:17:10',306783,'/cart'),
(746380,'2014-08-21 18:17:30',306782,'/the-birthday-sugar-panda'),
(746381,'2014-08-21 18:17:38',306788,'/the-original-mr-fuzzy'),
(746382,'2014-08-21 18:18:55',306792,'/home'),
(746383,'2014-08-21 18:19:13',306789,'/the-original-mr-fuzzy'),
(746384,'2014-08-21 18:20:23',306793,'/lander-2'),
(746385,'2014-08-21 18:21:10',306794,'/home'),
(746386,'2014-08-21 18:21:37',306794,'/products'),
(746387,'2014-08-21 18:22:41',306795,'/lander-3'),
(746388,'2014-08-21 18:23:03',306794,'/the-original-mr-fuzzy'),
(746389,'2014-08-21 18:24:19',306796,'/lander-2'),
(746390,'2014-08-21 18:24:20',306793,'/products'),
(746391,'2014-08-21 18:24:48',306797,'/lander-2'),
(746392,'2014-08-21 18:25:27',306798,'/lander-5'),
(746393,'2014-08-21 18:26:05',306793,'/the-original-mr-fuzzy'),
(746394,'2014-08-21 18:27:02',306799,'/lander-2'),
(746395,'2014-08-21 18:27:09',306793,'/cart'),
(746396,'2014-08-21 18:27:20',306800,'/home'),
(746397,'2014-08-21 18:27:35',306793,'/shipping'),
(746398,'2014-08-21 18:28:24',306800,'/products'),
(746399,'2014-08-21 18:29:28',306801,'/lander-5'),
(746400,'2014-08-21 18:29:56',306802,'/lander-5'),
(746401,'2014-08-21 18:30:03',306800,'/the-original-mr-fuzzy'),
(746402,'2014-08-21 18:31:32',306803,'/home'),
(746403,'2014-08-21 18:32:14',306804,'/lander-3'),
(746404,'2014-08-21 18:36:36',306805,'/lander-2'),
(746405,'2014-08-21 18:38:38',306805,'/products'),
(746406,'2014-08-21 18:39:52',306806,'/lander-3'),
(746407,'2014-08-21 18:40:15',306807,'/lander-2'),
(746408,'2014-08-21 18:41:04',306808,'/lander-5'),
(746409,'2014-08-21 18:41:38',306809,'/lander-5'),
(746410,'2014-08-21 18:42:22',306805,'/the-birthday-sugar-panda'),
(746411,'2014-08-21 18:43:23',306809,'/products'),
(746412,'2014-08-21 18:44:11',306805,'/cart'),
(746413,'2014-08-21 18:44:36',306810,'/lander-5'),
(746414,'2014-08-21 18:46:11',306809,'/the-forever-love-bear'),
(746415,'2014-08-21 18:46:53',306808,'/products'),
(746416,'2014-08-21 18:47:07',306811,'/home'),
(746417,'2014-08-21 18:47:58',306809,'/cart'),
(746418,'2014-08-21 18:48:15',306812,'/lander-5'),
(746419,'2014-08-21 18:48:46',306809,'/shipping'),
(746420,'2014-08-21 18:48:57',306813,'/home'),
(746421,'2014-08-21 18:49:45',306809,'/billing-2'),
(746422,'2014-08-21 18:50:19',306812,'/products'),
(746423,'2014-08-21 18:51:30',306808,'/the-original-mr-fuzzy'),
(746424,'2014-08-21 18:54:28',306813,'/products'),
(746425,'2014-08-21 18:54:39',306812,'/the-birthday-sugar-panda'),
(746426,'2014-08-21 18:56:32',306814,'/home'),
(746427,'2014-08-21 18:57:13',306815,'/lander-5'),
(746428,'2014-08-21 18:57:42',306812,'/cart'),
(746429,'2014-08-21 18:59:11',306816,'/home'),
(746430,'2014-08-21 18:59:19',306817,'/lander-5'),
(746431,'2014-08-21 19:00:02',306812,'/shipping'),
(746432,'2014-08-21 19:00:06',306818,'/lander-3'),
(746433,'2014-08-21 19:01:02',306818,'/products'),
(746434,'2014-08-21 19:01:18',306817,'/products'),
(746435,'2014-08-21 19:01:25',306819,'/lander-5'),
(746436,'2014-08-21 19:01:36',306814,'/products'),
(746437,'2014-08-21 19:01:40',306815,'/products'),
(746438,'2014-08-21 19:01:42',306820,'/home'),
(746439,'2014-08-21 19:01:55',306821,'/home'),
(746440,'2014-08-21 19:03:23',306816,'/products'),
(746441,'2014-08-21 19:04:37',306817,'/the-original-mr-fuzzy'),
(746442,'2014-08-21 19:04:57',306815,'/the-forever-love-bear'),
(746443,'2014-08-21 19:05:07',306819,'/products'),
(746444,'2014-08-21 19:05:47',306814,'/the-birthday-sugar-panda'),
(746445,'2014-08-21 19:05:52',306817,'/cart'),
(746446,'2014-08-21 19:06:05',306820,'/products'),
(746447,'2014-08-21 19:06:20',306819,'/the-original-mr-fuzzy'),
(746448,'2014-08-21 19:06:23',306820,'/the-original-mr-fuzzy'),
(746449,'2014-08-21 19:06:57',306816,'/the-original-mr-fuzzy'),
(746450,'2014-08-21 19:07:07',306815,'/cart'),
(746451,'2014-08-21 19:07:38',306822,'/home'),
(746452,'2014-08-21 19:08:13',306823,'/home'),
(746453,'2014-08-21 19:08:54',306815,'/shipping'),
(746454,'2014-08-21 19:09:14',306822,'/products'),
(746455,'2014-08-21 19:10:36',306815,'/billing-2'),
(746456,'2014-08-21 19:10:36',306824,'/lander-2'),
(746457,'2014-08-21 19:11:15',306822,'/the-original-mr-fuzzy'),
(746458,'2014-08-21 19:12:49',306825,'/lander-3'),
(746459,'2014-08-21 19:14:47',306826,'/lander-3'),
(746460,'2014-08-21 19:15:58',306827,'/lander-5'),
(746461,'2014-08-21 19:16:59',306828,'/lander-3'),
(746462,'2014-08-21 19:17:03',306826,'/products'),
(746463,'2014-08-21 19:17:58',306828,'/products'),
(746464,'2014-08-21 19:18:46',306827,'/products'),
(746465,'2014-08-21 19:18:50',306828,'/the-original-mr-fuzzy'),
(746466,'2014-08-21 19:21:32',306826,'/the-original-mr-fuzzy'),
(746467,'2014-08-21 19:21:41',306827,'/the-original-mr-fuzzy'),
(746468,'2014-08-21 19:21:52',306828,'/cart'),
(746469,'2014-08-21 19:28:01',306829,'/home'),
(746470,'2014-08-21 19:28:15',306830,'/lander-3'),
(746471,'2014-08-21 19:28:19',306831,'/home'),
(746472,'2014-08-21 19:29:18',306832,'/home'),
(746473,'2014-08-21 19:30:31',306833,'/home'),
(746474,'2014-08-21 19:31:03',306831,'/products'),
(746475,'2014-08-21 19:31:12',306834,'/home'),
(746476,'2014-08-21 19:31:41',306835,'/home'),
(746477,'2014-08-21 19:33:17',306836,'/lander-5'),
(746478,'2014-08-21 19:33:47',306830,'/products'),
(746479,'2014-08-21 19:34:51',306833,'/products'),
(746480,'2014-08-21 19:34:51',306836,'/products'),
(746481,'2014-08-21 19:35:05',306837,'/home'),
(746482,'2014-08-21 19:35:12',306831,'/the-original-mr-fuzzy'),
(746483,'2014-08-21 19:36:28',306834,'/products'),
(746484,'2014-08-21 19:36:56',306838,'/lander-5'),
(746485,'2014-08-21 19:38:14',306839,'/lander-3'),
(746486,'2014-08-21 19:38:15',306834,'/the-original-mr-fuzzy'),
(746487,'2014-08-21 19:38:20',306836,'/the-original-mr-fuzzy'),
(746488,'2014-08-21 19:39:31',306833,'/the-original-mr-fuzzy'),
(746489,'2014-08-21 19:39:41',306839,'/products'),
(746490,'2014-08-21 19:41:25',306840,'/lander-3'),
(746491,'2014-08-21 19:41:54',306834,'/cart'),
(746492,'2014-08-21 19:42:41',306839,'/the-original-mr-fuzzy'),
(746493,'2014-08-21 19:42:51',306841,'/home'),
(746494,'2014-08-21 19:42:53',306842,'/lander-3'),
(746495,'2014-08-21 19:43:31',306834,'/shipping'),
(746496,'2014-08-21 19:45:14',306843,'/home'),
(746497,'2014-08-21 19:45:49',306834,'/billing-2'),
(746498,'2014-08-21 19:46:05',306840,'/products'),
(746499,'2014-08-21 19:47:12',306841,'/products'),
(746500,'2014-08-21 19:47:41',306844,'/home'),
(746501,'2014-08-21 19:47:46',306845,'/lander-3'),
(746502,'2014-08-21 19:47:47',306846,'/home'),
(746503,'2014-08-21 19:48:31',306845,'/products'),
(746504,'2014-08-21 19:49:05',306834,'/thank-you-for-your-order'),
(746505,'2014-08-21 19:49:17',306846,'/products'),
(746506,'2014-08-21 19:51:57',306847,'/lander-5'),
(746507,'2014-08-21 19:52:31',306848,'/lander-3'),
(746508,'2014-08-21 19:53:29',306849,'/lander-2'),
(746509,'2014-08-21 19:53:33',306846,'/the-forever-love-bear'),
(746510,'2014-08-21 19:53:39',306850,'/lander-5'),
(746511,'2014-08-21 19:54:22',306847,'/products'),
(746512,'2014-08-21 19:56:18',306851,'/lander-2'),
(746513,'2014-08-21 19:56:20',306849,'/products'),
(746514,'2014-08-21 19:57:14',306850,'/products'),
(746515,'2014-08-21 19:57:40',306847,'/the-original-mr-fuzzy'),
(746516,'2014-08-21 19:59:08',306847,'/cart'),
(746517,'2014-08-21 19:59:46',306849,'/the-original-mr-fuzzy'),
(746518,'2014-08-21 19:59:49',306850,'/the-original-mr-fuzzy'),
(746519,'2014-08-21 20:00:23',306850,'/cart'),
(746520,'2014-08-21 20:00:56',306850,'/shipping'),
(746521,'2014-08-21 20:01:29',306847,'/shipping'),
(746522,'2014-08-21 20:03:02',306849,'/cart'),
(746523,'2014-08-21 20:03:02',306852,'/home'),
(746524,'2014-08-21 20:03:24',306853,'/lander-3'),
(746525,'2014-08-21 20:03:44',306850,'/billing-2'),
(746526,'2014-08-21 20:03:57',306854,'/lander-2'),
(746527,'2014-08-21 20:05:39',306850,'/thank-you-for-your-order'),
(746528,'2014-08-21 20:06:03',306849,'/shipping'),
(746529,'2014-08-21 20:08:00',306854,'/products'),
(746530,'2014-08-21 20:08:08',306855,'/home'),
(746531,'2014-08-21 20:08:35',306856,'/lander-3'),
(746532,'2014-08-21 20:08:44',306857,'/lander-2'),
(746533,'2014-08-21 20:09:14',306849,'/billing-2'),
(746534,'2014-08-21 20:09:20',306858,'/lander-3'),
(746535,'2014-08-21 20:10:14',306859,'/home'),
(746536,'2014-08-21 20:10:22',306854,'/the-birthday-sugar-panda'),
(746537,'2014-08-21 20:10:42',306859,'/products'),
(746538,'2014-08-21 20:11:21',306855,'/products'),
(746539,'2014-08-21 20:12:10',306856,'/products'),
(746540,'2014-08-21 20:12:25',306857,'/products'),
(746541,'2014-08-21 20:13:33',306860,'/lander-3'),
(746542,'2014-08-21 20:13:49',306859,'/the-original-mr-fuzzy'),
(746543,'2014-08-21 20:13:56',306861,'/lander-2'),
(746544,'2014-08-21 20:14:38',306862,'/lander-5'),
(746545,'2014-08-21 20:15:08',306856,'/the-original-mr-fuzzy'),
(746546,'2014-08-21 20:15:11',306855,'/the-original-mr-fuzzy'),
(746547,'2014-08-21 20:16:15',306856,'/cart'),
(746548,'2014-08-21 20:16:30',306863,'/lander-2'),
(746549,'2014-08-21 20:16:57',306861,'/products'),
(746550,'2014-08-21 20:17:44',306864,'/home'),
(746551,'2014-08-21 20:17:50',306865,'/lander-5'),
(746552,'2014-08-21 20:18:45',306855,'/cart'),
(746553,'2014-08-21 20:18:58',306861,'/the-original-mr-fuzzy'),
(746554,'2014-08-21 20:19:06',306863,'/products'),
(746555,'2014-08-21 20:19:19',306864,'/products'),
(746556,'2014-08-21 20:19:26',306863,'/the-original-mr-fuzzy'),
(746557,'2014-08-21 20:19:36',306865,'/products'),
(746558,'2014-08-21 20:19:50',306862,'/products'),
(746559,'2014-08-21 20:20:16',306862,'/the-original-mr-fuzzy'),
(746560,'2014-08-21 20:20:45',306861,'/cart'),
(746561,'2014-08-21 20:21:18',306861,'/shipping'),
(746562,'2014-08-21 20:21:34',306866,'/lander-3'),
(746563,'2014-08-21 20:22:33',306861,'/billing-2'),
(746564,'2014-08-21 20:23:24',306865,'/the-forever-love-bear'),
(746565,'2014-08-21 20:23:52',306864,'/the-original-mr-fuzzy'),
(746566,'2014-08-21 20:25:09',306867,'/lander-2'),
(746567,'2014-08-21 20:28:09',306868,'/lander-5'),
(746568,'2014-08-21 20:28:49',306868,'/products'),
(746569,'2014-08-21 20:28:56',306869,'/home'),
(746570,'2014-08-21 20:29:32',306868,'/the-original-mr-fuzzy'),
(746571,'2014-08-21 20:30:22',306869,'/products'),
(746572,'2014-08-21 20:30:26',306870,'/home'),
(746573,'2014-08-21 20:30:55',306871,'/home'),
(746574,'2014-08-21 20:31:00',306868,'/cart'),
(746575,'2014-08-21 20:31:44',306868,'/shipping'),
(746576,'2014-08-21 20:32:08',306868,'/billing-2'),
(746577,'2014-08-21 20:34:47',306872,'/home'),
(746578,'2014-08-21 20:36:36',306868,'/thank-you-for-your-order'),
(746579,'2014-08-21 20:39:39',306873,'/lander-2'),
(746580,'2014-08-21 20:39:57',306872,'/products'),
(746581,'2014-08-21 20:40:41',306872,'/the-original-mr-fuzzy'),
(746582,'2014-08-21 20:42:14',306872,'/cart'),
(746583,'2014-08-21 20:43:57',306872,'/shipping'),
(746584,'2014-08-21 20:44:09',306873,'/products'),
(746585,'2014-08-21 20:44:21',306874,'/lander-5'),
(746586,'2014-08-21 20:44:25',306875,'/home'),
(746587,'2014-08-21 20:44:45',306875,'/products'),
(746588,'2014-08-21 20:44:46',306872,'/billing-2'),
(746589,'2014-08-21 20:45:24',306873,'/the-original-mr-fuzzy'),
(746590,'2014-08-21 20:48:33',306875,'/the-original-mr-fuzzy'),
(746591,'2014-08-21 20:48:36',306876,'/lander-3'),
(746592,'2014-08-21 20:49:09',306877,'/home'),
(746593,'2014-08-21 20:49:12',306876,'/products'),
(746594,'2014-08-21 20:50:04',306878,'/home'),
(746595,'2014-08-21 20:50:57',306876,'/the-original-mr-fuzzy'),
(746596,'2014-08-21 20:54:26',306877,'/products'),
(746597,'2014-08-21 20:55:27',306879,'/lander-5'),
(746598,'2014-08-21 20:55:59',306877,'/the-original-mr-fuzzy'),
(746599,'2014-08-21 20:56:41',306880,'/lander-2'),
(746600,'2014-08-21 20:57:12',306879,'/products'),
(746601,'2014-08-21 20:59:27',306879,'/the-forever-love-bear'),
(746602,'2014-08-21 20:59:47',306881,'/lander-2'),
(746603,'2014-08-21 21:02:24',306879,'/cart'),
(746604,'2014-08-21 21:02:59',306882,'/lander-5'),
(746605,'2014-08-21 21:04:37',306881,'/products'),
(746606,'2014-08-21 21:04:51',306879,'/shipping'),
(746607,'2014-08-21 21:06:31',306881,'/the-original-mr-fuzzy'),
(746608,'2014-08-21 21:07:25',306879,'/billing-2'),
(746609,'2014-08-21 21:08:53',306881,'/cart'),
(746610,'2014-08-21 21:11:34',306883,'/lander-5'),
(746611,'2014-08-21 21:11:37',306884,'/home'),
(746612,'2014-08-21 21:12:04',306881,'/shipping'),
(746613,'2014-08-21 21:12:37',306883,'/products'),
(746614,'2014-08-21 21:13:00',306879,'/thank-you-for-your-order'),
(746615,'2014-08-21 21:13:21',306881,'/billing-2'),
(746616,'2014-08-21 21:13:33',306885,'/lander-2'),
(746617,'2014-08-21 21:13:47',306884,'/products'),
(746618,'2014-08-21 21:13:53',306886,'/home'),
(746619,'2014-08-21 21:14:07',306887,'/home'),
(746620,'2014-08-21 21:15:09',306883,'/the-original-mr-fuzzy'),
(746621,'2014-08-21 21:15:39',306888,'/lander-2'),
(746622,'2014-08-21 21:16:02',306884,'/the-original-mr-fuzzy'),
(746623,'2014-08-21 21:16:15',306886,'/products'),
(746624,'2014-08-21 21:16:16',306888,'/products'),
(746625,'2014-08-21 21:17:10',306889,'/lander-5'),
(746626,'2014-08-21 21:17:42',306888,'/the-birthday-sugar-panda'),
(746627,'2014-08-21 21:17:45',306883,'/cart'),
(746628,'2014-08-21 21:17:50',306884,'/cart'),
(746629,'2014-08-21 21:18:44',306890,'/home'),
(746630,'2014-08-21 21:18:51',306883,'/shipping'),
(746631,'2014-08-21 21:19:43',306886,'/the-birthday-sugar-panda'),
(746632,'2014-08-21 21:20:10',306883,'/billing-2'),
(746633,'2014-08-21 21:20:32',306891,'/home'),
(746634,'2014-08-21 21:20:34',306892,'/home'),
(746635,'2014-08-21 21:21:06',306889,'/products'),
(746636,'2014-08-21 21:22:05',306889,'/the-forever-love-bear'),
(746637,'2014-08-21 21:23:33',306893,'/lander-3'),
(746638,'2014-08-21 21:23:41',306883,'/thank-you-for-your-order'),
(746639,'2014-08-21 21:24:25',306894,'/home'),
(746640,'2014-08-21 21:24:31',306891,'/products'),
(746641,'2014-08-21 21:24:53',306891,'/the-original-mr-fuzzy'),
(746642,'2014-08-21 21:25:39',306891,'/cart'),
(746643,'2014-08-21 21:26:15',306895,'/lander-2'),
(746644,'2014-08-21 21:27:09',306893,'/products'),
(746645,'2014-08-21 21:28:24',306891,'/shipping'),
(746646,'2014-08-21 21:28:24',306896,'/home'),
(746647,'2014-08-21 21:28:31',306897,'/lander-5'),
(746648,'2014-08-21 21:29:50',306895,'/products'),
(746649,'2014-08-21 21:29:54',306897,'/products'),
(746650,'2014-08-21 21:30:13',306893,'/the-forever-love-bear'),
(746651,'2014-08-21 21:30:19',306898,'/home'),
(746652,'2014-08-21 21:30:34',306895,'/the-original-mr-fuzzy'),
(746653,'2014-08-21 21:31:36',306899,'/lander-3'),
(746654,'2014-08-21 21:31:43',306900,'/lander-3'),
(746655,'2014-08-21 21:31:56',306893,'/cart'),
(746656,'2014-08-21 21:32:45',306895,'/cart'),
(746657,'2014-08-21 21:34:55',306893,'/shipping'),
(746658,'2014-08-21 21:35:06',306901,'/lander-2'),
(746659,'2014-08-21 21:36:50',306902,'/lander-3'),
(746660,'2014-08-21 21:37:59',306903,'/home'),
(746661,'2014-08-21 21:38:08',306902,'/products'),
(746662,'2014-08-21 21:38:21',306904,'/lander-2'),
(746663,'2014-08-21 21:39:31',306901,'/products'),
(746664,'2014-08-21 21:39:33',306903,'/products'),
(746665,'2014-08-21 21:40:03',306905,'/home'),
(746666,'2014-08-21 21:41:25',306903,'/the-forever-love-bear'),
(746667,'2014-08-21 21:42:10',306902,'/the-original-mr-fuzzy'),
(746668,'2014-08-21 21:42:35',306901,'/the-original-mr-fuzzy'),
(746669,'2014-08-21 21:44:18',306901,'/cart'),
(746670,'2014-08-21 21:45:43',306905,'/products'),
(746671,'2014-08-21 21:47:04',306901,'/shipping'),
(746672,'2014-08-21 21:47:09',306905,'/the-original-mr-fuzzy'),
(746673,'2014-08-21 21:47:20',306906,'/lander-3'),
(746674,'2014-08-21 21:47:42',306907,'/home'),
(746675,'2014-08-21 21:48:55',306907,'/products'),
(746676,'2014-08-21 21:49:27',306901,'/billing-2'),
(746677,'2014-08-21 21:51:20',306908,'/lander-3'),
(746678,'2014-08-21 21:52:58',306906,'/products'),
(746679,'2014-08-21 21:54:17',306906,'/the-original-mr-fuzzy'),
(746680,'2014-08-21 21:55:34',306909,'/lander-5'),
(746681,'2014-08-21 21:55:50',306910,'/home'),
(746682,'2014-08-21 21:56:11',306911,'/lander-2'),
(746683,'2014-08-21 21:56:22',306912,'/home'),
(746684,'2014-08-21 21:56:43',306909,'/products'),
(746685,'2014-08-21 21:56:58',306908,'/products'),
(746686,'2014-08-21 21:58:59',306908,'/the-original-mr-fuzzy'),
(746687,'2014-08-21 21:59:59',306910,'/products'),
(746688,'2014-08-21 22:00:36',306908,'/cart'),
(746689,'2014-08-21 22:00:57',306913,'/lander-3'),
(746690,'2014-08-21 22:02:10',306914,'/lander-3'),
(746691,'2014-08-21 22:05:50',306914,'/products'),
(746692,'2014-08-21 22:07:19',306914,'/the-birthday-sugar-panda'),
(746693,'2014-08-21 22:09:48',306915,'/lander-5'),
(746694,'2014-08-21 22:09:51',306914,'/cart'),
(746695,'2014-08-21 22:10:07',306916,'/home'),
(746696,'2014-08-21 22:10:40',306917,'/lander-3'),
(746697,'2014-08-21 22:11:47',306915,'/products'),
(746698,'2014-08-21 22:11:56',306916,'/products'),
(746699,'2014-08-21 22:12:55',306916,'/the-original-mr-fuzzy'),
(746700,'2014-08-21 22:12:56',306915,'/the-original-mr-fuzzy'),
(746701,'2014-08-21 22:13:19',306918,'/home'),
(746702,'2014-08-21 22:14:10',306919,'/lander-3'),
(746703,'2014-08-21 22:15:19',306920,'/lander-5'),
(746704,'2014-08-21 22:15:47',306918,'/products'),
(746705,'2014-08-21 22:16:42',306915,'/cart'),
(746706,'2014-08-21 22:17:03',306918,'/the-original-mr-fuzzy'),
(746707,'2014-08-21 22:17:38',306915,'/shipping'),
(746708,'2014-08-21 22:18:40',306920,'/products'),
(746709,'2014-08-21 22:19:25',306915,'/billing-2'),
(746710,'2014-08-21 22:19:28',306921,'/lander-5'),
(746711,'2014-08-21 22:19:48',306922,'/lander-5'),
(746712,'2014-08-21 22:20:33',306923,'/lander-2'),
(746713,'2014-08-21 22:21:48',306920,'/the-original-mr-fuzzy'),
(746714,'2014-08-21 22:22:28',306924,'/lander-5'),
(746715,'2014-08-21 22:23:37',306922,'/products'),
(746716,'2014-08-21 22:24:37',306925,'/lander-2'),
(746717,'2014-08-21 22:24:43',306926,'/home'),
(746718,'2014-08-21 22:24:54',306915,'/thank-you-for-your-order'),
(746719,'2014-08-21 22:26:25',306922,'/the-original-mr-fuzzy'),
(746720,'2014-08-21 22:26:29',306926,'/products'),
(746721,'2014-08-21 22:27:45',306927,'/lander-2'),
(746722,'2014-08-21 22:29:14',306925,'/products'),
(746723,'2014-08-21 22:30:50',306926,'/the-original-mr-fuzzy'),
(746724,'2014-08-21 22:34:22',306928,'/lander-5'),
(746725,'2014-08-21 22:38:48',306928,'/products'),
(746726,'2014-08-21 22:39:04',306929,'/home'),
(746727,'2014-08-21 22:43:03',306928,'/the-forever-love-bear'),
(746728,'2014-08-21 22:45:47',306930,'/lander-2'),
(746729,'2014-08-21 22:46:34',306928,'/cart'),
(746730,'2014-08-21 22:47:10',306930,'/products'),
(746731,'2014-08-21 22:50:43',306930,'/the-original-mr-fuzzy'),
(746732,'2014-08-21 22:53:30',306931,'/lander-5'),
(746733,'2014-08-21 22:53:59',306932,'/lander-3'),
(746734,'2014-08-21 22:55:47',306932,'/products'),
(746735,'2014-08-21 22:56:27',306933,'/lander-3'),
(746736,'2014-08-21 22:57:31',306933,'/products'),
(746737,'2014-08-21 22:58:00',306934,'/home'),
(746738,'2014-08-21 22:58:13',306935,'/home'),
(746739,'2014-08-21 22:58:54',306931,'/products'),
(746740,'2014-08-21 22:59:01',306933,'/the-original-mr-fuzzy'),
(746741,'2014-08-21 22:59:15',306931,'/the-original-mr-fuzzy'),
(746742,'2014-08-21 22:59:53',306932,'/the-original-mr-fuzzy'),
(746743,'2014-08-21 23:01:12',306933,'/cart'),
(746744,'2014-08-21 23:02:38',306934,'/products'),
(746745,'2014-08-21 23:03:18',306936,'/home'),
(746746,'2014-08-21 23:03:36',306937,'/lander-2'),
(746747,'2014-08-21 23:04:25',306933,'/shipping'),
(746748,'2014-08-21 23:05:12',306937,'/products'),
(746749,'2014-08-21 23:05:51',306933,'/billing-2'),
(746750,'2014-08-21 23:06:27',306934,'/the-birthday-sugar-panda'),
(746751,'2014-08-21 23:06:32',306933,'/thank-you-for-your-order'),
(746752,'2014-08-21 23:06:50',306936,'/products'),
(746753,'2014-08-21 23:07:45',306937,'/the-birthday-sugar-panda'),
(746754,'2014-08-21 23:07:55',306936,'/the-original-mr-fuzzy'),
(746755,'2014-08-21 23:08:00',306938,'/lander-2'),
(746756,'2014-08-21 23:11:24',306937,'/cart'),
(746757,'2014-08-21 23:13:34',306937,'/shipping'),
(746758,'2014-08-21 23:15:04',306937,'/billing-2'),
(746759,'2014-08-21 23:15:49',306939,'/home'),
(746760,'2014-08-21 23:16:56',306939,'/products'),
(746761,'2014-08-21 23:17:09',306937,'/thank-you-for-your-order'),
(746762,'2014-08-21 23:17:22',306939,'/the-original-mr-fuzzy'),
(746763,'2014-08-21 23:17:30',306940,'/lander-5'),
(746764,'2014-08-21 23:19:26',306941,'/home'),
(746765,'2014-08-21 23:21:05',306942,'/lander-5'),
(746766,'2014-08-21 23:22:27',306943,'/lander-5'),
(746767,'2014-08-21 23:23:21',306944,'/lander-3'),
(746768,'2014-08-21 23:24:12',306942,'/products'),
(746769,'2014-08-21 23:27:07',306945,'/home'),
(746770,'2014-08-21 23:27:18',306942,'/the-original-mr-fuzzy'),
(746771,'2014-08-21 23:29:31',306945,'/products'),
(746772,'2014-08-21 23:30:09',306946,'/lander-3'),
(746773,'2014-08-21 23:30:10',306947,'/home'),
(746774,'2014-08-21 23:30:13',306945,'/the-original-mr-fuzzy'),
(746775,'2014-08-21 23:30:52',306948,'/lander-5'),
(746776,'2014-08-21 23:31:12',306949,'/lander-5'),
(746777,'2014-08-21 23:32:12',306946,'/products'),
(746778,'2014-08-21 23:33:07',306950,'/lander-2'),
(746779,'2014-08-21 23:33:46',306949,'/products'),
(746780,'2014-08-21 23:34:17',306949,'/the-original-mr-fuzzy'),
(746781,'2014-08-21 23:34:59',306946,'/the-forever-love-bear'),
(746782,'2014-08-21 23:36:08',306950,'/products'),
(746783,'2014-08-21 23:36:35',306948,'/products'),
(746784,'2014-08-21 23:38:45',306951,'/home'),
(746785,'2014-08-21 23:39:13',306950,'/the-original-mr-fuzzy'),
(746786,'2014-08-21 23:39:17',306948,'/the-original-mr-fuzzy'),
(746787,'2014-08-21 23:40:06',306952,'/lander-2'),
(746788,'2014-08-21 23:43:10',306950,'/cart'),
(746789,'2014-08-21 23:43:34',306951,'/products'),
(746790,'2014-08-21 23:44:03',306950,'/shipping'),
(746791,'2014-08-21 23:46:43',306953,'/lander-2'),
(746792,'2014-08-21 23:46:51',306954,'/lander-3'),
(746793,'2014-08-21 23:50:55',306954,'/products'),
(746794,'2014-08-21 23:51:16',306954,'/the-original-mr-fuzzy'),
(746795,'2014-08-21 23:52:20',306955,'/lander-2'),
(746796,'2014-08-21 23:55:06',306955,'/products'),
(746797,'2014-08-21 23:55:28',306956,'/home'),
(746798,'2014-08-21 23:55:44',306957,'/lander-5'),
(746799,'2014-08-21 23:57:20',306958,'/home'),
(746800,'2014-08-21 23:57:43',306957,'/products'),
(746801,'2014-08-21 23:59:53',306959,'/home'),
(746802,'2014-08-22 00:01:54',306959,'/products'),
(746803,'2014-08-22 00:06:52',306960,'/lander-5'),
(746804,'2014-08-22 00:08:53',306960,'/products'),
(746805,'2014-08-22 00:09:58',306961,'/lander-2'),
(746806,'2014-08-22 00:10:00',306960,'/the-original-mr-fuzzy'),
(746807,'2014-08-22 00:11:25',306961,'/products'),
(746808,'2014-08-22 00:12:25',306962,'/lander-3'),
(746809,'2014-08-22 00:15:41',306961,'/the-original-mr-fuzzy'),
(746810,'2014-08-22 00:16:18',306962,'/products'),
(746811,'2014-08-22 00:18:08',306963,'/lander-2'),
(746812,'2014-08-22 00:19:33',306964,'/lander-5'),
(746813,'2014-08-22 00:21:56',306965,'/lander-5'),
(746814,'2014-08-22 00:23:22',306964,'/products'),
(746815,'2014-08-22 00:25:14',306965,'/products'),
(746816,'2014-08-22 00:25:42',306965,'/the-original-mr-fuzzy'),
(746817,'2014-08-22 00:26:46',306965,'/cart'),
(746818,'2014-08-22 00:27:50',306964,'/the-original-mr-fuzzy'),
(746819,'2014-08-22 00:27:56',306965,'/shipping'),
(746820,'2014-08-22 00:28:30',306966,'/lander-3'),
(746821,'2014-08-22 00:30:50',306965,'/billing-2'),
(746822,'2014-08-22 00:32:03',306967,'/lander-3'),
(746823,'2014-08-22 00:33:25',306965,'/thank-you-for-your-order'),
(746824,'2014-08-22 00:33:47',306968,'/lander-5'),
(746825,'2014-08-22 00:34:31',306969,'/lander-5'),
(746826,'2014-08-22 00:34:32',306970,'/home'),
(746827,'2014-08-22 00:36:11',306970,'/products'),
(746828,'2014-08-22 00:38:58',306969,'/products'),
(746829,'2014-08-22 00:39:19',306970,'/the-forever-love-bear'),
(746830,'2014-08-22 00:39:36',306968,'/products'),
(746831,'2014-08-22 00:39:55',306971,'/lander-5'),
(746832,'2014-08-22 00:40:43',306971,'/products'),
(746833,'2014-08-22 00:41:32',306968,'/the-original-mr-fuzzy'),
(746834,'2014-08-22 00:42:08',306972,'/lander-5'),
(746835,'2014-08-22 00:42:34',306969,'/the-original-mr-fuzzy'),
(746836,'2014-08-22 00:43:07',306972,'/products'),
(746837,'2014-08-22 00:45:36',306968,'/cart'),
(746838,'2014-08-22 00:46:22',306973,'/home'),
(746839,'2014-08-22 00:47:45',306972,'/the-original-mr-fuzzy'),
(746840,'2014-08-22 00:48:27',306968,'/shipping'),
(746841,'2014-08-22 00:49:19',306968,'/billing-2'),
(746842,'2014-08-22 00:50:15',306968,'/thank-you-for-your-order'),
(746843,'2014-08-22 00:54:41',306974,'/lander-5'),
(746844,'2014-08-22 00:56:57',306975,'/lander-5'),
(746845,'2014-08-22 00:58:31',306976,'/lander-5'),
(746846,'2014-08-22 00:58:32',306977,'/lander-5'),
(746847,'2014-08-22 00:59:39',306975,'/products'),
(746848,'2014-08-22 01:01:31',306978,'/lander-2'),
(746849,'2014-08-22 01:04:18',306975,'/the-original-mr-fuzzy'),
(746850,'2014-08-22 01:04:41',306978,'/products'),
(746851,'2014-08-22 01:04:57',306978,'/the-original-mr-fuzzy'),
(746852,'2014-08-22 01:19:09',306979,'/home'),
(746853,'2014-08-22 01:22:32',306980,'/lander-5'),
(746854,'2014-08-22 01:23:34',306979,'/products'),
(746855,'2014-08-22 01:23:58',306979,'/the-original-mr-fuzzy'),
(746856,'2014-08-22 01:25:09',306981,'/home'),
(746857,'2014-08-22 01:25:21',306982,'/lander-2'),
(746858,'2014-08-22 01:28:20',306983,'/lander-5'),
(746859,'2014-08-22 01:30:39',306981,'/products'),
(746860,'2014-08-22 01:31:36',306981,'/the-original-mr-fuzzy'),
(746861,'2014-08-22 01:33:54',306983,'/products'),
(746862,'2014-08-22 01:37:13',306983,'/the-forever-love-bear'),
(746863,'2014-08-22 01:45:51',306984,'/home'),
(746864,'2014-08-22 01:48:26',306985,'/lander-3'),
(746865,'2014-08-22 01:49:36',306984,'/products'),
(746866,'2014-08-22 01:53:08',306986,'/lander-3'),
(746867,'2014-08-22 01:54:13',306984,'/the-original-mr-fuzzy'),
(746868,'2014-08-22 01:54:33',306987,'/lander-2'),
(746869,'2014-08-22 01:56:17',306984,'/cart'),
(746870,'2014-08-22 01:59:45',306988,'/home'),
(746871,'2014-08-22 02:00:19',306987,'/products'),
(746872,'2014-08-22 02:06:16',306989,'/lander-5'),
(746873,'2014-08-22 02:06:43',306990,'/home'),
(746874,'2014-08-22 02:13:57',306991,'/lander-2'),
(746875,'2014-08-22 02:26:04',306992,'/lander-5'),
(746876,'2014-08-22 02:32:40',306993,'/home'),
(746877,'2014-08-22 02:35:29',306993,'/products'),
(746878,'2014-08-22 02:38:55',306994,'/home'),
(746879,'2014-08-22 02:39:15',306994,'/products'),
(746880,'2014-08-22 02:39:35',306993,'/the-original-mr-fuzzy'),
(746881,'2014-08-22 02:40:57',306993,'/cart'),
(746882,'2014-08-22 02:41:11',306994,'/the-original-mr-fuzzy'),
(746883,'2014-08-22 02:41:49',306995,'/home'),
(746884,'2014-08-22 02:45:03',306994,'/cart'),
(746885,'2014-08-22 02:48:50',306996,'/lander-2'),
(746886,'2014-08-22 02:52:26',306997,'/lander-5'),
(746887,'2014-08-22 02:52:39',306996,'/products'),
(746888,'2014-08-22 02:57:15',306997,'/products'),
(746889,'2014-08-22 02:58:47',306997,'/the-original-mr-fuzzy'),
(746890,'2014-08-22 03:02:05',306998,'/lander-3'),
(746891,'2014-08-22 03:03:51',306998,'/products'),
(746892,'2014-08-22 03:04:02',306999,'/home'),
(746893,'2014-08-22 03:05:29',306998,'/the-original-mr-fuzzy'),
(746894,'2014-08-22 03:11:52',307000,'/home'),
(746895,'2014-08-22 03:13:32',307000,'/products'),
(746896,'2014-08-22 03:30:29',307001,'/lander-5'),
(746897,'2014-08-22 03:31:31',307001,'/products'),
(746898,'2014-08-22 03:32:39',307002,'/lander-2'),
(746899,'2014-08-22 03:34:50',307001,'/the-original-mr-fuzzy'),
(746900,'2014-08-22 03:35:51',307003,'/lander-3'),
(746901,'2014-08-22 03:36:09',307004,'/lander-2'),
(746902,'2014-08-22 03:38:29',307005,'/lander-5'),
(746903,'2014-08-22 03:39:12',307006,'/home'),
(746904,'2014-08-22 03:39:40',307003,'/products'),
(746905,'2014-08-22 03:40:49',307004,'/products'),
(746906,'2014-08-22 03:42:17',307003,'/the-original-mr-fuzzy'),
(746907,'2014-08-22 03:43:43',307004,'/the-original-mr-fuzzy'),
(746908,'2014-08-22 03:43:48',307006,'/products'),
(746909,'2014-08-22 03:47:56',307007,'/lander-2'),
(746910,'2014-08-22 03:50:32',307008,'/lander-2'),
(746911,'2014-08-22 03:52:11',307009,'/lander-2'),
(746912,'2014-08-22 03:52:38',307010,'/lander-5'),
(746913,'2014-08-22 03:53:25',307007,'/products'),
(746914,'2014-08-22 03:54:14',307011,'/home'),
(746915,'2014-08-22 03:55:07',307011,'/products'),
(746916,'2014-08-22 03:55:21',307007,'/the-original-mr-fuzzy'),
(746917,'2014-08-22 03:57:25',307012,'/lander-5'),
(746918,'2014-08-22 04:02:35',307013,'/lander-5'),
(746919,'2014-08-22 04:03:12',307013,'/products'),
(746920,'2014-08-22 04:03:58',307013,'/the-original-mr-fuzzy'),
(746921,'2014-08-22 04:08:06',307014,'/lander-5'),
(746922,'2014-08-22 04:08:59',307014,'/products'),
(746923,'2014-08-22 04:11:08',307014,'/the-forever-love-bear'),
(746924,'2014-08-22 04:15:02',307014,'/cart'),
(746925,'2014-08-22 04:25:52',307015,'/lander-2'),
(746926,'2014-08-22 04:26:59',307015,'/products'),
(746927,'2014-08-22 04:27:22',307016,'/home'),
(746928,'2014-08-22 04:30:49',307015,'/the-birthday-sugar-panda'),
(746929,'2014-08-22 04:30:58',307017,'/lander-5'),
(746930,'2014-08-22 04:31:20',307016,'/products'),
(746931,'2014-08-22 04:34:40',307015,'/cart'),
(746932,'2014-08-22 04:34:55',307016,'/the-original-mr-fuzzy'),
(746933,'2014-08-22 04:38:22',307016,'/cart'),
(746934,'2014-08-22 05:00:52',307018,'/home'),
(746935,'2014-08-22 05:06:30',307018,'/products'),
(746936,'2014-08-22 05:08:17',307018,'/the-original-mr-fuzzy'),
(746937,'2014-08-22 05:19:56',307019,'/lander-2'),
(746938,'2014-08-22 05:21:30',307020,'/lander-3'),
(746939,'2014-08-22 05:22:15',307020,'/products'),
(746940,'2014-08-22 05:23:45',307020,'/the-original-mr-fuzzy'),
(746941,'2014-08-22 05:24:48',307019,'/products'),
(746942,'2014-08-22 05:25:03',307021,'/lander-3'),
(746943,'2014-08-22 05:25:25',307020,'/cart'),
(746944,'2014-08-22 05:27:06',307019,'/the-original-mr-fuzzy'),
(746945,'2014-08-22 05:36:52',307022,'/lander-2'),
(746946,'2014-08-22 05:37:34',307023,'/home'),
(746947,'2014-08-22 05:38:49',307024,'/lander-2'),
(746948,'2014-08-22 05:47:17',307025,'/lander-5'),
(746949,'2014-08-22 05:49:29',307026,'/lander-5'),
(746950,'2014-08-22 05:49:59',307027,'/home'),
(746951,'2014-08-22 05:52:05',307026,'/products'),
(746952,'2014-08-22 05:52:56',307025,'/products'),
(746953,'2014-08-22 05:53:04',307028,'/home'),
(746954,'2014-08-22 05:53:17',307025,'/the-original-mr-fuzzy'),
(746955,'2014-08-22 05:53:30',307026,'/the-birthday-sugar-panda'),
(746956,'2014-08-22 05:54:13',307026,'/cart'),
(746957,'2014-08-22 05:54:31',307025,'/cart'),
(746958,'2014-08-22 05:55:56',307029,'/home'),
(746959,'2014-08-22 05:56:03',307030,'/lander-5'),
(746960,'2014-08-22 05:56:32',307031,'/lander-5'),
(746961,'2014-08-22 05:56:58',307031,'/products'),
(746962,'2014-08-22 05:57:47',307025,'/shipping'),
(746963,'2014-08-22 05:57:54',307032,'/lander-3'),
(746964,'2014-08-22 05:58:04',307026,'/shipping'),
(746965,'2014-08-22 05:58:55',307025,'/billing-2'),
(746966,'2014-08-22 05:59:23',307031,'/the-forever-love-bear'),
(746967,'2014-08-22 06:00:48',307026,'/billing-2'),
(746968,'2014-08-22 06:00:56',307030,'/products'),
(746969,'2014-08-22 06:01:05',307033,'/home'),
(746970,'2014-08-22 06:02:19',307030,'/the-forever-love-bear'),
(746971,'2014-08-22 06:03:59',307033,'/products'),
(746972,'2014-08-22 06:07:12',307033,'/the-forever-love-bear'),
(746973,'2014-08-22 06:08:08',307034,'/home'),
(746974,'2014-08-22 06:10:41',307035,'/lander-2'),
(746975,'2014-08-22 06:11:55',307034,'/products'),
(746976,'2014-08-22 06:12:20',307035,'/products'),
(746977,'2014-08-22 06:14:43',307035,'/the-original-mr-fuzzy'),
(746978,'2014-08-22 06:14:43',307036,'/lander-5'),
(746979,'2014-08-22 06:15:43',307037,'/home'),
(746980,'2014-08-22 06:16:09',307034,'/the-original-mr-fuzzy'),
(746981,'2014-08-22 06:17:30',307038,'/home'),
(746982,'2014-08-22 06:17:55',307037,'/products'),
(746983,'2014-08-22 06:17:56',307036,'/products'),
(746984,'2014-08-22 06:19:14',307034,'/cart'),
(746985,'2014-08-22 06:19:22',307039,'/home'),
(746986,'2014-08-22 06:20:39',307040,'/home'),
(746987,'2014-08-22 06:23:48',307041,'/lander-5'),
(746988,'2014-08-22 06:23:54',307039,'/products'),
(746989,'2014-08-22 06:26:11',307040,'/products'),
(746990,'2014-08-22 06:27:05',307040,'/the-original-mr-fuzzy'),
(746991,'2014-08-22 06:27:20',307039,'/the-birthday-sugar-panda'),
(746992,'2014-08-22 06:27:58',307042,'/home'),
(746993,'2014-08-22 06:28:14',307043,'/lander-3'),
(746994,'2014-08-22 06:29:17',307039,'/cart'),
(746995,'2014-08-22 06:30:49',307040,'/cart'),
(746996,'2014-08-22 06:31:15',307039,'/shipping'),
(746997,'2014-08-22 06:32:18',307040,'/shipping'),
(746998,'2014-08-22 06:32:28',307039,'/billing-2'),
(746999,'2014-08-22 06:32:44',307040,'/billing-2'),
(747000,'2014-08-22 06:34:01',307039,'/thank-you-for-your-order'),
(747001,'2014-08-22 06:35:52',307044,'/home'),
(747002,'2014-08-22 06:37:11',307040,'/thank-you-for-your-order'),
(747003,'2014-08-22 06:38:34',307045,'/home'),
(747004,'2014-08-22 06:39:09',307044,'/products'),
(747005,'2014-08-22 06:40:35',307046,'/lander-3'),
(747006,'2014-08-22 06:41:17',307047,'/lander-3'),
(747007,'2014-08-22 06:41:57',307044,'/the-original-mr-fuzzy'),
(747008,'2014-08-22 06:47:09',307048,'/home'),
(747009,'2014-08-22 06:51:43',307048,'/products'),
(747010,'2014-08-22 06:53:55',307048,'/the-original-mr-fuzzy'),
(747011,'2014-08-22 06:55:51',307049,'/lander-2'),
(747012,'2014-08-22 06:58:28',307050,'/home'),
(747013,'2014-08-22 06:58:38',307051,'/lander-2'),
(747014,'2014-08-22 07:01:07',307052,'/home'),
(747015,'2014-08-22 07:01:41',307051,'/products'),
(747016,'2014-08-22 07:04:03',307051,'/the-original-mr-fuzzy'),
(747017,'2014-08-22 07:05:29',307051,'/cart'),
(747018,'2014-08-22 07:06:43',307051,'/shipping'),
(747019,'2014-08-22 07:07:50',307051,'/billing-2'),
(747020,'2014-08-22 07:09:11',307051,'/thank-you-for-your-order'),
(747021,'2014-08-22 07:16:28',307053,'/home'),
(747022,'2014-08-22 07:17:26',307054,'/home'),
(747023,'2014-08-22 07:18:36',307054,'/products'),
(747024,'2014-08-22 07:18:51',307053,'/products'),
(747025,'2014-08-22 07:19:26',307053,'/the-original-mr-fuzzy'),
(747026,'2014-08-22 07:20:22',307055,'/home'),
(747027,'2014-08-22 07:20:57',307055,'/products'),
(747028,'2014-08-22 07:22:18',307053,'/cart'),
(747029,'2014-08-22 07:22:59',307054,'/the-original-mr-fuzzy'),
(747030,'2014-08-22 07:23:13',307055,'/the-original-mr-fuzzy'),
(747031,'2014-08-22 07:23:42',307053,'/shipping'),
(747032,'2014-08-22 07:24:42',307053,'/billing-2'),
(747033,'2014-08-22 07:25:31',307055,'/cart'),
(747034,'2014-08-22 07:27:13',307056,'/lander-2'),
(747035,'2014-08-22 07:28:26',307055,'/shipping'),
(747036,'2014-08-22 07:29:46',307055,'/billing-2'),
(747037,'2014-08-22 07:29:49',307057,'/home'),
(747038,'2014-08-22 07:31:00',307056,'/products'),
(747039,'2014-08-22 07:32:45',307058,'/lander-3'),
(747040,'2014-08-22 07:33:03',307055,'/thank-you-for-your-order'),
(747041,'2014-08-22 07:33:22',307056,'/the-original-mr-fuzzy'),
(747042,'2014-08-22 07:33:26',307059,'/lander-5'),
(747043,'2014-08-22 07:35:41',307059,'/products'),
(747044,'2014-08-22 07:35:50',307056,'/cart'),
(747045,'2014-08-22 07:36:04',307059,'/the-original-mr-fuzzy'),
(747046,'2014-08-22 07:40:57',307060,'/lander-5'),
(747047,'2014-08-22 07:42:57',307061,'/home'),
(747048,'2014-08-22 07:46:08',307062,'/lander-3'),
(747049,'2014-08-22 07:48:12',307062,'/products'),
(747050,'2014-08-22 07:50:39',307063,'/home'),
(747051,'2014-08-22 07:51:32',307063,'/products'),
(747052,'2014-08-22 07:51:33',307062,'/the-original-mr-fuzzy'),
(747053,'2014-08-22 07:52:55',307062,'/cart'),
(747054,'2014-08-22 07:53:06',307064,'/lander-2'),
(747055,'2014-08-22 07:53:38',307063,'/the-original-mr-fuzzy'),
(747056,'2014-08-22 07:55:51',307062,'/shipping'),
(747057,'2014-08-22 07:56:14',307064,'/products'),
(747058,'2014-08-22 07:56:16',307062,'/billing-2'),
(747059,'2014-08-22 07:56:23',307065,'/lander-3'),
(747060,'2014-08-22 07:57:26',307066,'/home'),
(747061,'2014-08-22 07:59:29',307067,'/lander-5'),
(747062,'2014-08-22 08:00:51',307064,'/the-original-mr-fuzzy'),
(747063,'2014-08-22 08:01:14',307065,'/products'),
(747064,'2014-08-22 08:02:34',307068,'/home'),
(747065,'2014-08-22 08:02:51',307069,'/home'),
(747066,'2014-08-22 08:04:30',307065,'/the-birthday-sugar-panda'),
(747067,'2014-08-22 08:04:37',307070,'/home'),
(747068,'2014-08-22 08:05:25',307068,'/products'),
(747069,'2014-08-22 08:06:41',307071,'/home'),
(747070,'2014-08-22 08:07:28',307071,'/products'),
(747071,'2014-08-22 08:07:38',307068,'/the-original-mr-fuzzy'),
(747072,'2014-08-22 08:08:33',307071,'/the-forever-love-bear'),
(747073,'2014-08-22 08:10:18',307068,'/cart'),
(747074,'2014-08-22 08:12:16',307068,'/shipping'),
(747075,'2014-08-22 08:12:57',307068,'/billing-2'),
(747076,'2014-08-22 08:13:25',307072,'/lander-5'),
(747077,'2014-08-22 08:14:05',307072,'/products'),
(747078,'2014-08-22 08:14:23',307068,'/thank-you-for-your-order'),
(747079,'2014-08-22 08:17:01',307072,'/the-original-mr-fuzzy'),
(747080,'2014-08-22 08:17:12',307073,'/lander-5'),
(747081,'2014-08-22 08:18:32',307072,'/cart'),
(747082,'2014-08-22 08:19:16',307072,'/shipping'),
(747083,'2014-08-22 08:21:05',307072,'/billing-2'),
(747084,'2014-08-22 08:22:49',307074,'/lander-3'),
(747085,'2014-08-22 08:23:01',307072,'/thank-you-for-your-order'),
(747086,'2014-08-22 08:24:10',307075,'/home'),
(747087,'2014-08-22 08:24:57',307076,'/lander-2'),
(747088,'2014-08-22 08:24:59',307074,'/products'),
(747089,'2014-08-22 08:26:01',307077,'/home'),
(747090,'2014-08-22 08:26:45',307078,'/lander-2'),
(747091,'2014-08-22 08:27:19',307074,'/the-original-mr-fuzzy'),
(747092,'2014-08-22 08:29:07',307076,'/products'),
(747093,'2014-08-22 08:29:33',307075,'/products'),
(747094,'2014-08-22 08:30:07',307074,'/cart'),
(747095,'2014-08-22 08:31:09',307074,'/shipping'),
(747096,'2014-08-22 08:31:16',307079,'/lander-3'),
(747097,'2014-08-22 08:31:39',307079,'/products'),
(747098,'2014-08-22 08:31:45',307076,'/the-original-mr-fuzzy'),
(747099,'2014-08-22 08:32:11',307080,'/lander-3'),
(747100,'2014-08-22 08:33:31',307076,'/cart'),
(747101,'2014-08-22 08:33:40',307081,'/home'),
(747102,'2014-08-22 08:34:48',307081,'/products'),
(747103,'2014-08-22 08:36:00',307082,'/home'),
(747104,'2014-08-22 08:36:05',307076,'/shipping'),
(747105,'2014-08-22 08:36:18',307081,'/the-original-mr-fuzzy'),
(747106,'2014-08-22 08:36:59',307076,'/billing-2'),
(747107,'2014-08-22 08:37:34',307083,'/lander-5'),
(747108,'2014-08-22 08:38:23',307084,'/home'),
(747109,'2014-08-22 08:38:35',307085,'/home'),
(747110,'2014-08-22 08:39:43',307086,'/lander-3'),
(747111,'2014-08-22 08:40:38',307087,'/lander-2'),
(747112,'2014-08-22 08:41:46',307088,'/home'),
(747113,'2014-08-22 08:41:49',307076,'/thank-you-for-your-order'),
(747114,'2014-08-22 08:41:58',307083,'/products'),
(747115,'2014-08-22 08:41:59',307089,'/lander-3'),
(747116,'2014-08-22 08:42:13',307086,'/products'),
(747117,'2014-08-22 08:42:50',307090,'/lander-3'),
(747118,'2014-08-22 08:43:47',307091,'/home'),
(747119,'2014-08-22 08:44:01',307092,'/lander-5'),
(747120,'2014-08-22 08:44:21',307088,'/products'),
(747121,'2014-08-22 08:45:56',307086,'/the-original-mr-fuzzy'),
(747122,'2014-08-22 08:47:44',307093,'/lander-5'),
(747123,'2014-08-22 08:47:51',307091,'/products'),
(747124,'2014-08-22 08:48:16',307090,'/products'),
(747125,'2014-08-22 08:48:24',307091,'/the-original-mr-fuzzy'),
(747126,'2014-08-22 08:48:48',307092,'/products'),
(747127,'2014-08-22 08:48:54',307090,'/the-original-mr-fuzzy'),
(747128,'2014-08-22 08:49:26',307092,'/the-original-mr-fuzzy'),
(747129,'2014-08-22 08:49:37',307086,'/cart'),
(747130,'2014-08-22 08:50:07',307094,'/lander-5'),
(747131,'2014-08-22 08:50:08',307091,'/cart'),
(747132,'2014-08-22 08:51:55',307086,'/shipping'),
(747133,'2014-08-22 08:53:33',307086,'/billing-2'),
(747134,'2014-08-22 08:54:03',307095,'/home'),
(747135,'2014-08-22 08:55:37',307096,'/lander-2'),
(747136,'2014-08-22 08:59:52',307095,'/products'),
(747137,'2014-08-22 09:02:34',307097,'/home'),
(747138,'2014-08-22 09:02:54',307097,'/products'),
(747139,'2014-08-22 09:04:10',307097,'/the-original-mr-fuzzy'),
(747140,'2014-08-22 09:04:44',307098,'/lander-5'),
(747141,'2014-08-22 09:05:01',307097,'/cart'),
(747142,'2014-08-22 09:07:14',307098,'/products'),
(747143,'2014-08-22 09:07:21',307099,'/lander-2'),
(747144,'2014-08-22 09:08:27',307097,'/shipping'),
(747145,'2014-08-22 09:09:32',307100,'/lander-2'),
(747146,'2014-08-22 09:10:16',307101,'/lander-2'),
(747147,'2014-08-22 09:10:41',307097,'/billing-2'),
(747148,'2014-08-22 09:10:49',307102,'/lander-5'),
(747149,'2014-08-22 09:11:26',307098,'/the-original-mr-fuzzy'),
(747150,'2014-08-22 09:11:36',307103,'/home'),
(747151,'2014-08-22 09:11:54',307104,'/home'),
(747152,'2014-08-22 09:13:06',307105,'/lander-5'),
(747153,'2014-08-22 09:13:22',307106,'/lander-3'),
(747154,'2014-08-22 09:13:41',307098,'/cart'),
(747155,'2014-08-22 09:14:05',307101,'/products'),
(747156,'2014-08-22 09:14:07',307107,'/lander-2'),
(747157,'2014-08-22 09:14:40',307108,'/home'),
(747158,'2014-08-22 09:14:47',307106,'/products'),
(747159,'2014-08-22 09:14:59',307109,'/lander-5'),
(747160,'2014-08-22 09:15:10',307107,'/products'),
(747161,'2014-08-22 09:15:48',307108,'/products'),
(747162,'2014-08-22 09:15:50',307107,'/the-original-mr-fuzzy'),
(747163,'2014-08-22 09:16:27',307098,'/shipping'),
(747164,'2014-08-22 09:17:03',307108,'/the-original-mr-fuzzy'),
(747165,'2014-08-22 09:17:42',307104,'/products'),
(747166,'2014-08-22 09:17:47',307101,'/the-original-mr-fuzzy'),
(747167,'2014-08-22 09:18:21',307106,'/the-forever-love-bear'),
(747168,'2014-08-22 09:18:49',307101,'/cart'),
(747169,'2014-08-22 09:18:55',307104,'/the-original-mr-fuzzy'),
(747170,'2014-08-22 09:19:19',307110,'/lander-3'),
(747171,'2014-08-22 09:19:27',307098,'/billing-2'),
(747172,'2014-08-22 09:19:27',307106,'/cart'),
(747173,'2014-08-22 09:19:33',307111,'/lander-2'),
(747174,'2014-08-22 09:19:48',307112,'/lander-3'),
(747175,'2014-08-22 09:19:56',307113,'/lander-5'),
(747176,'2014-08-22 09:20:34',307104,'/cart'),
(747177,'2014-08-22 09:21:05',307113,'/products'),
(747178,'2014-08-22 09:21:37',307098,'/thank-you-for-your-order'),
(747179,'2014-08-22 09:22:02',307101,'/shipping'),
(747180,'2014-08-22 09:22:04',307114,'/lander-2'),
(747181,'2014-08-22 09:22:05',307115,'/home'),
(747182,'2014-08-22 09:22:30',307111,'/products'),
(747183,'2014-08-22 09:22:41',307116,'/lander-3'),
(747184,'2014-08-22 09:22:55',307117,'/lander-3'),
(747185,'2014-08-22 09:23:39',307113,'/the-forever-love-bear'),
(747186,'2014-08-22 09:24:16',307118,'/home'),
(747187,'2014-08-22 09:24:28',307104,'/shipping'),
(747188,'2014-08-22 09:24:34',307119,'/lander-5'),
(747189,'2014-08-22 09:25:09',307117,'/products'),
(747190,'2014-08-22 09:25:10',307114,'/products'),
(747191,'2014-08-22 09:25:35',307118,'/products'),
(747192,'2014-08-22 09:26:27',307111,'/the-original-mr-fuzzy'),
(747193,'2014-08-22 09:26:55',307119,'/products'),
(747194,'2014-08-22 09:27:12',307115,'/products'),
(747195,'2014-08-22 09:27:52',307115,'/the-forever-love-bear'),
(747196,'2014-08-22 09:28:16',307119,'/the-original-mr-fuzzy'),
(747197,'2014-08-22 09:28:50',307120,'/lander-2'),
(747198,'2014-08-22 09:29:41',307121,'/home'),
(747199,'2014-08-22 09:29:46',307122,'/home'),
(747200,'2014-08-22 09:29:46',307123,'/lander-5'),
(747201,'2014-08-22 09:29:50',307118,'/the-original-mr-fuzzy'),
(747202,'2014-08-22 09:30:11',307111,'/cart'),
(747203,'2014-08-22 09:30:17',307124,'/home'),
(747204,'2014-08-22 09:30:21',307122,'/products'),
(747205,'2014-08-22 09:30:49',307125,'/lander-2'),
(747206,'2014-08-22 09:31:22',307126,'/lander-2'),
(747207,'2014-08-22 09:32:25',307120,'/products'),
(747208,'2014-08-22 09:32:28',307111,'/shipping'),
(747209,'2014-08-22 09:33:37',307121,'/products'),
(747210,'2014-08-22 09:33:42',307127,'/home'),
(747211,'2014-08-22 09:34:07',307123,'/products'),
(747212,'2014-08-22 09:34:32',307125,'/products'),
(747213,'2014-08-22 09:34:33',307127,'/products'),
(747214,'2014-08-22 09:34:35',307111,'/billing-2'),
(747215,'2014-08-22 09:34:35',307122,'/the-original-mr-fuzzy'),
(747216,'2014-08-22 09:35:00',307120,'/the-original-mr-fuzzy'),
(747217,'2014-08-22 09:35:40',307122,'/cart'),
(747218,'2014-08-22 09:36:19',307127,'/the-original-mr-fuzzy'),
(747219,'2014-08-22 09:37:50',307121,'/the-original-mr-fuzzy'),
(747220,'2014-08-22 09:38:04',307128,'/lander-3'),
(747221,'2014-08-22 09:38:08',307129,'/lander-2'),
(747222,'2014-08-22 09:38:21',307125,'/the-birthday-sugar-panda'),
(747223,'2014-08-22 09:38:41',307122,'/shipping'),
(747224,'2014-08-22 09:39:45',307130,'/lander-5'),
(747225,'2014-08-22 09:39:52',307129,'/products'),
(747226,'2014-08-22 09:40:18',307127,'/cart'),
(747227,'2014-08-22 09:40:24',307131,'/lander-2'),
(747228,'2014-08-22 09:40:59',307127,'/shipping'),
(747229,'2014-08-22 09:41:24',307129,'/the-original-mr-fuzzy'),
(747230,'2014-08-22 09:41:50',307121,'/cart'),
(747231,'2014-08-22 09:44:18',307132,'/lander-5'),
(747232,'2014-08-22 09:44:44',307133,'/home'),
(747233,'2014-08-22 09:45:47',307134,'/lander-5'),
(747234,'2014-08-22 09:47:34',307132,'/products'),
(747235,'2014-08-22 09:48:14',307135,'/lander-5'),
(747236,'2014-08-22 09:48:16',307136,'/lander-2'),
(747237,'2014-08-22 09:48:47',307134,'/products'),
(747238,'2014-08-22 09:49:42',307132,'/the-original-mr-fuzzy'),
(747239,'2014-08-22 09:50:00',307133,'/products'),
(747240,'2014-08-22 09:50:15',307135,'/products'),
(747241,'2014-08-22 09:51:00',307137,'/lander-3'),
(747242,'2014-08-22 09:51:05',307136,'/products'),
(747243,'2014-08-22 09:51:23',307133,'/the-original-mr-fuzzy'),
(747244,'2014-08-22 09:51:28',307135,'/the-original-mr-fuzzy'),
(747245,'2014-08-22 09:51:47',307136,'/the-original-mr-fuzzy'),
(747246,'2014-08-22 09:52:02',307138,'/lander-2'),
(747247,'2014-08-22 09:52:08',307139,'/lander-3'),
(747248,'2014-08-22 09:52:38',307140,'/lander-2'),
(747249,'2014-08-22 09:53:01',307133,'/cart'),
(747250,'2014-08-22 09:53:26',307134,'/the-forever-love-bear'),
(747251,'2014-08-22 09:53:50',307139,'/products'),
(747252,'2014-08-22 09:54:14',307133,'/shipping'),
(747253,'2014-08-22 09:54:14',307141,'/lander-3'),
(747254,'2014-08-22 09:55:28',307133,'/billing-2'),
(747255,'2014-08-22 09:55:59',307138,'/products'),
(747256,'2014-08-22 09:56:03',307141,'/products'),
(747257,'2014-08-22 09:56:34',307134,'/cart'),
(747258,'2014-08-22 09:56:35',307142,'/home'),
(747259,'2014-08-22 09:56:45',307143,'/lander-5'),
(747260,'2014-08-22 09:57:16',307144,'/lander-3'),
(747261,'2014-08-22 09:57:29',307143,'/products'),
(747262,'2014-08-22 09:57:52',307139,'/the-original-mr-fuzzy'),
(747263,'2014-08-22 09:58:37',307145,'/home'),
(747264,'2014-08-22 09:58:55',307146,'/home'),
(747265,'2014-08-22 09:59:27',307147,'/lander-5'),
(747266,'2014-08-22 09:59:41',307144,'/products'),
(747267,'2014-08-22 09:59:57',307148,'/lander-3'),
(747268,'2014-08-22 10:00:16',307134,'/shipping'),
(747269,'2014-08-22 10:00:31',307145,'/products'),
(747270,'2014-08-22 10:00:38',307141,'/the-original-mr-fuzzy'),
(747271,'2014-08-22 10:00:46',307149,'/lander-5'),
(747272,'2014-08-22 10:02:03',307142,'/products'),
(747273,'2014-08-22 10:02:40',307134,'/billing-2'),
(747274,'2014-08-22 10:02:54',307150,'/lander-5'),
(747275,'2014-08-22 10:02:59',307147,'/products'),
(747276,'2014-08-22 10:03:19',307151,'/home'),
(747277,'2014-08-22 10:03:39',307141,'/cart'),
(747278,'2014-08-22 10:03:48',307142,'/the-original-mr-fuzzy'),
(747279,'2014-08-22 10:04:10',307152,'/lander-2'),
(747280,'2014-08-22 10:04:21',307149,'/products'),
(747281,'2014-08-22 10:06:10',307153,'/lander-2'),
(747282,'2014-08-22 10:06:12',307154,'/lander-3'),
(747283,'2014-08-22 10:06:33',307147,'/the-original-mr-fuzzy'),
(747284,'2014-08-22 10:07:18',307150,'/products'),
(747285,'2014-08-22 10:07:27',307141,'/shipping'),
(747286,'2014-08-22 10:07:52',307149,'/the-original-mr-fuzzy'),
(747287,'2014-08-22 10:08:59',307155,'/home'),
(747288,'2014-08-22 10:09:16',307156,'/lander-2'),
(747289,'2014-08-22 10:09:20',307157,'/home'),
(747290,'2014-08-22 10:09:29',307150,'/the-original-mr-fuzzy'),
(747291,'2014-08-22 10:09:31',307149,'/cart'),
(747292,'2014-08-22 10:09:34',307158,'/lander-2'),
(747293,'2014-08-22 10:09:37',307159,'/lander-5'),
(747294,'2014-08-22 10:09:38',307141,'/billing-2'),
(747295,'2014-08-22 10:10:00',307154,'/products'),
(747296,'2014-08-22 10:11:23',307155,'/products'),
(747297,'2014-08-22 10:11:54',307150,'/cart'),
(747298,'2014-08-22 10:12:12',307160,'/home'),
(747299,'2014-08-22 10:12:30',307161,'/lander-2'),
(747300,'2014-08-22 10:13:36',307156,'/products'),
(747301,'2014-08-22 10:13:41',307158,'/products'),
(747302,'2014-08-22 10:13:46',307162,'/lander-2'),
(747303,'2014-08-22 10:13:56',307155,'/the-forever-love-bear'),
(747304,'2014-08-22 10:14:09',307162,'/products'),
(747305,'2014-08-22 10:14:21',307155,'/cart'),
(747306,'2014-08-22 10:14:31',307154,'/the-original-mr-fuzzy'),
(747307,'2014-08-22 10:14:47',307157,'/products'),
(747308,'2014-08-22 10:15:11',307162,'/the-forever-love-bear'),
(747309,'2014-08-22 10:15:53',307162,'/cart'),
(747310,'2014-08-22 10:16:01',307163,'/lander-2'),
(747311,'2014-08-22 10:16:47',307160,'/products'),
(747312,'2014-08-22 10:17:00',307156,'/the-original-mr-fuzzy'),
(747313,'2014-08-22 10:17:16',307164,'/home'),
(747314,'2014-08-22 10:17:20',307165,'/lander-5'),
(747315,'2014-08-22 10:17:36',307154,'/cart'),
(747316,'2014-08-22 10:17:55',307166,'/home'),
(747317,'2014-08-22 10:17:59',307154,'/shipping'),
(747318,'2014-08-22 10:18:24',307154,'/billing-2'),
(747319,'2014-08-22 10:18:27',307167,'/lander-5'),
(747320,'2014-08-22 10:19:01',307166,'/products'),
(747321,'2014-08-22 10:19:12',307162,'/shipping'),
(747322,'2014-08-22 10:19:25',307157,'/the-original-mr-fuzzy'),
(747323,'2014-08-22 10:20:42',307160,'/the-forever-love-bear'),
(747324,'2014-08-22 10:21:04',307166,'/the-forever-love-bear'),
(747325,'2014-08-22 10:21:29',307168,'/home'),
(747326,'2014-08-22 10:21:30',307165,'/products'),
(747327,'2014-08-22 10:22:22',307169,'/lander-2'),
(747328,'2014-08-22 10:22:49',307157,'/cart'),
(747329,'2014-08-22 10:23:28',307165,'/the-original-mr-fuzzy'),
(747330,'2014-08-22 10:23:41',307167,'/products'),
(747331,'2014-08-22 10:23:47',307157,'/shipping'),
(747332,'2014-08-22 10:24:49',307157,'/billing-2'),
(747333,'2014-08-22 10:24:54',307166,'/cart'),
(747334,'2014-08-22 10:25:16',307170,'/home'),
(747335,'2014-08-22 10:25:41',307168,'/products'),
(747336,'2014-08-22 10:26:08',307171,'/home'),
(747337,'2014-08-22 10:26:41',307168,'/the-original-mr-fuzzy'),
(747338,'2014-08-22 10:26:50',307171,'/products'),
(747339,'2014-08-22 10:26:50',307172,'/lander-2'),
(747340,'2014-08-22 10:27:08',307169,'/products'),
(747341,'2014-08-22 10:27:30',307166,'/shipping'),
(747342,'2014-08-22 10:27:40',307171,'/the-original-mr-fuzzy'),
(747343,'2014-08-22 10:27:49',307167,'/the-forever-love-bear'),
(747344,'2014-08-22 10:27:50',307170,'/products'),
(747345,'2014-08-22 10:28:10',307166,'/billing-2'),
(747346,'2014-08-22 10:28:19',307169,'/the-birthday-sugar-panda'),
(747347,'2014-08-22 10:28:46',307168,'/cart'),
(747348,'2014-08-22 10:29:09',307166,'/thank-you-for-your-order'),
(747349,'2014-08-22 10:29:10',307173,'/lander-2'),
(747350,'2014-08-22 10:29:38',307174,'/home'),
(747351,'2014-08-22 10:29:48',307171,'/cart'),
(747352,'2014-08-22 10:30:32',307170,'/the-original-mr-fuzzy'),
(747353,'2014-08-22 10:31:03',307175,'/lander-3'),
(747354,'2014-08-22 10:31:34',307174,'/products'),
(747355,'2014-08-22 10:31:34',307176,'/lander-2'),
(747356,'2014-08-22 10:32:51',307173,'/products'),
(747357,'2014-08-22 10:33:16',307177,'/lander-2'),
(747358,'2014-08-22 10:33:23',307178,'/lander-5'),
(747359,'2014-08-22 10:34:23',307174,'/the-original-mr-fuzzy'),
(747360,'2014-08-22 10:36:48',307179,'/home'),
(747361,'2014-08-22 10:37:30',307173,'/the-forever-love-bear'),
(747362,'2014-08-22 10:40:42',307179,'/products'),
(747363,'2014-08-22 10:40:57',307180,'/home'),
(747364,'2014-08-22 10:40:58',307181,'/home'),
(747365,'2014-08-22 10:41:30',307173,'/cart'),
(747366,'2014-08-22 10:41:58',307182,'/lander-2'),
(747367,'2014-08-22 10:42:20',307183,'/lander-2'),
(747368,'2014-08-22 10:42:33',307184,'/lander-3'),
(747369,'2014-08-22 10:44:14',307173,'/shipping'),
(747370,'2014-08-22 10:44:40',307185,'/lander-5'),
(747371,'2014-08-22 10:45:01',307179,'/the-forever-love-bear'),
(747372,'2014-08-22 10:45:39',307180,'/products'),
(747373,'2014-08-22 10:45:44',307186,'/home'),
(747374,'2014-08-22 10:46:54',307183,'/products'),
(747375,'2014-08-22 10:46:56',307182,'/products'),
(747376,'2014-08-22 10:47:03',307173,'/billing-2'),
(747377,'2014-08-22 10:47:15',307179,'/cart'),
(747378,'2014-08-22 10:47:30',307187,'/lander-5'),
(747379,'2014-08-22 10:47:44',307184,'/products'),
(747380,'2014-08-22 10:47:47',307186,'/products'),
(747381,'2014-08-22 10:48:12',307185,'/products'),
(747382,'2014-08-22 10:49:10',307179,'/shipping'),
(747383,'2014-08-22 10:49:22',307185,'/the-original-mr-fuzzy'),
(747384,'2014-08-22 10:49:36',307186,'/the-original-mr-fuzzy'),
(747385,'2014-08-22 10:50:11',307173,'/thank-you-for-your-order'),
(747386,'2014-08-22 10:50:28',307184,'/the-birthday-sugar-panda'),
(747387,'2014-08-22 10:50:33',307185,'/cart'),
(747388,'2014-08-22 10:51:00',307182,'/the-original-mr-fuzzy'),
(747389,'2014-08-22 10:51:25',307188,'/lander-3'),
(747390,'2014-08-22 10:51:33',307186,'/cart'),
(747391,'2014-08-22 10:52:09',307179,'/billing-2'),
(747392,'2014-08-22 10:52:51',307184,'/cart'),
(747393,'2014-08-22 10:53:22',307189,'/home'),
(747394,'2014-08-22 10:53:24',307185,'/shipping'),
(747395,'2014-08-22 10:53:33',307190,'/home'),
(747396,'2014-08-22 10:53:41',307191,'/home'),
(747397,'2014-08-22 10:53:50',307179,'/thank-you-for-your-order'),
(747398,'2014-08-22 10:53:55',307184,'/shipping'),
(747399,'2014-08-22 10:54:19',307189,'/products'),
(747400,'2014-08-22 10:55:04',307186,'/shipping'),
(747401,'2014-08-22 10:55:13',307189,'/the-original-mr-fuzzy'),
(747402,'2014-08-22 10:56:17',307190,'/products'),
(747403,'2014-08-22 10:57:24',307189,'/cart'),
(747404,'2014-08-22 10:57:49',307192,'/lander-3'),
(747405,'2014-08-22 10:58:09',307193,'/lander-3'),
(747406,'2014-08-22 10:58:17',307186,'/billing-2'),
(747407,'2014-08-22 10:58:28',307194,'/lander-2'),
(747408,'2014-08-22 10:58:52',307195,'/lander-3'),
(747409,'2014-08-22 10:58:57',307189,'/shipping'),
(747410,'2014-08-22 10:59:19',307194,'/products'),
(747411,'2014-08-22 10:59:32',307190,'/the-original-mr-fuzzy'),
(747412,'2014-08-22 10:59:57',307189,'/billing-2'),
(747413,'2014-08-22 11:00:42',307196,'/lander-3'),
(747414,'2014-08-22 11:01:32',307197,'/lander-3'),
(747415,'2014-08-22 11:01:58',307186,'/thank-you-for-your-order'),
(747416,'2014-08-22 11:02:00',307193,'/products'),
(747417,'2014-08-22 11:02:21',307189,'/thank-you-for-your-order'),
(747418,'2014-08-22 11:02:34',307194,'/the-original-mr-fuzzy'),
(747419,'2014-08-22 11:03:07',307198,'/lander-5'),
(747420,'2014-08-22 11:03:15',307192,'/products'),
(747421,'2014-08-22 11:03:40',307195,'/products'),
(747422,'2014-08-22 11:03:55',307199,'/home'),
(747423,'2014-08-22 11:04:08',307200,'/lander-3'),
(747424,'2014-08-22 11:05:14',307201,'/lander-5'),
(747425,'2014-08-22 11:05:22',307193,'/the-original-mr-fuzzy'),
(747426,'2014-08-22 11:06:00',307200,'/products'),
(747427,'2014-08-22 11:06:18',307200,'/the-original-mr-fuzzy'),
(747428,'2014-08-22 11:06:33',307199,'/products'),
(747429,'2014-08-22 11:06:41',307202,'/lander-3'),
(747430,'2014-08-22 11:07:02',307193,'/cart'),
(747431,'2014-08-22 11:07:02',307197,'/products'),
(747432,'2014-08-22 11:07:11',307203,'/home'),
(747433,'2014-08-22 11:07:41',307192,'/the-original-mr-fuzzy'),
(747434,'2014-08-22 11:07:53',307193,'/shipping'),
(747435,'2014-08-22 11:08:05',307202,'/products'),
(747436,'2014-08-22 11:08:26',307199,'/the-forever-love-bear'),
(747437,'2014-08-22 11:08:32',307197,'/the-forever-love-bear'),
(747438,'2014-08-22 11:08:41',307192,'/cart'),
(747439,'2014-08-22 11:09:04',307201,'/products'),
(747440,'2014-08-22 11:09:08',307192,'/shipping'),
(747441,'2014-08-22 11:09:58',307192,'/billing-2'),
(747442,'2014-08-22 11:10:11',307204,'/lander-3'),
(747443,'2014-08-22 11:11:17',307202,'/the-forever-love-bear'),
(747444,'2014-08-22 11:11:46',307204,'/products'),
(747445,'2014-08-22 11:12:10',307205,'/home'),
(747446,'2014-08-22 11:12:16',307206,'/lander-3'),
(747447,'2014-08-22 11:12:28',307207,'/home'),
(747448,'2014-08-22 11:13:21',307208,'/lander-5'),
(747449,'2014-08-22 11:13:28',307201,'/the-birthday-sugar-panda'),
(747450,'2014-08-22 11:13:39',307209,'/home'),
(747451,'2014-08-22 11:14:17',307204,'/the-forever-love-bear'),
(747452,'2014-08-22 11:14:18',307210,'/home'),
(747453,'2014-08-22 11:14:58',307211,'/lander-3'),
(747454,'2014-08-22 11:15:16',307212,'/home'),
(747455,'2014-08-22 11:15:32',307204,'/cart'),
(747456,'2014-08-22 11:15:34',307192,'/thank-you-for-your-order'),
(747457,'2014-08-22 11:15:45',307213,'/lander-3'),
(747458,'2014-08-22 11:16:42',307214,'/lander-2'),
(747459,'2014-08-22 11:16:45',307206,'/products'),
(747460,'2014-08-22 11:18:06',307204,'/shipping'),
(747461,'2014-08-22 11:18:21',307215,'/home'),
(747462,'2014-08-22 11:18:39',307211,'/products'),
(747463,'2014-08-22 11:19:29',307206,'/the-original-mr-fuzzy'),
(747464,'2014-08-22 11:19:31',307216,'/lander-2'),
(747465,'2014-08-22 11:19:44',307217,'/lander-3'),
(747466,'2014-08-22 11:19:51',307218,'/lander-2'),
(747467,'2014-08-22 11:20:01',307212,'/products'),
(747468,'2014-08-22 11:20:08',307211,'/the-birthday-sugar-panda'),
(747469,'2014-08-22 11:20:24',307216,'/products'),
(747470,'2014-08-22 11:21:26',307215,'/products'),
(747471,'2014-08-22 11:22:25',307219,'/home'),
(747472,'2014-08-22 11:22:47',307216,'/the-original-mr-fuzzy'),
(747473,'2014-08-22 11:22:48',307217,'/products'),
(747474,'2014-08-22 11:23:04',307220,'/lander-2'),
(747475,'2014-08-22 11:23:25',307212,'/the-original-mr-fuzzy'),
(747476,'2014-08-22 11:23:33',307221,'/lander-5'),
(747477,'2014-08-22 11:23:40',307216,'/cart'),
(747478,'2014-08-22 11:24:08',307217,'/the-original-mr-fuzzy'),
(747479,'2014-08-22 11:24:40',307222,'/home'),
(747480,'2014-08-22 11:24:53',307215,'/the-birthday-sugar-panda'),
(747481,'2014-08-22 11:25:30',307221,'/products'),
(747482,'2014-08-22 11:25:51',307222,'/products'),
(747483,'2014-08-22 11:26:17',307221,'/the-original-mr-fuzzy'),
(747484,'2014-08-22 11:26:26',307216,'/shipping'),
(747485,'2014-08-22 11:27:16',307216,'/billing-2'),
(747486,'2014-08-22 11:27:56',307219,'/products'),
(747487,'2014-08-22 11:28:00',307217,'/cart'),
(747488,'2014-08-22 11:28:48',307223,'/lander-5'),
(747489,'2014-08-22 11:29:11',307223,'/products'),
(747490,'2014-08-22 11:29:57',307224,'/home'),
(747491,'2014-08-22 11:30:15',307217,'/shipping'),
(747492,'2014-08-22 11:30:44',307223,'/the-original-mr-fuzzy'),
(747493,'2014-08-22 11:31:35',307217,'/billing-2'),
(747494,'2014-08-22 11:31:35',307219,'/the-original-mr-fuzzy'),
(747495,'2014-08-22 11:31:55',307225,'/lander-2'),
(747496,'2014-08-22 11:32:09',307226,'/lander-5'),
(747497,'2014-08-22 11:32:33',307226,'/products'),
(747498,'2014-08-22 11:32:49',307227,'/home'),
(747499,'2014-08-22 11:32:50',307228,'/lander-2'),
(747500,'2014-08-22 11:33:15',307226,'/the-original-mr-fuzzy'),
(747501,'2014-08-22 11:34:55',307226,'/cart'),
(747502,'2014-08-22 11:35:19',307229,'/home'),
(747503,'2014-08-22 11:36:10',307217,'/thank-you-for-your-order'),
(747504,'2014-08-22 11:36:20',307230,'/lander-3'),
(747505,'2014-08-22 11:36:39',307231,'/lander-5'),
(747506,'2014-08-22 11:37:18',307227,'/products'),
(747507,'2014-08-22 11:37:31',307226,'/shipping'),
(747508,'2014-08-22 11:37:37',307228,'/products'),
(747509,'2014-08-22 11:38:47',307232,'/lander-3'),
(747510,'2014-08-22 11:39:42',307233,'/lander-3'),
(747511,'2014-08-22 11:39:54',307232,'/products'),
(747512,'2014-08-22 11:40:40',307228,'/the-original-mr-fuzzy'),
(747513,'2014-08-22 11:40:46',307234,'/home'),
(747514,'2014-08-22 11:40:49',307235,'/lander-5'),
(747515,'2014-08-22 11:41:22',307236,'/lander-2'),
(747516,'2014-08-22 11:41:23',307237,'/lander-5'),
(747517,'2014-08-22 11:41:30',307238,'/lander-3'),
(747518,'2014-08-22 11:41:37',307239,'/lander-5'),
(747519,'2014-08-22 11:42:29',307240,'/lander-3'),
(747520,'2014-08-22 11:42:32',307234,'/products'),
(747521,'2014-08-22 11:42:57',307241,'/lander-5'),
(747522,'2014-08-22 11:43:09',307236,'/products'),
(747523,'2014-08-22 11:43:22',307242,'/lander-5'),
(747524,'2014-08-22 11:43:31',307238,'/products'),
(747525,'2014-08-22 11:43:38',307243,'/lander-5'),
(747526,'2014-08-22 11:43:59',307232,'/the-original-mr-fuzzy'),
(747527,'2014-08-22 11:43:59',307243,'/products'),
(747528,'2014-08-22 11:44:17',307228,'/cart'),
(747529,'2014-08-22 11:44:43',307234,'/the-original-mr-fuzzy'),
(747530,'2014-08-22 11:45:04',307238,'/the-original-mr-fuzzy'),
(747531,'2014-08-22 11:45:41',307243,'/the-forever-love-bear'),
(747532,'2014-08-22 11:45:58',307237,'/products'),
(747533,'2014-08-22 11:45:59',307236,'/the-original-mr-fuzzy'),
(747534,'2014-08-22 11:46:28',307234,'/cart'),
(747535,'2014-08-22 11:46:40',307244,'/lander-2'),
(747536,'2014-08-22 11:46:59',307245,'/home'),
(747537,'2014-08-22 11:47:04',307236,'/cart'),
(747538,'2014-08-22 11:47:47',307241,'/products'),
(747539,'2014-08-22 11:48:47',307246,'/lander-3'),
(747540,'2014-08-22 11:48:55',307237,'/the-original-mr-fuzzy'),
(747541,'2014-08-22 11:49:23',307236,'/shipping'),
(747542,'2014-08-22 11:50:07',307247,'/lander-5'),
(747543,'2014-08-22 11:50:17',307236,'/billing-2'),
(747544,'2014-08-22 11:50:52',307241,'/the-original-mr-fuzzy'),
(747545,'2014-08-22 11:51:15',307247,'/products'),
(747546,'2014-08-22 11:51:16',307246,'/products'),
(747547,'2014-08-22 11:52:10',307245,'/products'),
(747548,'2014-08-22 11:52:19',307237,'/cart'),
(747549,'2014-08-22 11:53:58',307246,'/the-original-mr-fuzzy'),
(747550,'2014-08-22 11:54:20',307248,'/lander-2'),
(747551,'2014-08-22 11:54:22',307247,'/the-original-mr-fuzzy'),
(747552,'2014-08-22 11:55:32',307245,'/the-original-mr-fuzzy'),
(747553,'2014-08-22 11:55:45',307247,'/cart'),
(747554,'2014-08-22 11:55:50',307236,'/thank-you-for-your-order'),
(747555,'2014-08-22 11:56:22',307246,'/cart'),
(747556,'2014-08-22 11:56:23',307249,'/lander-5'),
(747557,'2014-08-22 11:56:33',307250,'/home'),
(747558,'2014-08-22 11:57:19',307251,'/lander-2'),
(747559,'2014-08-22 11:58:19',307251,'/products'),
(747560,'2014-08-22 11:59:01',307251,'/the-original-mr-fuzzy'),
(747561,'2014-08-22 11:59:12',307247,'/shipping'),
(747562,'2014-08-22 12:00:35',307250,'/products'),
(747563,'2014-08-22 12:01:08',307249,'/products'),
(747564,'2014-08-22 12:01:22',307252,'/home'),
(747565,'2014-08-22 12:01:46',307251,'/cart'),
(747566,'2014-08-22 12:02:18',307247,'/billing-2'),
(747567,'2014-08-22 12:02:27',307253,'/home'),
(747568,'2014-08-22 12:03:58',307249,'/the-original-mr-fuzzy'),
(747569,'2014-08-22 12:04:25',307252,'/products'),
(747570,'2014-08-22 12:05:07',307250,'/the-original-mr-fuzzy'),
(747571,'2014-08-22 12:05:15',307251,'/shipping'),
(747572,'2014-08-22 12:05:21',307247,'/thank-you-for-your-order'),
(747573,'2014-08-22 12:05:57',307254,'/home'),
(747574,'2014-08-22 12:06:18',307255,'/lander-2'),
(747575,'2014-08-22 12:06:53',307249,'/cart'),
(747576,'2014-08-22 12:07:17',307252,'/the-original-mr-fuzzy'),
(747577,'2014-08-22 12:07:27',307256,'/lander-2'),
(747578,'2014-08-22 12:08:49',307257,'/lander-3'),
(747579,'2014-08-22 12:09:43',307249,'/shipping'),
(747580,'2014-08-22 12:10:32',307249,'/billing-2'),
(747581,'2014-08-22 12:10:45',307258,'/lander-5'),
(747582,'2014-08-22 12:10:46',307259,'/home'),
(747583,'2014-08-22 12:11:19',307260,'/lander-5'),
(747584,'2014-08-22 12:11:44',307261,'/lander-5'),
(747585,'2014-08-22 12:13:48',307249,'/thank-you-for-your-order'),
(747586,'2014-08-22 12:14:22',307261,'/products'),
(747587,'2014-08-22 12:15:33',307262,'/home'),
(747588,'2014-08-22 12:16:32',307258,'/products'),
(747589,'2014-08-22 12:16:55',307260,'/products'),
(747590,'2014-08-22 12:17:08',307263,'/lander-2'),
(747591,'2014-08-22 12:17:09',307264,'/lander-2'),
(747592,'2014-08-22 12:17:32',307261,'/the-original-mr-fuzzy'),
(747593,'2014-08-22 12:17:40',307265,'/lander-2'),
(747594,'2014-08-22 12:18:08',307264,'/products'),
(747595,'2014-08-22 12:18:50',307266,'/lander-5'),
(747596,'2014-08-22 12:19:14',307267,'/lander-3'),
(747597,'2014-08-22 12:19:30',307260,'/the-original-mr-fuzzy'),
(747598,'2014-08-22 12:19:42',307258,'/the-original-mr-fuzzy'),
(747599,'2014-08-22 12:20:20',307261,'/cart'),
(747600,'2014-08-22 12:20:40',307258,'/cart'),
(747601,'2014-08-22 12:20:55',307268,'/lander-5'),
(747602,'2014-08-22 12:20:58',307262,'/products'),
(747603,'2014-08-22 12:21:33',307264,'/the-original-mr-fuzzy'),
(747604,'2014-08-22 12:21:57',307269,'/lander-3'),
(747605,'2014-08-22 12:22:04',307258,'/shipping'),
(747606,'2014-08-22 12:22:05',307268,'/products'),
(747607,'2014-08-22 12:22:14',307270,'/lander-5'),
(747608,'2014-08-22 12:22:55',307260,'/cart'),
(747609,'2014-08-22 12:23:12',307267,'/products'),
(747610,'2014-08-22 12:23:15',307271,'/lander-2'),
(747611,'2014-08-22 12:23:41',307272,'/lander-2'),
(747612,'2014-08-22 12:24:02',307273,'/lander-5'),
(747613,'2014-08-22 12:24:26',307272,'/products'),
(747614,'2014-08-22 12:24:28',307274,'/lander-3'),
(747615,'2014-08-22 12:24:49',307272,'/the-original-mr-fuzzy'),
(747616,'2014-08-22 12:24:53',307264,'/cart'),
(747617,'2014-08-22 12:24:56',307269,'/products'),
(747618,'2014-08-22 12:24:59',307274,'/products'),
(747619,'2014-08-22 12:25:25',307272,'/cart'),
(747620,'2014-08-22 12:25:47',307274,'/the-original-mr-fuzzy'),
(747621,'2014-08-22 12:26:08',307267,'/the-original-mr-fuzzy'),
(747622,'2014-08-22 12:26:08',307270,'/products'),
(747623,'2014-08-22 12:26:15',307268,'/the-original-mr-fuzzy'),
(747624,'2014-08-22 12:26:19',307273,'/products'),
(747625,'2014-08-22 12:26:45',307273,'/the-original-mr-fuzzy'),
(747626,'2014-08-22 12:27:08',307275,'/lander-2'),
(747627,'2014-08-22 12:27:49',307275,'/products'),
(747628,'2014-08-22 12:27:51',307269,'/the-forever-love-bear'),
(747629,'2014-08-22 12:28:01',307270,'/the-original-mr-fuzzy'),
(747630,'2014-08-22 12:28:18',307264,'/shipping'),
(747631,'2014-08-22 12:28:22',307276,'/home'),
(747632,'2014-08-22 12:29:45',307277,'/lander-2'),
(747633,'2014-08-22 12:29:58',307276,'/products'),
(747634,'2014-08-22 12:30:15',307273,'/cart'),
(747635,'2014-08-22 12:31:10',307278,'/home'),
(747636,'2014-08-22 12:31:31',307264,'/billing-2'),
(747637,'2014-08-22 12:31:37',307277,'/products'),
(747638,'2014-08-22 12:31:44',307279,'/home'),
(747639,'2014-08-22 12:32:23',307277,'/the-birthday-sugar-panda'),
(747640,'2014-08-22 12:32:25',307276,'/the-forever-love-bear'),
(747641,'2014-08-22 12:32:56',307264,'/thank-you-for-your-order'),
(747642,'2014-08-22 12:32:59',307280,'/lander-5'),
(747643,'2014-08-22 12:35:22',307281,'/lander-3'),
(747644,'2014-08-22 12:35:27',307279,'/products'),
(747645,'2014-08-22 12:36:01',307282,'/home'),
(747646,'2014-08-22 12:36:29',307278,'/products'),
(747647,'2014-08-22 12:37:08',307278,'/the-original-mr-fuzzy'),
(747648,'2014-08-22 12:37:56',307281,'/products'),
(747649,'2014-08-22 12:38:30',307283,'/lander-3'),
(747650,'2014-08-22 12:39:44',307284,'/home'),
(747651,'2014-08-22 12:40:13',307285,'/lander-2'),
(747652,'2014-08-22 12:41:06',307282,'/products'),
(747653,'2014-08-22 12:41:26',307286,'/home'),
(747654,'2014-08-22 12:41:48',307282,'/the-birthday-sugar-panda'),
(747655,'2014-08-22 12:42:16',307287,'/lander-2'),
(747656,'2014-08-22 12:42:43',307288,'/lander-5'),
(747657,'2014-08-22 12:43:16',307283,'/products'),
(747658,'2014-08-22 12:44:19',307285,'/products'),
(747659,'2014-08-22 12:44:33',307289,'/home'),
(747660,'2014-08-22 12:44:34',307283,'/the-original-mr-fuzzy'),
(747661,'2014-08-22 12:45:13',307284,'/products'),
(747662,'2014-08-22 12:47:31',307285,'/the-original-mr-fuzzy'),
(747663,'2014-08-22 12:49:20',307284,'/the-original-mr-fuzzy'),
(747664,'2014-08-22 12:49:59',307284,'/cart'),
(747665,'2014-08-22 12:50:07',307290,'/home'),
(747666,'2014-08-22 12:50:17',307291,'/home'),
(747667,'2014-08-22 12:51:36',307292,'/lander-5'),
(747668,'2014-08-22 12:51:45',307284,'/shipping'),
(747669,'2014-08-22 12:52:31',307293,'/lander-5'),
(747670,'2014-08-22 12:53:11',307294,'/lander-2'),
(747671,'2014-08-22 12:53:14',307295,'/lander-3'),
(747672,'2014-08-22 12:53:22',307284,'/billing-2'),
(747673,'2014-08-22 12:53:50',307296,'/lander-2'),
(747674,'2014-08-22 12:54:01',307290,'/products'),
(747675,'2014-08-22 12:54:55',307297,'/lander-5'),
(747676,'2014-08-22 12:54:56',307298,'/lander-2'),
(747677,'2014-08-22 12:55:20',307284,'/thank-you-for-your-order'),
(747678,'2014-08-22 12:55:36',307292,'/products'),
(747679,'2014-08-22 12:56:57',307294,'/products'),
(747680,'2014-08-22 12:57:31',307298,'/products'),
(747681,'2014-08-22 12:57:47',307297,'/products'),
(747682,'2014-08-22 12:58:35',307296,'/products'),
(747683,'2014-08-22 12:58:49',307299,'/lander-2'),
(747684,'2014-08-22 12:58:54',307295,'/products'),
(747685,'2014-08-22 12:59:00',307292,'/the-original-mr-fuzzy'),
(747686,'2014-08-22 13:00:33',307297,'/the-original-mr-fuzzy'),
(747687,'2014-08-22 13:01:37',307295,'/the-original-mr-fuzzy'),
(747688,'2014-08-22 13:01:42',307296,'/the-original-mr-fuzzy'),
(747689,'2014-08-22 13:01:48',307298,'/the-original-mr-fuzzy'),
(747690,'2014-08-22 13:02:06',307300,'/lander-2'),
(747691,'2014-08-22 13:02:20',307292,'/cart'),
(747692,'2014-08-22 13:04:12',307292,'/shipping'),
(747693,'2014-08-22 13:04:15',307296,'/cart'),
(747694,'2014-08-22 13:04:56',307295,'/cart'),
(747695,'2014-08-22 13:05:13',307292,'/billing-2'),
(747696,'2014-08-22 13:06:00',307296,'/shipping'),
(747697,'2014-08-22 13:06:50',307301,'/lander-2'),
(747698,'2014-08-22 13:07:03',307302,'/home'),
(747699,'2014-08-22 13:07:23',307303,'/lander-3'),
(747700,'2014-08-22 13:07:28',307304,'/home'),
(747701,'2014-08-22 13:08:32',307305,'/lander-2'),
(747702,'2014-08-22 13:08:37',307295,'/shipping'),
(747703,'2014-08-22 13:08:58',307306,'/lander-5'),
(747704,'2014-08-22 13:09:10',307307,'/lander-2'),
(747705,'2014-08-22 13:09:14',307308,'/home'),
(747706,'2014-08-22 13:09:49',307309,'/lander-5'),
(747707,'2014-08-22 13:10:13',307292,'/thank-you-for-your-order'),
(747708,'2014-08-22 13:10:22',307303,'/products'),
(747709,'2014-08-22 13:10:54',307310,'/lander-2'),
(747710,'2014-08-22 13:11:26',307295,'/billing-2'),
(747711,'2014-08-22 13:11:59',307310,'/products'),
(747712,'2014-08-22 13:12:15',307307,'/products'),
(747713,'2014-08-22 13:12:15',307311,'/home'),
(747714,'2014-08-22 13:12:34',307302,'/products'),
(747715,'2014-08-22 13:12:40',307307,'/the-original-mr-fuzzy'),
(747716,'2014-08-22 13:12:46',307303,'/the-original-mr-fuzzy'),
(747717,'2014-08-22 13:13:06',307312,'/home'),
(747718,'2014-08-22 13:13:29',307313,'/lander-2'),
(747719,'2014-08-22 13:14:04',307305,'/products'),
(747720,'2014-08-22 13:14:09',307314,'/home'),
(747721,'2014-08-22 13:14:11',307315,'/lander-5'),
(747722,'2014-08-22 13:14:21',307295,'/thank-you-for-your-order'),
(747723,'2014-08-22 13:14:38',307309,'/products'),
(747724,'2014-08-22 13:14:52',307315,'/products'),
(747725,'2014-08-22 13:15:10',307311,'/products'),
(747726,'2014-08-22 13:15:51',307316,'/home'),
(747727,'2014-08-22 13:16:07',307317,'/lander-5'),
(747728,'2014-08-22 13:16:32',307307,'/cart'),
(747729,'2014-08-22 13:16:33',307302,'/the-original-mr-fuzzy'),
(747730,'2014-08-22 13:16:53',307311,'/the-forever-love-bear'),
(747731,'2014-08-22 13:16:59',307318,'/lander-3'),
(747732,'2014-08-22 13:17:03',307309,'/the-original-mr-fuzzy'),
(747733,'2014-08-22 13:17:39',307311,'/cart'),
(747734,'2014-08-22 13:18:00',307312,'/products'),
(747735,'2014-08-22 13:18:03',307319,'/lander-5'),
(747736,'2014-08-22 13:18:17',307305,'/the-original-mr-fuzzy'),
(747737,'2014-08-22 13:19:07',307312,'/the-original-mr-fuzzy'),
(747738,'2014-08-22 13:19:11',307307,'/shipping'),
(747739,'2014-08-22 13:19:11',307320,'/lander-3'),
(747740,'2014-08-22 13:19:50',307319,'/products'),
(747741,'2014-08-22 13:20:02',307307,'/billing-2'),
(747742,'2014-08-22 13:20:36',307311,'/shipping'),
(747743,'2014-08-22 13:20:40',307305,'/cart'),
(747744,'2014-08-22 13:21:27',307316,'/products'),
(747745,'2014-08-22 13:21:30',307319,'/the-original-mr-fuzzy'),
(747746,'2014-08-22 13:21:36',307305,'/shipping'),
(747747,'2014-08-22 13:21:40',307311,'/billing-2'),
(747748,'2014-08-22 13:21:55',307312,'/cart'),
(747749,'2014-08-22 13:22:30',307321,'/lander-5'),
(747750,'2014-08-22 13:23:16',307322,'/lander-3'),
(747751,'2014-08-22 13:23:30',307320,'/products'),
(747752,'2014-08-22 13:23:31',307305,'/billing-2'),
(747753,'2014-08-22 13:24:48',307312,'/shipping'),
(747754,'2014-08-22 13:25:06',307323,'/lander-2'),
(747755,'2014-08-22 13:25:36',307321,'/products'),
(747756,'2014-08-22 13:26:02',307316,'/the-original-mr-fuzzy'),
(747757,'2014-08-22 13:27:13',307312,'/billing-2'),
(747758,'2014-08-22 13:27:46',307305,'/thank-you-for-your-order'),
(747759,'2014-08-22 13:28:10',307324,'/lander-2'),
(747760,'2014-08-22 13:28:34',307322,'/products'),
(747761,'2014-08-22 13:28:45',307321,'/the-original-mr-fuzzy'),
(747762,'2014-08-22 13:29:01',307325,'/home'),
(747763,'2014-08-22 13:29:44',307324,'/products'),
(747764,'2014-08-22 13:29:47',307326,'/lander-5'),
(747765,'2014-08-22 13:29:58',307323,'/products'),
(747766,'2014-08-22 13:31:34',307327,'/lander-2'),
(747767,'2014-08-22 13:31:37',307323,'/the-original-mr-fuzzy'),
(747768,'2014-08-22 13:32:41',307324,'/the-original-mr-fuzzy'),
(747769,'2014-08-22 13:32:45',307328,'/lander-2'),
(747770,'2014-08-22 13:34:00',307329,'/lander-2'),
(747771,'2014-08-22 13:34:40',307329,'/products'),
(747772,'2014-08-22 13:35:13',307328,'/products'),
(747773,'2014-08-22 13:35:59',307328,'/the-original-mr-fuzzy'),
(747774,'2014-08-22 13:36:03',307330,'/lander-2'),
(747775,'2014-08-22 13:38:12',307329,'/the-original-mr-fuzzy'),
(747776,'2014-08-22 13:38:26',307331,'/lander-2'),
(747777,'2014-08-22 13:39:22',307330,'/products'),
(747778,'2014-08-22 13:39:53',307332,'/home'),
(747779,'2014-08-22 13:39:59',307328,'/cart'),
(747780,'2014-08-22 13:40:50',307333,'/lander-5'),
(747781,'2014-08-22 13:41:00',307331,'/products'),
(747782,'2014-08-22 13:41:05',307334,'/lander-5'),
(747783,'2014-08-22 13:41:14',307330,'/the-original-mr-fuzzy'),
(747784,'2014-08-22 13:43:53',307331,'/the-original-mr-fuzzy'),
(747785,'2014-08-22 13:44:22',307334,'/products'),
(747786,'2014-08-22 13:44:27',307335,'/home'),
(747787,'2014-08-22 13:44:44',307336,'/lander-3'),
(747788,'2014-08-22 13:45:05',307337,'/home'),
(747789,'2014-08-22 13:45:36',307335,'/products'),
(747790,'2014-08-22 13:46:21',307338,'/lander-5'),
(747791,'2014-08-22 13:47:47',307339,'/lander-2'),
(747792,'2014-08-22 13:48:05',307340,'/lander-3'),
(747793,'2014-08-22 13:48:33',307334,'/the-forever-love-bear'),
(747794,'2014-08-22 13:48:46',307335,'/the-original-mr-fuzzy'),
(747795,'2014-08-22 13:49:03',307341,'/lander-3'),
(747796,'2014-08-22 13:50:08',307342,'/lander-5'),
(747797,'2014-08-22 13:51:09',307342,'/products'),
(747798,'2014-08-22 13:51:15',307339,'/products'),
(747799,'2014-08-22 13:51:40',307342,'/the-original-mr-fuzzy'),
(747800,'2014-08-22 13:52:05',307335,'/cart'),
(747801,'2014-08-22 13:52:12',307343,'/lander-3'),
(747802,'2014-08-22 13:52:26',307334,'/cart'),
(747803,'2014-08-22 13:52:34',307342,'/cart'),
(747804,'2014-08-22 13:53:34',307341,'/products'),
(747805,'2014-08-22 13:53:46',307335,'/shipping'),
(747806,'2014-08-22 13:54:18',307339,'/the-original-mr-fuzzy'),
(747807,'2014-08-22 13:54:29',307344,'/home'),
(747808,'2014-08-22 13:54:40',307341,'/the-original-mr-fuzzy'),
(747809,'2014-08-22 13:54:46',307345,'/lander-2'),
(747810,'2014-08-22 13:55:38',307345,'/products'),
(747811,'2014-08-22 13:56:31',307335,'/billing-2'),
(747812,'2014-08-22 13:57:07',307344,'/products'),
(747813,'2014-08-22 13:57:52',307345,'/the-original-mr-fuzzy'),
(747814,'2014-08-22 13:58:47',307346,'/lander-5'),
(747815,'2014-08-22 13:59:11',307347,'/lander-5'),
(747816,'2014-08-22 13:59:45',307348,'/lander-5'),
(747817,'2014-08-22 13:59:53',307349,'/home'),
(747818,'2014-08-22 14:00:03',307347,'/products'),
(747819,'2014-08-22 14:00:35',307344,'/the-original-mr-fuzzy'),
(747820,'2014-08-22 14:00:36',307347,'/the-forever-love-bear'),
(747821,'2014-08-22 14:01:25',307350,'/lander-2'),
(747822,'2014-08-22 14:03:38',307351,'/lander-5'),
(747823,'2014-08-22 14:03:55',307352,'/lander-2'),
(747824,'2014-08-22 14:03:57',307348,'/products'),
(747825,'2014-08-22 14:04:12',307349,'/products'),
(747826,'2014-08-22 14:04:57',307351,'/products'),
(747827,'2014-08-22 14:06:21',307353,'/lander-3'),
(747828,'2014-08-22 14:07:16',307354,'/lander-2'),
(747829,'2014-08-22 14:07:21',307355,'/home'),
(747830,'2014-08-22 14:07:31',307352,'/products'),
(747831,'2014-08-22 14:07:54',307349,'/the-original-mr-fuzzy'),
(747832,'2014-08-22 14:08:18',307353,'/products'),
(747833,'2014-08-22 14:08:18',307356,'/home'),
(747834,'2014-08-22 14:08:36',307348,'/the-birthday-sugar-panda'),
(747835,'2014-08-22 14:08:40',307352,'/the-original-mr-fuzzy'),
(747836,'2014-08-22 14:08:53',307356,'/products'),
(747837,'2014-08-22 14:09:13',307351,'/the-original-mr-fuzzy'),
(747838,'2014-08-22 14:09:49',307353,'/the-original-mr-fuzzy'),
(747839,'2014-08-22 14:09:51',307357,'/home'),
(747840,'2014-08-22 14:10:02',307348,'/cart'),
(747841,'2014-08-22 14:10:56',307354,'/products'),
(747842,'2014-08-22 14:10:59',307358,'/lander-2'),
(747843,'2014-08-22 14:12:27',307359,'/lander-2'),
(747844,'2014-08-22 14:12:41',307352,'/cart'),
(747845,'2014-08-22 14:12:47',307356,'/the-birthday-sugar-panda'),
(747846,'2014-08-22 14:12:51',307360,'/lander-2'),
(747847,'2014-08-22 14:13:00',307348,'/shipping'),
(747848,'2014-08-22 14:13:21',307348,'/billing-2'),
(747849,'2014-08-22 14:13:32',307356,'/cart'),
(747850,'2014-08-22 14:14:40',307361,'/lander-2'),
(747851,'2014-08-22 14:14:54',307348,'/thank-you-for-your-order'),
(747852,'2014-08-22 14:15:28',307362,'/home'),
(747853,'2014-08-22 14:15:40',307358,'/products'),
(747854,'2014-08-22 14:15:50',307356,'/shipping'),
(747855,'2014-08-22 14:16:00',307363,'/home'),
(747856,'2014-08-22 14:16:25',307361,'/products'),
(747857,'2014-08-22 14:17:01',307364,'/home'),
(747858,'2014-08-22 14:17:05',307365,'/lander-3'),
(747859,'2014-08-22 14:17:07',307358,'/the-original-mr-fuzzy'),
(747860,'2014-08-22 14:17:46',307356,'/billing-2'),
(747861,'2014-08-22 14:19:31',307366,'/home'),
(747862,'2014-08-22 14:20:34',307361,'/the-original-mr-fuzzy'),
(747863,'2014-08-22 14:20:41',307364,'/products'),
(747864,'2014-08-22 14:21:20',307365,'/products'),
(747865,'2014-08-22 14:21:25',307367,'/lander-2'),
(747866,'2014-08-22 14:22:50',307361,'/cart'),
(747867,'2014-08-22 14:22:54',307368,'/lander-2'),
(747868,'2014-08-22 14:23:57',307369,'/lander-5'),
(747869,'2014-08-22 14:24:05',307370,'/lander-2'),
(747870,'2014-08-22 14:24:13',307365,'/the-original-mr-fuzzy'),
(747871,'2014-08-22 14:24:22',307368,'/products'),
(747872,'2014-08-22 14:24:43',307371,'/lander-2'),
(747873,'2014-08-22 14:25:05',307361,'/shipping'),
(747874,'2014-08-22 14:25:36',307365,'/cart'),
(747875,'2014-08-22 14:26:03',307368,'/the-original-mr-fuzzy'),
(747876,'2014-08-22 14:26:04',307365,'/shipping'),
(747877,'2014-08-22 14:26:38',307369,'/products'),
(747878,'2014-08-22 14:27:31',307361,'/billing-2'),
(747879,'2014-08-22 14:28:50',307372,'/lander-2'),
(747880,'2014-08-22 14:28:59',307371,'/products'),
(747881,'2014-08-22 14:29:29',307373,'/home'),
(747882,'2014-08-22 14:29:34',307374,'/home'),
(747883,'2014-08-22 14:29:36',307375,'/lander-2'),
(747884,'2014-08-22 14:29:46',307370,'/products'),
(747885,'2014-08-22 14:30:13',307373,'/products'),
(747886,'2014-08-22 14:30:28',307376,'/lander-2'),
(747887,'2014-08-22 14:30:35',307377,'/home'),
(747888,'2014-08-22 14:30:37',307369,'/the-original-mr-fuzzy'),
(747889,'2014-08-22 14:31:08',307370,'/the-original-mr-fuzzy'),
(747890,'2014-08-22 14:31:19',307378,'/lander-3'),
(747891,'2014-08-22 14:31:28',307373,'/the-original-mr-fuzzy'),
(747892,'2014-08-22 14:31:48',307379,'/lander-3'),
(747893,'2014-08-22 14:31:55',307374,'/products'),
(747894,'2014-08-22 14:32:21',307361,'/thank-you-for-your-order'),
(747895,'2014-08-22 14:32:27',307371,'/the-original-mr-fuzzy'),
(747896,'2014-08-22 14:32:47',307379,'/products'),
(747897,'2014-08-22 14:32:50',307375,'/products'),
(747898,'2014-08-22 14:32:59',307372,'/products'),
(747899,'2014-08-22 14:33:07',307379,'/the-original-mr-fuzzy'),
(747900,'2014-08-22 14:34:02',307380,'/lander-5'),
(747901,'2014-08-22 14:34:18',307374,'/the-original-mr-fuzzy'),
(747902,'2014-08-22 14:34:28',307370,'/cart'),
(747903,'2014-08-22 14:34:37',307379,'/cart'),
(747904,'2014-08-22 14:34:51',307381,'/lander-2'),
(747905,'2014-08-22 14:35:25',307374,'/cart'),
(747906,'2014-08-22 14:36:21',307375,'/the-birthday-sugar-panda'),
(747907,'2014-08-22 14:36:38',307378,'/products'),
(747908,'2014-08-22 14:36:53',307370,'/shipping'),
(747909,'2014-08-22 14:37:04',307379,'/shipping'),
(747910,'2014-08-22 14:37:08',307372,'/the-original-mr-fuzzy'),
(747911,'2014-08-22 14:37:59',307378,'/the-original-mr-fuzzy'),
(747912,'2014-08-22 14:38:15',307379,'/billing-2'),
(747913,'2014-08-22 14:38:34',307374,'/shipping'),
(747914,'2014-08-22 14:39:58',307370,'/billing-2'),
(747915,'2014-08-22 14:40:30',307378,'/cart'),
(747916,'2014-08-22 14:40:33',307374,'/billing-2'),
(747917,'2014-08-22 14:40:41',307382,'/lander-3'),
(747918,'2014-08-22 14:41:31',307378,'/shipping'),
(747919,'2014-08-22 14:42:05',307383,'/home'),
(747920,'2014-08-22 14:42:16',307384,'/lander-2'),
(747921,'2014-08-22 14:43:20',307370,'/thank-you-for-your-order'),
(747922,'2014-08-22 14:44:02',307385,'/lander-2'),
(747923,'2014-08-22 14:44:46',307378,'/billing-2'),
(747924,'2014-08-22 14:44:49',307386,'/lander-5'),
(747925,'2014-08-22 14:45:17',307387,'/lander-3'),
(747926,'2014-08-22 14:45:30',307386,'/products'),
(747927,'2014-08-22 14:45:31',307388,'/home'),
(747928,'2014-08-22 14:46:12',307389,'/lander-3'),
(747929,'2014-08-22 14:46:20',307390,'/lander-5'),
(747930,'2014-08-22 14:46:52',307391,'/lander-2'),
(747931,'2014-08-22 14:47:14',307388,'/products'),
(747932,'2014-08-22 14:47:20',307386,'/the-original-mr-fuzzy'),
(747933,'2014-08-22 14:48:17',307392,'/lander-2'),
(747934,'2014-08-22 14:50:21',307393,'/lander-2'),
(747935,'2014-08-22 14:51:01',307394,'/lander-2'),
(747936,'2014-08-22 14:51:22',307395,'/lander-3'),
(747937,'2014-08-22 14:51:26',307396,'/lander-3'),
(747938,'2014-08-22 14:52:21',307391,'/products'),
(747939,'2014-08-22 14:52:28',307397,'/home'),
(747940,'2014-08-22 14:52:48',307395,'/products'),
(747941,'2014-08-22 14:52:53',307392,'/products'),
(747942,'2014-08-22 14:53:40',307394,'/products'),
(747943,'2014-08-22 14:54:20',307397,'/products'),
(747944,'2014-08-22 14:54:55',307398,'/home'),
(747945,'2014-08-22 14:55:35',307399,'/lander-3'),
(747946,'2014-08-22 14:55:51',307391,'/the-forever-love-bear'),
(747947,'2014-08-22 14:56:33',307394,'/the-birthday-sugar-panda'),
(747948,'2014-08-22 14:56:33',307398,'/products'),
(747949,'2014-08-22 14:58:02',307397,'/the-birthday-sugar-panda'),
(747950,'2014-08-22 14:58:30',307400,'/lander-5'),
(747951,'2014-08-22 14:59:04',307391,'/cart'),
(747952,'2014-08-22 14:59:13',307400,'/products'),
(747953,'2014-08-22 14:59:57',307400,'/the-original-mr-fuzzy'),
(747954,'2014-08-22 15:00:32',307401,'/home'),
(747955,'2014-08-22 15:00:38',307402,'/lander-5'),
(747956,'2014-08-22 15:00:47',307391,'/shipping'),
(747957,'2014-08-22 15:00:52',307403,'/home'),
(747958,'2014-08-22 15:01:02',307404,'/home'),
(747959,'2014-08-22 15:01:30',307405,'/lander-5'),
(747960,'2014-08-22 15:01:36',307406,'/lander-2'),
(747961,'2014-08-22 15:01:51',307397,'/cart'),
(747962,'2014-08-22 15:02:29',307391,'/billing-2'),
(747963,'2014-08-22 15:02:44',307397,'/shipping'),
(747964,'2014-08-22 15:02:54',307401,'/products'),
(747965,'2014-08-22 15:04:02',307401,'/the-original-mr-fuzzy'),
(747966,'2014-08-22 15:04:14',307402,'/products'),
(747967,'2014-08-22 15:04:25',307397,'/billing-2'),
(747968,'2014-08-22 15:04:38',307404,'/products'),
(747969,'2014-08-22 15:05:02',307407,'/lander-2'),
(747970,'2014-08-22 15:05:04',307408,'/lander-3'),
(747971,'2014-08-22 15:07:29',307402,'/the-original-mr-fuzzy'),
(747972,'2014-08-22 15:08:03',307409,'/home'),
(747973,'2014-08-22 15:08:58',307408,'/products'),
(747974,'2014-08-22 15:09:12',307402,'/cart'),
(747975,'2014-08-22 15:10:08',307410,'/lander-3'),
(747976,'2014-08-22 15:10:34',307411,'/lander-2'),
(747977,'2014-08-22 15:10:43',307412,'/lander-3'),
(747978,'2014-08-22 15:11:02',307410,'/products'),
(747979,'2014-08-22 15:11:10',307413,'/home'),
(747980,'2014-08-22 15:11:44',307402,'/shipping'),
(747981,'2014-08-22 15:13:23',307409,'/products'),
(747982,'2014-08-22 15:13:58',307414,'/lander-2'),
(747983,'2014-08-22 15:14:45',307402,'/billing-2'),
(747984,'2014-08-22 15:14:49',307410,'/the-forever-love-bear'),
(747985,'2014-08-22 15:14:55',307411,'/products'),
(747986,'2014-08-22 15:16:31',307402,'/thank-you-for-your-order'),
(747987,'2014-08-22 15:16:33',307412,'/products'),
(747988,'2014-08-22 15:17:16',307415,'/lander-3'),
(747989,'2014-08-22 15:18:35',307412,'/the-original-mr-fuzzy'),
(747990,'2014-08-22 15:18:52',307410,'/cart'),
(747991,'2014-08-22 15:19:15',307416,'/lander-5'),
(747992,'2014-08-22 15:19:25',307411,'/the-original-mr-fuzzy'),
(747993,'2014-08-22 15:21:07',307415,'/products'),
(747994,'2014-08-22 15:21:56',307415,'/the-original-mr-fuzzy'),
(747995,'2014-08-22 15:21:59',307416,'/products'),
(747996,'2014-08-22 15:22:16',307412,'/cart'),
(747997,'2014-08-22 15:22:18',307417,'/lander-2'),
(747998,'2014-08-22 15:22:54',307418,'/lander-5'),
(747999,'2014-08-22 15:24:00',307418,'/products'),
(748000,'2014-08-22 15:24:10',307415,'/cart'),
(748001,'2014-08-22 15:24:10',307416,'/the-original-mr-fuzzy'),
(748002,'2014-08-22 15:24:45',307412,'/shipping'),
(748003,'2014-08-22 15:25:04',307415,'/shipping'),
(748004,'2014-08-22 15:25:07',307419,'/home'),
(748005,'2014-08-22 15:25:11',307420,'/lander-3'),
(748006,'2014-08-22 15:25:34',307421,'/home'),
(748007,'2014-08-22 15:25:42',307412,'/billing-2'),
(748008,'2014-08-22 15:26:14',307415,'/billing-2'),
(748009,'2014-08-22 15:26:28',307422,'/home'),
(748010,'2014-08-22 15:26:38',307421,'/products'),
(748011,'2014-08-22 15:26:48',307415,'/thank-you-for-your-order'),
(748012,'2014-08-22 15:27:36',307423,'/lander-2'),
(748013,'2014-08-22 15:27:49',307418,'/the-birthday-sugar-panda'),
(748014,'2014-08-22 15:28:13',307424,'/lander-3'),
(748015,'2014-08-22 15:29:02',307425,'/lander-3'),
(748016,'2014-08-22 15:29:04',307412,'/thank-you-for-your-order'),
(748017,'2014-08-22 15:29:42',307426,'/lander-2'),
(748018,'2014-08-22 15:30:04',307421,'/the-forever-love-bear'),
(748019,'2014-08-22 15:30:09',307427,'/lander-3'),
(748020,'2014-08-22 15:31:08',307418,'/cart'),
(748021,'2014-08-22 15:31:28',307418,'/shipping'),
(748022,'2014-08-22 15:31:56',307428,'/home'),
(748023,'2014-08-22 15:32:20',307429,'/lander-2'),
(748024,'2014-08-22 15:33:33',307430,'/lander-5'),
(748025,'2014-08-22 15:34:09',307418,'/billing-2'),
(748026,'2014-08-22 15:36:48',307431,'/lander-5'),
(748027,'2014-08-22 15:37:40',307429,'/products'),
(748028,'2014-08-22 15:37:49',307432,'/home'),
(748029,'2014-08-22 15:38:44',307429,'/the-original-mr-fuzzy'),
(748030,'2014-08-22 15:38:54',307430,'/products'),
(748031,'2014-08-22 15:40:21',307433,'/lander-2'),
(748032,'2014-08-22 15:40:41',307432,'/products'),
(748033,'2014-08-22 15:42:01',307432,'/the-birthday-sugar-panda'),
(748034,'2014-08-22 15:42:30',307430,'/the-original-mr-fuzzy'),
(748035,'2014-08-22 15:42:46',307434,'/lander-2'),
(748036,'2014-08-22 15:44:20',307435,'/lander-2'),
(748037,'2014-08-22 15:44:40',307430,'/cart'),
(748038,'2014-08-22 15:46:54',307436,'/home'),
(748039,'2014-08-22 15:47:58',307437,'/home'),
(748040,'2014-08-22 15:50:11',307438,'/home'),
(748041,'2014-08-22 15:51:10',307439,'/home'),
(748042,'2014-08-22 15:52:29',307440,'/lander-2'),
(748043,'2014-08-22 15:52:32',307441,'/lander-2'),
(748044,'2014-08-22 15:52:43',307436,'/products'),
(748045,'2014-08-22 15:52:56',307439,'/products'),
(748046,'2014-08-22 15:52:58',307440,'/products'),
(748047,'2014-08-22 15:53:28',307440,'/the-original-mr-fuzzy'),
(748048,'2014-08-22 15:53:39',307442,'/home'),
(748049,'2014-08-22 15:54:31',307440,'/cart'),
(748050,'2014-08-22 15:54:51',307438,'/products'),
(748051,'2014-08-22 15:55:33',307443,'/lander-3'),
(748052,'2014-08-22 15:56:26',307444,'/lander-3'),
(748053,'2014-08-22 15:57:07',307436,'/the-original-mr-fuzzy'),
(748054,'2014-08-22 15:57:07',307440,'/shipping'),
(748055,'2014-08-22 15:57:13',307441,'/products'),
(748056,'2014-08-22 15:57:33',307439,'/the-forever-love-bear'),
(748057,'2014-08-22 15:57:36',307436,'/cart'),
(748058,'2014-08-22 15:57:41',307443,'/products'),
(748059,'2014-08-22 15:57:45',307445,'/lander-5'),
(748060,'2014-08-22 15:58:42',307440,'/billing-2'),
(748061,'2014-08-22 15:58:54',307441,'/the-original-mr-fuzzy'),
(748062,'2014-08-22 15:59:20',307446,'/lander-5'),
(748063,'2014-08-22 15:59:21',307438,'/the-original-mr-fuzzy'),
(748064,'2014-08-22 15:59:50',307436,'/shipping'),
(748065,'2014-08-22 16:00:19',307439,'/cart'),
(748066,'2014-08-22 16:01:18',307444,'/products'),
(748067,'2014-08-22 16:01:39',307447,'/lander-5'),
(748068,'2014-08-22 16:02:13',307448,'/home'),
(748069,'2014-08-22 16:02:29',307445,'/products'),
(748070,'2014-08-22 16:02:45',307441,'/cart'),
(748071,'2014-08-22 16:02:57',307439,'/shipping'),
(748072,'2014-08-22 16:03:32',307444,'/the-original-mr-fuzzy'),
(748073,'2014-08-22 16:03:46',307449,'/home'),
(748074,'2014-08-22 16:03:47',307439,'/billing-2'),
(748075,'2014-08-22 16:03:53',307441,'/shipping'),
(748076,'2014-08-22 16:03:56',307445,'/the-original-mr-fuzzy'),
(748077,'2014-08-22 16:04:09',307450,'/lander-2'),
(748078,'2014-08-22 16:04:23',307440,'/thank-you-for-your-order'),
(748079,'2014-08-22 16:04:36',307444,'/cart'),
(748080,'2014-08-22 16:04:37',307445,'/cart'),
(748081,'2014-08-22 16:04:53',307451,'/lander-5'),
(748082,'2014-08-22 16:04:55',307452,'/lander-2'),
(748083,'2014-08-22 16:05:59',307453,'/home'),
(748084,'2014-08-22 16:06:04',307441,'/billing-2'),
(748085,'2014-08-22 16:06:25',307439,'/thank-you-for-your-order'),
(748086,'2014-08-22 16:06:32',307454,'/home'),
(748087,'2014-08-22 16:07:39',307455,'/lander-2'),
(748088,'2014-08-22 16:07:39',307456,'/lander-3'),
(748089,'2014-08-22 16:08:25',307450,'/products'),
(748090,'2014-08-22 16:08:33',307457,'/lander-5'),
(748091,'2014-08-22 16:08:44',307450,'/the-original-mr-fuzzy'),
(748092,'2014-08-22 16:11:28',307458,'/lander-5'),
(748093,'2014-08-22 16:12:11',307450,'/cart'),
(748094,'2014-08-22 16:12:28',307459,'/lander-5'),
(748095,'2014-08-22 16:13:18',307450,'/shipping'),
(748096,'2014-08-22 16:13:19',307460,'/home'),
(748097,'2014-08-22 16:13:57',307457,'/products'),
(748098,'2014-08-22 16:14:43',307461,'/lander-2'),
(748099,'2014-08-22 16:15:19',307457,'/the-original-mr-fuzzy'),
(748100,'2014-08-22 16:15:28',307462,'/lander-3'),
(748101,'2014-08-22 16:16:12',307450,'/billing-2'),
(748102,'2014-08-22 16:16:22',307463,'/home'),
(748103,'2014-08-22 16:16:40',307464,'/lander-5'),
(748104,'2014-08-22 16:16:51',307458,'/products'),
(748105,'2014-08-22 16:17:03',307460,'/products'),
(748106,'2014-08-22 16:17:25',307464,'/products'),
(748107,'2014-08-22 16:17:32',307460,'/the-original-mr-fuzzy'),
(748108,'2014-08-22 16:17:40',307463,'/products'),
(748109,'2014-08-22 16:17:51',307459,'/products'),
(748110,'2014-08-22 16:17:55',307464,'/the-original-mr-fuzzy'),
(748111,'2014-08-22 16:18:04',307458,'/the-original-mr-fuzzy'),
(748112,'2014-08-22 16:18:21',307465,'/lander-5'),
(748113,'2014-08-22 16:18:34',307466,'/lander-3'),
(748114,'2014-08-22 16:18:46',307467,'/home'),
(748115,'2014-08-22 16:19:00',307463,'/the-original-mr-fuzzy'),
(748116,'2014-08-22 16:19:37',307459,'/the-original-mr-fuzzy'),
(748117,'2014-08-22 16:19:45',307468,'/home'),
(748118,'2014-08-22 16:20:30',307465,'/products'),
(748119,'2014-08-22 16:21:34',307467,'/products'),
(748120,'2014-08-22 16:21:50',307469,'/lander-5'),
(748121,'2014-08-22 16:22:45',307470,'/home'),
(748122,'2014-08-22 16:23:10',307465,'/the-original-mr-fuzzy'),
(748123,'2014-08-22 16:23:28',307459,'/cart'),
(748124,'2014-08-22 16:24:19',307467,'/the-original-mr-fuzzy'),
(748125,'2014-08-22 16:24:50',307470,'/products'),
(748126,'2014-08-22 16:24:57',307468,'/products'),
(748127,'2014-08-22 16:25:18',307459,'/shipping'),
(748128,'2014-08-22 16:25:22',307471,'/lander-2'),
(748129,'2014-08-22 16:25:30',307472,'/lander-3'),
(748130,'2014-08-22 16:25:31',307467,'/cart'),
(748131,'2014-08-22 16:26:04',307468,'/the-forever-love-bear'),
(748132,'2014-08-22 16:26:27',307473,'/home'),
(748133,'2014-08-22 16:27:05',307459,'/billing-2'),
(748134,'2014-08-22 16:27:21',307473,'/products'),
(748135,'2014-08-22 16:27:22',307474,'/lander-2'),
(748136,'2014-08-22 16:27:25',307467,'/shipping'),
(748137,'2014-08-22 16:28:37',307475,'/lander-3'),
(748138,'2014-08-22 16:30:14',307467,'/billing-2'),
(748139,'2014-08-22 16:30:25',307476,'/home'),
(748140,'2014-08-22 16:30:51',307472,'/products'),
(748141,'2014-08-22 16:31:08',307473,'/the-original-mr-fuzzy'),
(748142,'2014-08-22 16:31:18',307477,'/lander-5'),
(748143,'2014-08-22 16:31:25',307459,'/thank-you-for-your-order'),
(748144,'2014-08-22 16:31:30',307474,'/products'),
(748145,'2014-08-22 16:31:47',307478,'/lander-2'),
(748146,'2014-08-22 16:32:00',307479,'/home'),
(748147,'2014-08-22 16:32:20',307472,'/the-original-mr-fuzzy'),
(748148,'2014-08-22 16:32:26',307473,'/cart'),
(748149,'2014-08-22 16:32:30',307474,'/the-original-mr-fuzzy'),
(748150,'2014-08-22 16:33:09',307480,'/lander-5'),
(748151,'2014-08-22 16:33:28',307477,'/products'),
(748152,'2014-08-22 16:33:59',307480,'/products'),
(748153,'2014-08-22 16:35:19',307479,'/products'),
(748154,'2014-08-22 16:36:08',307473,'/shipping'),
(748155,'2014-08-22 16:36:23',307481,'/lander-5'),
(748156,'2014-08-22 16:36:56',307482,'/lander-3'),
(748157,'2014-08-22 16:37:00',307478,'/products'),
(748158,'2014-08-22 16:37:34',307480,'/the-forever-love-bear'),
(748159,'2014-08-22 16:37:52',307483,'/lander-5'),
(748160,'2014-08-22 16:38:40',307473,'/billing-2'),
(748161,'2014-08-22 16:39:15',307478,'/the-original-mr-fuzzy'),
(748162,'2014-08-22 16:39:24',307484,'/home'),
(748163,'2014-08-22 16:39:56',307482,'/products'),
(748164,'2014-08-22 16:40:01',307485,'/lander-2'),
(748165,'2014-08-22 16:40:02',307480,'/cart'),
(748166,'2014-08-22 16:40:55',307486,'/lander-5'),
(748167,'2014-08-22 16:41:11',307487,'/lander-3'),
(748168,'2014-08-22 16:41:43',307486,'/products'),
(748169,'2014-08-22 16:41:44',307488,'/lander-3'),
(748170,'2014-08-22 16:42:43',307489,'/home'),
(748171,'2014-08-22 16:42:44',307473,'/thank-you-for-your-order'),
(748172,'2014-08-22 16:42:59',307490,'/lander-5'),
(748173,'2014-08-22 16:43:46',307486,'/the-original-mr-fuzzy'),
(748174,'2014-08-22 16:44:34',307491,'/home'),
(748175,'2014-08-22 16:44:40',307492,'/home'),
(748176,'2014-08-22 16:44:44',307493,'/lander-3'),
(748177,'2014-08-22 16:44:53',307490,'/products'),
(748178,'2014-08-22 16:45:23',307487,'/products'),
(748179,'2014-08-22 16:45:36',307494,'/home'),
(748180,'2014-08-22 16:46:05',307495,'/lander-3'),
(748181,'2014-08-22 16:46:49',307496,'/home'),
(748182,'2014-08-22 16:47:13',307488,'/products'),
(748183,'2014-08-22 16:47:22',307493,'/products'),
(748184,'2014-08-22 16:47:32',307494,'/products'),
(748185,'2014-08-22 16:48:12',307490,'/the-original-mr-fuzzy'),
(748186,'2014-08-22 16:48:27',307497,'/lander-2'),
(748187,'2014-08-22 16:48:51',307494,'/the-original-mr-fuzzy'),
(748188,'2014-08-22 16:48:57',307490,'/cart'),
(748189,'2014-08-22 16:48:57',307498,'/lander-3'),
(748190,'2014-08-22 16:49:00',307499,'/lander-2'),
(748191,'2014-08-22 16:49:01',307491,'/products'),
(748192,'2014-08-22 16:49:06',307487,'/the-original-mr-fuzzy'),
(748193,'2014-08-22 16:49:48',307491,'/the-original-mr-fuzzy'),
(748194,'2014-08-22 16:49:55',307493,'/the-forever-love-bear'),
(748195,'2014-08-22 16:51:03',307496,'/products'),
(748196,'2014-08-22 16:51:15',307494,'/cart'),
(748197,'2014-08-22 16:51:34',307500,'/lander-5'),
(748198,'2014-08-22 16:51:38',307495,'/products'),
(748199,'2014-08-22 16:51:51',307494,'/shipping'),
(748200,'2014-08-22 16:51:58',307501,'/home'),
(748201,'2014-08-22 16:51:59',307502,'/lander-2'),
(748202,'2014-08-22 16:52:00',307503,'/lander-2'),
(748203,'2014-08-22 16:52:13',307504,'/home'),
(748204,'2014-08-22 16:52:52',307494,'/billing-2'),
(748205,'2014-08-22 16:52:52',307505,'/home'),
(748206,'2014-08-22 16:52:59',307504,'/products'),
(748207,'2014-08-22 16:53:07',307493,'/cart'),
(748208,'2014-08-22 16:53:39',307504,'/the-original-mr-fuzzy'),
(748209,'2014-08-22 16:54:06',307503,'/products'),
(748210,'2014-08-22 16:54:26',307494,'/thank-you-for-your-order'),
(748211,'2014-08-22 16:54:46',307495,'/the-original-mr-fuzzy'),
(748212,'2014-08-22 16:54:48',307493,'/shipping'),
(748213,'2014-08-22 16:54:51',307506,'/lander-2'),
(748214,'2014-08-22 16:55:40',307504,'/cart'),
(748215,'2014-08-22 16:56:10',307505,'/products'),
(748216,'2014-08-22 16:56:19',307502,'/products'),
(748217,'2014-08-22 16:57:04',307501,'/products'),
(748218,'2014-08-22 16:57:13',307507,'/lander-2'),
(748219,'2014-08-22 16:57:25',307508,'/home'),
(748220,'2014-08-22 16:57:26',307509,'/home'),
(748221,'2014-08-22 16:58:00',307503,'/the-original-mr-fuzzy'),
(748222,'2014-08-22 16:58:43',307510,'/lander-5'),
(748223,'2014-08-22 16:59:07',307511,'/lander-2'),
(748224,'2014-08-22 16:59:15',307510,'/products'),
(748225,'2014-08-22 16:59:32',307512,'/lander-2'),
(748226,'2014-08-22 16:59:35',307502,'/the-original-mr-fuzzy'),
(748227,'2014-08-22 16:59:39',307501,'/the-original-mr-fuzzy'),
(748228,'2014-08-22 17:00:25',307503,'/cart'),
(748229,'2014-08-22 17:00:45',307513,'/lander-3'),
(748230,'2014-08-22 17:00:46',307505,'/the-birthday-sugar-panda'),
(748231,'2014-08-22 17:01:36',307502,'/cart'),
(748232,'2014-08-22 17:02:21',307510,'/the-original-mr-fuzzy'),
(748233,'2014-08-22 17:02:49',307502,'/shipping'),
(748234,'2014-08-22 17:02:53',307514,'/lander-2'),
(748235,'2014-08-22 17:04:06',307515,'/lander-3'),
(748236,'2014-08-22 17:04:19',307503,'/shipping'),
(748237,'2014-08-22 17:05:48',307502,'/billing-2'),
(748238,'2014-08-22 17:05:50',307516,'/home'),
(748239,'2014-08-22 17:07:05',307503,'/billing-2'),
(748240,'2014-08-22 17:09:10',307517,'/lander-2'),
(748241,'2014-08-22 17:10:59',307517,'/products'),
(748242,'2014-08-22 17:11:51',307518,'/lander-5'),
(748243,'2014-08-22 17:12:26',307517,'/the-birthday-sugar-panda'),
(748244,'2014-08-22 17:14:18',307519,'/home'),
(748245,'2014-08-22 17:14:19',307520,'/home'),
(748246,'2014-08-22 17:14:49',307517,'/cart'),
(748247,'2014-08-22 17:16:01',307517,'/shipping'),
(748248,'2014-08-22 17:16:11',307521,'/home'),
(748249,'2014-08-22 17:16:37',307522,'/home'),
(748250,'2014-08-22 17:17:07',307519,'/products'),
(748251,'2014-08-22 17:18:15',307521,'/products'),
(748252,'2014-08-22 17:19:13',307519,'/the-forever-love-bear'),
(748253,'2014-08-22 17:19:46',307521,'/the-birthday-sugar-panda'),
(748254,'2014-08-22 17:21:03',307523,'/lander-2'),
(748255,'2014-08-22 17:22:09',307524,'/lander-2'),
(748256,'2014-08-22 17:23:30',307524,'/products'),
(748257,'2014-08-22 17:24:30',307524,'/the-original-mr-fuzzy'),
(748258,'2014-08-22 17:26:01',307525,'/lander-2'),
(748259,'2014-08-22 17:29:12',307526,'/lander-5'),
(748260,'2014-08-22 17:31:56',307527,'/home'),
(748261,'2014-08-22 17:32:27',307527,'/products'),
(748262,'2014-08-22 17:32:28',307528,'/lander-2'),
(748263,'2014-08-22 17:33:44',307529,'/home'),
(748264,'2014-08-22 17:35:56',307530,'/home'),
(748265,'2014-08-22 17:36:47',307528,'/products'),
(748266,'2014-08-22 17:37:03',307527,'/the-original-mr-fuzzy'),
(748267,'2014-08-22 17:38:31',307531,'/lander-2'),
(748268,'2014-08-22 17:38:49',307527,'/cart'),
(748269,'2014-08-22 17:38:53',307528,'/the-original-mr-fuzzy'),
(748270,'2014-08-22 17:39:01',307530,'/products'),
(748271,'2014-08-22 17:39:52',307530,'/the-original-mr-fuzzy'),
(748272,'2014-08-22 17:39:56',307527,'/shipping'),
(748273,'2014-08-22 17:40:13',307528,'/cart'),
(748274,'2014-08-22 17:40:30',307532,'/home'),
(748275,'2014-08-22 17:40:46',307530,'/cart'),
(748276,'2014-08-22 17:41:01',307533,'/lander-3'),
(748277,'2014-08-22 17:41:07',307534,'/home'),
(748278,'2014-08-22 17:41:32',307527,'/billing-2'),
(748279,'2014-08-22 17:41:47',307535,'/lander-3'),
(748280,'2014-08-22 17:41:59',307536,'/lander-2'),
(748281,'2014-08-22 17:42:18',307534,'/products'),
(748282,'2014-08-22 17:43:10',307537,'/lander-2'),
(748283,'2014-08-22 17:43:20',307538,'/lander-3'),
(748284,'2014-08-22 17:43:46',307532,'/products'),
(748285,'2014-08-22 17:44:25',307534,'/the-original-mr-fuzzy'),
(748286,'2014-08-22 17:44:38',307539,'/lander-2'),
(748287,'2014-08-22 17:44:45',307540,'/home'),
(748288,'2014-08-22 17:45:04',307535,'/products'),
(748289,'2014-08-22 17:46:04',307541,'/lander-2'),
(748290,'2014-08-22 17:46:26',307537,'/products'),
(748291,'2014-08-22 17:46:45',307542,'/lander-3'),
(748292,'2014-08-22 17:47:01',307527,'/thank-you-for-your-order'),
(748293,'2014-08-22 17:47:05',307540,'/products'),
(748294,'2014-08-22 17:47:12',307537,'/the-original-mr-fuzzy'),
(748295,'2014-08-22 17:47:30',307536,'/products'),
(748296,'2014-08-22 17:47:56',307543,'/home'),
(748297,'2014-08-22 17:48:25',307535,'/the-forever-love-bear'),
(748298,'2014-08-22 17:48:49',307539,'/products'),
(748299,'2014-08-22 17:48:50',307536,'/the-original-mr-fuzzy'),
(748300,'2014-08-22 17:49:30',307544,'/lander-3'),
(748301,'2014-08-22 17:49:36',307542,'/products'),
(748302,'2014-08-22 17:50:07',307545,'/lander-5'),
(748303,'2014-08-22 17:51:26',307544,'/products'),
(748304,'2014-08-22 17:52:49',307539,'/the-original-mr-fuzzy'),
(748305,'2014-08-22 17:53:48',307546,'/lander-2'),
(748306,'2014-08-22 17:54:11',307545,'/products'),
(748307,'2014-08-22 17:56:32',307539,'/cart'),
(748308,'2014-08-22 17:58:25',307545,'/the-original-mr-fuzzy'),
(748309,'2014-08-22 17:59:33',307547,'/lander-3'),
(748310,'2014-08-22 18:02:51',307548,'/home'),
(748311,'2014-08-22 18:03:20',307549,'/lander-5'),
(748312,'2014-08-22 18:04:16',307550,'/home'),
(748313,'2014-08-22 18:04:34',307551,'/lander-5'),
(748314,'2014-08-22 18:04:52',307550,'/products'),
(748315,'2014-08-22 18:04:56',307551,'/products'),
(748316,'2014-08-22 18:05:30',307551,'/the-birthday-sugar-panda'),
(748317,'2014-08-22 18:05:41',307552,'/lander-5'),
(748318,'2014-08-22 18:06:42',307548,'/products'),
(748319,'2014-08-22 18:07:55',307553,'/lander-5'),
(748320,'2014-08-22 18:08:47',307554,'/lander-5'),
(748321,'2014-08-22 18:10:29',307552,'/products'),
(748322,'2014-08-22 18:10:34',307555,'/lander-3'),
(748323,'2014-08-22 18:11:10',307548,'/the-original-mr-fuzzy'),
(748324,'2014-08-22 18:11:18',307556,'/lander-3'),
(748325,'2014-08-22 18:11:26',307557,'/lander-3'),
(748326,'2014-08-22 18:12:12',307555,'/products'),
(748327,'2014-08-22 18:12:54',307552,'/the-original-mr-fuzzy'),
(748328,'2014-08-22 18:13:15',307553,'/products'),
(748329,'2014-08-22 18:14:15',307554,'/products'),
(748330,'2014-08-22 18:14:33',307553,'/the-original-mr-fuzzy'),
(748331,'2014-08-22 18:14:49',307558,'/lander-3'),
(748332,'2014-08-22 18:15:34',307556,'/products'),
(748333,'2014-08-22 18:17:42',307554,'/the-original-mr-fuzzy'),
(748334,'2014-08-22 18:18:02',307559,'/lander-3'),
(748335,'2014-08-22 18:18:07',307558,'/products'),
(748336,'2014-08-22 18:18:35',307554,'/cart'),
(748337,'2014-08-22 18:18:57',307559,'/products'),
(748338,'2014-08-22 18:19:51',307556,'/the-forever-love-bear'),
(748339,'2014-08-22 18:21:32',307560,'/lander-2'),
(748340,'2014-08-22 18:24:05',307560,'/products'),
(748341,'2014-08-22 18:24:37',307561,'/home'),
(748342,'2014-08-22 18:25:35',307562,'/lander-3'),
(748343,'2014-08-22 18:26:02',307560,'/the-birthday-sugar-panda'),
(748344,'2014-08-22 18:27:12',307561,'/products'),
(748345,'2014-08-22 18:27:51',307563,'/home'),
(748346,'2014-08-22 18:28:16',307561,'/the-original-mr-fuzzy'),
(748347,'2014-08-22 18:28:35',307563,'/products'),
(748348,'2014-08-22 18:30:34',307564,'/lander-2'),
(748349,'2014-08-22 18:31:45',307565,'/lander-5'),
(748350,'2014-08-22 18:31:49',307566,'/home'),
(748351,'2014-08-22 18:32:13',307563,'/the-birthday-sugar-panda'),
(748352,'2014-08-22 18:32:58',307567,'/home'),
(748353,'2014-08-22 18:33:26',307568,'/home'),
(748354,'2014-08-22 18:35:54',307565,'/products'),
(748355,'2014-08-22 18:36:19',307569,'/lander-5'),
(748356,'2014-08-22 18:37:24',307565,'/the-original-mr-fuzzy'),
(748357,'2014-08-22 18:38:22',307567,'/products'),
(748358,'2014-08-22 18:38:23',307570,'/lander-2'),
(748359,'2014-08-22 18:38:39',307569,'/products'),
(748360,'2014-08-22 18:39:09',307567,'/the-birthday-sugar-panda'),
(748361,'2014-08-22 18:40:07',307571,'/lander-3'),
(748362,'2014-08-22 18:41:11',307565,'/cart'),
(748363,'2014-08-22 18:41:27',307571,'/products'),
(748364,'2014-08-22 18:42:14',307569,'/the-original-mr-fuzzy'),
(748365,'2014-08-22 18:42:21',307572,'/home'),
(748366,'2014-08-22 18:45:35',307572,'/products'),
(748367,'2014-08-22 18:51:03',307573,'/home'),
(748368,'2014-08-22 18:57:50',307574,'/lander-2'),
(748369,'2014-08-22 18:59:39',307575,'/home'),
(748370,'2014-08-22 18:59:53',307576,'/lander-2'),
(748371,'2014-08-22 19:02:11',307577,'/lander-5'),
(748372,'2014-08-22 19:02:27',307575,'/products'),
(748373,'2014-08-22 19:02:39',307576,'/products'),
(748374,'2014-08-22 19:04:31',307575,'/the-original-mr-fuzzy'),
(748375,'2014-08-22 19:05:28',307578,'/lander-3'),
(748376,'2014-08-22 19:06:24',307576,'/the-original-mr-fuzzy'),
(748377,'2014-08-22 19:08:46',307578,'/products'),
(748378,'2014-08-22 19:09:14',307579,'/lander-3'),
(748379,'2014-08-22 19:12:42',307580,'/lander-3'),
(748380,'2014-08-22 19:15:00',307579,'/products'),
(748381,'2014-08-22 19:16:13',307581,'/home'),
(748382,'2014-08-22 19:17:54',307581,'/products'),
(748383,'2014-08-22 19:18:26',307579,'/the-original-mr-fuzzy'),
(748384,'2014-08-22 19:18:30',307582,'/lander-2'),
(748385,'2014-08-22 19:19:11',307581,'/the-original-mr-fuzzy'),
(748386,'2014-08-22 19:20:00',307583,'/lander-3'),
(748387,'2014-08-22 19:20:02',307584,'/lander-5'),
(748388,'2014-08-22 19:20:04',307585,'/lander-2'),
(748389,'2014-08-22 19:20:04',307586,'/home'),
(748390,'2014-08-22 19:20:25',307583,'/products'),
(748391,'2014-08-22 19:20:27',307581,'/cart'),
(748392,'2014-08-22 19:21:03',307587,'/lander-2'),
(748393,'2014-08-22 19:22:06',307584,'/products'),
(748394,'2014-08-22 19:22:07',307583,'/the-original-mr-fuzzy'),
(748395,'2014-08-22 19:22:12',307582,'/products'),
(748396,'2014-08-22 19:22:29',307582,'/the-original-mr-fuzzy'),
(748397,'2014-08-22 19:23:27',307583,'/cart'),
(748398,'2014-08-22 19:23:42',307586,'/products'),
(748399,'2014-08-22 19:23:48',307588,'/lander-2'),
(748400,'2014-08-22 19:24:19',307582,'/cart'),
(748401,'2014-08-22 19:24:48',307589,'/home'),
(748402,'2014-08-22 19:25:05',307584,'/the-original-mr-fuzzy'),
(748403,'2014-08-22 19:25:58',307582,'/shipping'),
(748404,'2014-08-22 19:26:18',307589,'/products'),
(748405,'2014-08-22 19:26:21',307590,'/lander-2'),
(748406,'2014-08-22 19:26:56',307588,'/products'),
(748407,'2014-08-22 19:27:03',307591,'/lander-3'),
(748408,'2014-08-22 19:27:39',307588,'/the-original-mr-fuzzy'),
(748409,'2014-08-22 19:27:42',307592,'/lander-5'),
(748410,'2014-08-22 19:28:14',307593,'/lander-2'),
(748411,'2014-08-22 19:28:17',307582,'/billing-2'),
(748412,'2014-08-22 19:28:51',307594,'/home'),
(748413,'2014-08-22 19:29:34',307589,'/the-original-mr-fuzzy'),
(748414,'2014-08-22 19:29:37',307582,'/thank-you-for-your-order'),
(748415,'2014-08-22 19:29:58',307595,'/lander-5'),
(748416,'2014-08-22 19:30:19',307592,'/products'),
(748417,'2014-08-22 19:30:20',307589,'/cart'),
(748418,'2014-08-22 19:30:26',307594,'/products'),
(748419,'2014-08-22 19:31:15',307593,'/products'),
(748420,'2014-08-22 19:31:20',307589,'/shipping'),
(748421,'2014-08-22 19:31:23',307591,'/products'),
(748422,'2014-08-22 19:31:55',307589,'/billing-2'),
(748423,'2014-08-22 19:32:03',307591,'/the-forever-love-bear'),
(748424,'2014-08-22 19:32:28',307592,'/the-original-mr-fuzzy'),
(748425,'2014-08-22 19:33:22',307596,'/lander-5'),
(748426,'2014-08-22 19:33:56',307596,'/products'),
(748427,'2014-08-22 19:34:07',307597,'/lander-5'),
(748428,'2014-08-22 19:35:03',307594,'/the-original-mr-fuzzy'),
(748429,'2014-08-22 19:35:17',307593,'/the-original-mr-fuzzy'),
(748430,'2014-08-22 19:35:51',307596,'/the-original-mr-fuzzy'),
(748431,'2014-08-22 19:44:17',307598,'/lander-5'),
(748432,'2014-08-22 19:44:49',307599,'/lander-3'),
(748433,'2014-08-22 19:47:34',307600,'/lander-3'),
(748434,'2014-08-22 19:48:02',307601,'/home'),
(748435,'2014-08-22 19:48:35',307602,'/lander-3'),
(748436,'2014-08-22 19:50:03',307598,'/products'),
(748437,'2014-08-22 19:50:21',307599,'/products'),
(748438,'2014-08-22 19:51:36',307603,'/home'),
(748439,'2014-08-22 19:52:48',307599,'/the-original-mr-fuzzy'),
(748440,'2014-08-22 19:54:24',307598,'/the-original-mr-fuzzy'),
(748441,'2014-08-22 19:56:54',307603,'/products'),
(748442,'2014-08-22 20:00:02',307604,'/lander-5'),
(748443,'2014-08-22 20:00:16',307603,'/the-forever-love-bear'),
(748444,'2014-08-22 20:00:58',307605,'/lander-5'),
(748445,'2014-08-22 20:01:18',307606,'/lander-2'),
(748446,'2014-08-22 20:02:50',307605,'/products'),
(748447,'2014-08-22 20:03:17',307605,'/the-original-mr-fuzzy'),
(748448,'2014-08-22 20:03:22',307607,'/home'),
(748449,'2014-08-22 20:05:45',307606,'/products'),
(748450,'2014-08-22 20:06:21',307605,'/cart'),
(748451,'2014-08-22 20:06:27',307606,'/the-original-mr-fuzzy'),
(748452,'2014-08-22 20:06:36',307608,'/lander-2'),
(748453,'2014-08-22 20:11:41',307608,'/products'),
(748454,'2014-08-22 20:13:37',307608,'/the-original-mr-fuzzy'),
(748455,'2014-08-22 20:16:41',307609,'/home'),
(748456,'2014-08-22 20:18:22',307610,'/lander-2'),
(748457,'2014-08-22 20:19:48',307611,'/lander-5'),
(748458,'2014-08-22 20:20:33',307611,'/products'),
(748459,'2014-08-22 20:20:44',307612,'/lander-3'),
(748460,'2014-08-22 20:21:34',307609,'/products'),
(748461,'2014-08-22 20:24:22',307611,'/the-original-mr-fuzzy'),
(748462,'2014-08-22 20:24:25',307609,'/the-original-mr-fuzzy'),
(748463,'2014-08-22 20:26:04',307609,'/cart'),
(748464,'2014-08-22 20:26:40',307611,'/cart'),
(748465,'2014-08-22 20:26:48',307613,'/lander-3'),
(748466,'2014-08-22 20:27:21',307614,'/lander-3'),
(748467,'2014-08-22 20:29:56',307611,'/shipping'),
(748468,'2014-08-22 20:30:02',307614,'/products'),
(748469,'2014-08-22 20:30:35',307613,'/products'),
(748470,'2014-08-22 20:31:24',307611,'/billing-2'),
(748471,'2014-08-22 20:32:00',307613,'/the-original-mr-fuzzy'),
(748472,'2014-08-22 20:33:29',307615,'/lander-5'),
(748473,'2014-08-22 20:34:16',307614,'/the-original-mr-fuzzy'),
(748474,'2014-08-22 20:34:26',307615,'/products'),
(748475,'2014-08-22 20:34:30',307613,'/cart'),
(748476,'2014-08-22 20:36:44',307611,'/thank-you-for-your-order'),
(748477,'2014-08-22 20:36:48',307613,'/shipping'),
(748478,'2014-08-22 20:37:53',307615,'/the-birthday-sugar-panda'),
(748479,'2014-08-22 20:38:07',307616,'/lander-5'),
(748480,'2014-08-22 20:38:44',307617,'/lander-2'),
(748481,'2014-08-22 20:39:09',307613,'/billing-2'),
(748482,'2014-08-22 20:42:08',307616,'/products'),
(748483,'2014-08-22 20:43:43',307618,'/home'),
(748484,'2014-08-22 20:46:23',307616,'/the-original-mr-fuzzy'),
(748485,'2014-08-22 20:46:59',307619,'/lander-3'),
(748486,'2014-08-22 20:50:03',307620,'/home'),
(748487,'2014-08-22 20:51:52',307619,'/products'),
(748488,'2014-08-22 20:52:09',307621,'/home'),
(748489,'2014-08-22 20:52:48',307622,'/home'),
(748490,'2014-08-22 20:53:41',307619,'/the-forever-love-bear'),
(748491,'2014-08-22 20:53:48',307620,'/products'),
(748492,'2014-08-22 20:54:12',307623,'/lander-3'),
(748493,'2014-08-22 20:54:18',307620,'/the-original-mr-fuzzy'),
(748494,'2014-08-22 20:56:37',307624,'/lander-5'),
(748495,'2014-08-22 20:56:50',307625,'/lander-5'),
(748496,'2014-08-22 20:57:51',307622,'/products'),
(748497,'2014-08-22 20:57:51',307626,'/lander-5'),
(748498,'2014-08-22 20:59:05',307622,'/the-original-mr-fuzzy'),
(748499,'2014-08-22 21:00:38',307622,'/cart'),
(748500,'2014-08-22 21:01:54',307625,'/products'),
(748501,'2014-08-22 21:02:00',307622,'/shipping'),
(748502,'2014-08-22 21:02:06',307626,'/products'),
(748503,'2014-08-22 21:02:23',307626,'/the-original-mr-fuzzy'),
(748504,'2014-08-22 21:02:28',307627,'/home'),
(748505,'2014-08-22 21:05:18',307628,'/lander-5'),
(748506,'2014-08-22 21:06:17',307625,'/the-original-mr-fuzzy'),
(748507,'2014-08-22 21:06:22',307629,'/home'),
(748508,'2014-08-22 21:07:13',307627,'/products'),
(748509,'2014-08-22 21:08:33',307627,'/the-original-mr-fuzzy'),
(748510,'2014-08-22 21:09:41',307627,'/cart'),
(748511,'2014-08-22 21:09:43',307625,'/cart'),
(748512,'2014-08-22 21:12:49',307627,'/shipping'),
(748513,'2014-08-22 21:13:51',307630,'/lander-5'),
(748514,'2014-08-22 21:13:58',307627,'/billing-2'),
(748515,'2014-08-22 21:14:21',307631,'/home'),
(748516,'2014-08-22 21:14:37',307630,'/products'),
(748517,'2014-08-22 21:16:54',307632,'/home'),
(748518,'2014-08-22 21:17:05',307633,'/lander-3'),
(748519,'2014-08-22 21:20:00',307632,'/products'),
(748520,'2014-08-22 21:21:05',307632,'/the-original-mr-fuzzy'),
(748521,'2014-08-22 21:23:23',307634,'/lander-3'),
(748522,'2014-08-22 21:26:00',307634,'/products'),
(748523,'2014-08-22 21:27:02',307635,'/home'),
(748524,'2014-08-22 21:27:13',307634,'/the-original-mr-fuzzy'),
(748525,'2014-08-22 21:29:06',307635,'/products'),
(748526,'2014-08-22 21:30:08',307636,'/lander-3'),
(748527,'2014-08-22 21:31:41',307635,'/the-birthday-sugar-panda'),
(748528,'2014-08-22 21:32:14',307637,'/lander-3'),
(748529,'2014-08-22 21:32:18',307636,'/products'),
(748530,'2014-08-22 21:33:59',307635,'/cart'),
(748531,'2014-08-22 21:34:30',307635,'/shipping'),
(748532,'2014-08-22 21:36:54',307636,'/the-original-mr-fuzzy'),
(748533,'2014-08-22 21:37:12',307638,'/lander-3'),
(748534,'2014-08-22 21:38:59',307639,'/lander-2'),
(748535,'2014-08-22 21:39:43',307640,'/lander-3'),
(748536,'2014-08-22 21:40:12',307640,'/products'),
(748537,'2014-08-22 21:40:40',307639,'/products'),
(748538,'2014-08-22 21:42:42',307638,'/products'),
(748539,'2014-08-22 21:43:11',307641,'/lander-5'),
(748540,'2014-08-22 21:43:43',307640,'/the-forever-love-bear'),
(748541,'2014-08-22 21:44:15',307639,'/the-birthday-sugar-panda'),
(748542,'2014-08-22 21:44:28',307638,'/the-original-mr-fuzzy'),
(748543,'2014-08-22 21:44:47',307642,'/home'),
(748544,'2014-08-22 21:46:02',307643,'/lander-2'),
(748545,'2014-08-22 21:46:54',307644,'/home'),
(748546,'2014-08-22 21:47:26',307641,'/products'),
(748547,'2014-08-22 21:48:14',307639,'/cart'),
(748548,'2014-08-22 21:49:36',307641,'/the-original-mr-fuzzy'),
(748549,'2014-08-22 21:51:48',307639,'/shipping'),
(748550,'2014-08-22 21:52:03',307644,'/products'),
(748551,'2014-08-22 21:53:08',307639,'/billing-2'),
(748552,'2014-08-22 21:54:23',307639,'/thank-you-for-your-order'),
(748553,'2014-08-22 21:59:40',307645,'/home'),
(748554,'2014-08-22 22:02:10',307645,'/products'),
(748555,'2014-08-22 22:06:38',307645,'/the-original-mr-fuzzy'),
(748556,'2014-08-22 22:10:31',307646,'/lander-5'),
(748557,'2014-08-22 22:11:01',307646,'/products'),
(748558,'2014-08-22 22:13:22',307646,'/the-original-mr-fuzzy'),
(748559,'2014-08-22 22:15:04',307646,'/cart'),
(748560,'2014-08-22 22:16:43',307646,'/shipping'),
(748561,'2014-08-22 22:16:44',307647,'/lander-2'),
(748562,'2014-08-22 22:17:13',307648,'/home'),
(748563,'2014-08-22 22:19:35',307646,'/billing-2'),
(748564,'2014-08-22 22:22:17',307647,'/products'),
(748565,'2014-08-22 22:22:45',307648,'/products'),
(748566,'2014-08-22 22:24:48',307647,'/the-original-mr-fuzzy'),
(748567,'2014-08-22 22:28:52',307649,'/lander-3'),
(748568,'2014-08-22 22:30:57',307650,'/lander-2'),
(748569,'2014-08-22 22:32:58',307651,'/home'),
(748570,'2014-08-22 22:34:20',307651,'/products'),
(748571,'2014-08-22 22:36:25',307650,'/products'),
(748572,'2014-08-22 22:37:19',307650,'/the-original-mr-fuzzy'),
(748573,'2014-08-22 22:40:42',307650,'/cart'),
(748574,'2014-08-22 22:47:02',307652,'/home'),
(748575,'2014-08-22 22:47:34',307653,'/lander-2'),
(748576,'2014-08-22 22:48:15',307654,'/home'),
(748577,'2014-08-22 22:49:19',307655,'/lander-2'),
(748578,'2014-08-22 22:49:23',307654,'/products'),
(748579,'2014-08-22 22:50:23',307656,'/lander-3'),
(748580,'2014-08-22 22:50:48',307652,'/products'),
(748581,'2014-08-22 22:51:14',307656,'/products'),
(748582,'2014-08-22 22:51:51',307652,'/the-original-mr-fuzzy'),
(748583,'2014-08-22 22:52:21',307652,'/cart'),
(748584,'2014-08-22 22:52:26',307653,'/products'),
(748585,'2014-08-22 22:53:07',307652,'/shipping'),
(748586,'2014-08-22 22:54:47',307653,'/the-birthday-sugar-panda'),
(748587,'2014-08-22 22:55:11',307656,'/the-original-mr-fuzzy'),
(748588,'2014-08-22 22:57:40',307653,'/cart'),
(748589,'2014-08-22 22:59:49',307653,'/shipping'),
(748590,'2014-08-22 23:00:36',307657,'/home'),
(748591,'2014-08-22 23:01:01',307658,'/home'),
(748592,'2014-08-22 23:05:39',307659,'/home'),
(748593,'2014-08-22 23:11:12',307660,'/lander-5'),
(748594,'2014-08-22 23:11:55',307660,'/products'),
(748595,'2014-08-22 23:14:06',307661,'/home'),
(748596,'2014-08-22 23:14:52',307662,'/lander-5'),
(748597,'2014-08-22 23:15:22',307663,'/home'),
(748598,'2014-08-22 23:15:30',307660,'/the-birthday-sugar-panda'),
(748599,'2014-08-22 23:16:40',307661,'/products'),
(748600,'2014-08-22 23:17:04',307660,'/cart'),
(748601,'2014-08-22 23:17:14',307664,'/lander-5'),
(748602,'2014-08-22 23:17:18',307665,'/lander-3'),
(748603,'2014-08-22 23:18:00',307660,'/shipping'),
(748604,'2014-08-22 23:18:05',307661,'/the-original-mr-fuzzy'),
(748605,'2014-08-22 23:19:16',307660,'/billing-2'),
(748606,'2014-08-22 23:20:03',307664,'/products'),
(748607,'2014-08-22 23:20:35',307664,'/the-original-mr-fuzzy'),
(748608,'2014-08-22 23:22:06',307666,'/lander-2'),
(748609,'2014-08-22 23:22:18',307665,'/products'),
(748610,'2014-08-22 23:24:37',307660,'/thank-you-for-your-order'),
(748611,'2014-08-22 23:24:50',307665,'/the-original-mr-fuzzy'),
(748612,'2014-08-22 23:27:13',307665,'/cart'),
(748613,'2014-08-22 23:28:13',307667,'/lander-3'),
(748614,'2014-08-22 23:28:42',307665,'/shipping'),
(748615,'2014-08-22 23:29:51',307668,'/lander-2'),
(748616,'2014-08-22 23:31:35',307669,'/lander-3'),
(748617,'2014-08-22 23:31:54',307665,'/billing-2'),
(748618,'2014-08-22 23:31:54',307670,'/home'),
(748619,'2014-08-22 23:32:08',307668,'/products'),
(748620,'2014-08-22 23:32:27',307671,'/lander-2'),
(748621,'2014-08-22 23:33:29',307665,'/thank-you-for-your-order'),
(748622,'2014-08-22 23:34:07',307668,'/the-original-mr-fuzzy'),
(748623,'2014-08-22 23:35:25',307672,'/lander-5'),
(748624,'2014-08-22 23:36:58',307670,'/products'),
(748625,'2014-08-22 23:37:17',307668,'/cart'),
(748626,'2014-08-22 23:38:00',307668,'/shipping'),
(748627,'2014-08-22 23:38:26',307672,'/products'),
(748628,'2014-08-22 23:40:00',307673,'/lander-5'),
(748629,'2014-08-22 23:40:33',307672,'/the-original-mr-fuzzy'),
(748630,'2014-08-22 23:41:10',307668,'/billing-2'),
(748631,'2014-08-22 23:41:29',307672,'/cart'),
(748632,'2014-08-22 23:42:56',307668,'/thank-you-for-your-order'),
(748633,'2014-08-22 23:43:50',307672,'/shipping'),
(748634,'2014-08-22 23:44:18',307673,'/products'),
(748635,'2014-08-22 23:46:47',307672,'/billing-2'),
(748636,'2014-08-22 23:48:38',307673,'/the-original-mr-fuzzy'),
(748637,'2014-08-22 23:50:33',307674,'/lander-5'),
(748638,'2014-08-22 23:50:43',307673,'/cart'),
(748639,'2014-08-22 23:51:15',307674,'/products'),
(748640,'2014-08-22 23:53:03',307674,'/the-birthday-sugar-panda'),
(748641,'2014-08-22 23:57:15',307675,'/lander-3'),
(748642,'2014-08-23 00:00:58',307676,'/lander-3'),
(748643,'2014-08-23 00:04:18',307677,'/home'),
(748644,'2014-08-23 00:07:14',307678,'/lander-5'),
(748645,'2014-08-23 00:09:23',307678,'/products'),
(748646,'2014-08-23 00:11:59',307679,'/lander-3'),
(748647,'2014-08-23 00:14:00',307678,'/the-birthday-sugar-panda'),
(748648,'2014-08-23 00:14:12',307680,'/lander-3'),
(748649,'2014-08-23 00:16:47',307680,'/products'),
(748650,'2014-08-23 00:17:33',307678,'/cart'),
(748651,'2014-08-23 00:17:44',307679,'/products'),
(748652,'2014-08-23 00:19:11',307680,'/the-original-mr-fuzzy'),
(748653,'2014-08-23 00:19:40',307681,'/lander-2'),
(748654,'2014-08-23 00:21:55',307679,'/the-original-mr-fuzzy'),
(748655,'2014-08-23 00:25:36',307682,'/home'),
(748656,'2014-08-23 00:25:43',307679,'/cart'),
(748657,'2014-08-23 00:33:10',307683,'/home'),
(748658,'2014-08-23 00:36:48',307684,'/lander-5'),
(748659,'2014-08-23 00:38:53',307683,'/products'),
(748660,'2014-08-23 00:40:13',307684,'/products'),
(748661,'2014-08-23 00:40:26',307685,'/lander-3'),
(748662,'2014-08-23 00:42:04',307684,'/the-original-mr-fuzzy'),
(748663,'2014-08-23 00:42:31',307683,'/the-original-mr-fuzzy'),
(748664,'2014-08-23 00:48:11',307686,'/lander-3'),
(748665,'2014-08-23 00:49:58',307687,'/lander-3'),
(748666,'2014-08-23 00:50:15',307688,'/home'),
(748667,'2014-08-23 00:53:14',307689,'/home'),
(748668,'2014-08-23 00:54:35',307688,'/products'),
(748669,'2014-08-23 00:56:29',307690,'/lander-2'),
(748670,'2014-08-23 00:57:05',307688,'/the-original-mr-fuzzy'),
(748671,'2014-08-23 00:57:32',307689,'/products'),
(748672,'2014-08-23 00:57:42',307688,'/cart'),
(748673,'2014-08-23 00:59:49',307688,'/shipping'),
(748674,'2014-08-23 00:59:52',307689,'/the-original-mr-fuzzy'),
(748675,'2014-08-23 01:01:51',307688,'/billing-2'),
(748676,'2014-08-23 01:02:03',307689,'/cart'),
(748677,'2014-08-23 01:05:15',307689,'/shipping'),
(748678,'2014-08-23 01:06:11',307689,'/billing-2'),
(748679,'2014-08-23 01:08:47',307691,'/lander-5'),
(748680,'2014-08-23 01:09:02',307692,'/lander-3'),
(748681,'2014-08-23 01:10:25',307691,'/products'),
(748682,'2014-08-23 01:12:34',307693,'/lander-2'),
(748683,'2014-08-23 01:14:19',307691,'/the-original-mr-fuzzy'),
(748684,'2014-08-23 01:17:32',307693,'/products'),
(748685,'2014-08-23 01:19:08',307694,'/lander-5'),
(748686,'2014-08-23 01:19:51',307695,'/lander-5'),
(748687,'2014-08-23 01:20:58',307693,'/the-original-mr-fuzzy'),
(748688,'2014-08-23 01:22:22',307693,'/cart'),
(748689,'2014-08-23 01:22:35',307696,'/lander-5'),
(748690,'2014-08-23 01:23:53',307696,'/products'),
(748691,'2014-08-23 01:24:31',307693,'/shipping'),
(748692,'2014-08-23 01:24:42',307696,'/the-forever-love-bear'),
(748693,'2014-08-23 01:25:42',307693,'/billing-2'),
(748694,'2014-08-23 01:25:48',307697,'/home'),
(748695,'2014-08-23 01:26:02',307698,'/lander-5'),
(748696,'2014-08-23 01:29:13',307693,'/thank-you-for-your-order'),
(748697,'2014-08-23 01:31:19',307697,'/products'),
(748698,'2014-08-23 01:31:27',307698,'/products'),
(748699,'2014-08-23 01:33:38',307697,'/the-original-mr-fuzzy'),
(748700,'2014-08-23 01:35:55',307698,'/the-original-mr-fuzzy'),
(748701,'2014-08-23 01:45:16',307699,'/lander-3'),
(748702,'2014-08-23 01:47:28',307699,'/products'),
(748703,'2014-08-23 01:51:31',307700,'/lander-2'),
(748704,'2014-08-23 01:53:32',307701,'/home'),
(748705,'2014-08-23 01:54:09',307702,'/lander-2'),
(748706,'2014-08-23 01:55:18',307703,'/home'),
(748707,'2014-08-23 01:56:10',307700,'/products'),
(748708,'2014-08-23 01:57:26',307704,'/lander-2'),
(748709,'2014-08-23 01:57:34',307705,'/home'),
(748710,'2014-08-23 01:58:03',307700,'/the-original-mr-fuzzy'),
(748711,'2014-08-23 01:58:17',307703,'/products'),
(748712,'2014-08-23 01:58:36',307702,'/products'),
(748713,'2014-08-23 02:03:13',307702,'/the-birthday-sugar-panda'),
(748714,'2014-08-23 02:23:11',307706,'/lander-5'),
(748715,'2014-08-23 02:23:36',307706,'/products'),
(748716,'2014-08-23 02:24:39',307707,'/lander-2'),
(748717,'2014-08-23 02:27:33',307706,'/the-original-mr-fuzzy'),
(748718,'2014-08-23 02:30:20',307707,'/products'),
(748719,'2014-08-23 02:43:37',307708,'/lander-3'),
(748720,'2014-08-23 02:47:59',307709,'/lander-5'),
(748721,'2014-08-23 02:51:58',307710,'/lander-2'),
(748722,'2014-08-23 02:52:55',307709,'/products'),
(748723,'2014-08-23 02:54:06',307709,'/the-original-mr-fuzzy'),
(748724,'2014-08-23 02:56:04',307710,'/products'),
(748725,'2014-08-23 02:58:46',307710,'/the-original-mr-fuzzy'),
(748726,'2014-08-23 03:01:52',307711,'/lander-2'),
(748727,'2014-08-23 03:03:45',307712,'/lander-5'),
(748728,'2014-08-23 03:14:53',307713,'/home'),
(748729,'2014-08-23 03:24:11',307714,'/home'),
(748730,'2014-08-23 03:25:30',307714,'/products'),
(748731,'2014-08-23 03:26:20',307714,'/the-original-mr-fuzzy'),
(748732,'2014-08-23 03:29:59',307714,'/cart'),
(748733,'2014-08-23 03:30:47',307714,'/shipping'),
(748734,'2014-08-23 03:33:35',307714,'/billing-2'),
(748735,'2014-08-23 03:34:54',307714,'/thank-you-for-your-order'),
(748736,'2014-08-23 03:43:20',307715,'/lander-5'),
(748737,'2014-08-23 03:45:25',307715,'/products'),
(748738,'2014-08-23 03:46:55',307716,'/lander-3'),
(748739,'2014-08-23 03:48:59',307717,'/lander-2'),
(748740,'2014-08-23 03:49:16',307718,'/lander-2'),
(748741,'2014-08-23 03:49:21',307717,'/products'),
(748742,'2014-08-23 03:49:36',307717,'/the-birthday-sugar-panda'),
(748743,'2014-08-23 03:50:05',307715,'/the-original-mr-fuzzy'),
(748744,'2014-08-23 03:50:25',307716,'/products'),
(748745,'2014-08-23 03:52:16',307717,'/cart'),
(748746,'2014-08-23 03:52:21',307719,'/lander-2'),
(748747,'2014-08-23 03:53:06',307717,'/shipping'),
(748748,'2014-08-23 03:53:19',307716,'/the-forever-love-bear'),
(748749,'2014-08-23 03:54:29',307717,'/billing-2'),
(748750,'2014-08-23 03:55:08',307717,'/thank-you-for-your-order'),
(748751,'2014-08-23 03:55:27',307719,'/products'),
(748752,'2014-08-23 03:56:36',307719,'/the-original-mr-fuzzy'),
(748753,'2014-08-23 03:58:36',307719,'/cart'),
(748754,'2014-08-23 03:59:21',307720,'/home'),
(748755,'2014-08-23 04:36:25',307721,'/lander-3'),
(748756,'2014-08-23 04:54:56',307722,'/lander-5'),
(748757,'2014-08-23 04:59:19',307722,'/products'),
(748758,'2014-08-23 05:09:11',307723,'/lander-2'),
(748759,'2014-08-23 05:14:07',307723,'/products'),
(748760,'2014-08-23 05:14:28',307723,'/the-original-mr-fuzzy'),
(748761,'2014-08-23 05:16:00',307723,'/cart'),
(748762,'2014-08-23 05:27:59',307724,'/home'),
(748763,'2014-08-23 05:31:15',307725,'/lander-2'),
(748764,'2014-08-23 05:31:27',307726,'/lander-2'),
(748765,'2014-08-23 05:36:07',307727,'/home'),
(748766,'2014-08-23 05:44:38',307728,'/lander-5'),
(748767,'2014-08-23 05:45:14',307728,'/products'),
(748768,'2014-08-23 05:47:40',307728,'/the-original-mr-fuzzy'),
(748769,'2014-08-23 05:58:50',307729,'/lander-5'),
(748770,'2014-08-23 06:03:58',307729,'/products'),
(748771,'2014-08-23 06:06:02',307729,'/the-original-mr-fuzzy'),
(748772,'2014-08-23 06:07:23',307730,'/lander-2'),
(748773,'2014-08-23 06:25:56',307731,'/lander-2'),
(748774,'2014-08-23 06:36:18',307732,'/lander-5'),
(748775,'2014-08-23 06:36:26',307733,'/lander-3'),
(748776,'2014-08-23 06:36:41',307734,'/lander-2'),
(748777,'2014-08-23 06:39:35',307733,'/products'),
(748778,'2014-08-23 06:39:46',307735,'/lander-5'),
(748779,'2014-08-23 06:40:16',307735,'/products'),
(748780,'2014-08-23 06:42:22',307733,'/the-original-mr-fuzzy'),
(748781,'2014-08-23 06:43:17',307735,'/the-original-mr-fuzzy'),
(748782,'2014-08-23 06:43:41',307733,'/cart'),
(748783,'2014-08-23 06:45:06',307733,'/shipping'),
(748784,'2014-08-23 06:46:11',307733,'/billing-2'),
(748785,'2014-08-23 07:02:41',307736,'/home'),
(748786,'2014-08-23 07:04:30',307737,'/lander-2'),
(748787,'2014-08-23 07:06:01',307738,'/lander-2'),
(748788,'2014-08-23 07:07:21',307739,'/lander-5'),
(748789,'2014-08-23 07:07:36',307736,'/products'),
(748790,'2014-08-23 07:09:39',307736,'/the-forever-love-bear'),
(748791,'2014-08-23 07:10:02',307739,'/products'),
(748792,'2014-08-23 07:11:02',307739,'/the-forever-love-bear'),
(748793,'2014-08-23 07:11:10',307736,'/cart'),
(748794,'2014-08-23 07:11:51',307736,'/shipping'),
(748795,'2014-08-23 07:12:45',307736,'/billing-2'),
(748796,'2014-08-23 07:19:37',307740,'/lander-5'),
(748797,'2014-08-23 07:21:28',307740,'/products'),
(748798,'2014-08-23 07:24:26',307740,'/the-original-mr-fuzzy'),
(748799,'2014-08-23 07:39:30',307741,'/lander-2'),
(748800,'2014-08-23 07:42:05',307741,'/products'),
(748801,'2014-08-23 07:44:52',307741,'/the-birthday-sugar-panda'),
(748802,'2014-08-23 07:46:10',307742,'/lander-5'),
(748803,'2014-08-23 07:48:05',307741,'/cart'),
(748804,'2014-08-23 07:50:29',307741,'/shipping'),
(748805,'2014-08-23 07:51:27',307741,'/billing-2'),
(748806,'2014-08-23 07:55:28',307741,'/thank-you-for-your-order'),
(748807,'2014-08-23 07:58:07',307743,'/home'),
(748808,'2014-08-23 08:02:00',307744,'/lander-3'),
(748809,'2014-08-23 08:03:14',307743,'/products'),
(748810,'2014-08-23 08:10:08',307745,'/home'),
(748811,'2014-08-23 08:26:17',307746,'/lander-5'),
(748812,'2014-08-23 08:30:03',307747,'/home'),
(748813,'2014-08-23 08:34:17',307748,'/lander-2'),
(748814,'2014-08-23 08:38:22',307748,'/products'),
(748815,'2014-08-23 08:38:42',307748,'/the-original-mr-fuzzy'),
(748816,'2014-08-23 08:46:30',307749,'/lander-5'),
(748817,'2014-08-23 08:47:14',307750,'/lander-5'),
(748818,'2014-08-23 08:55:43',307751,'/lander-2'),
(748819,'2014-08-23 08:59:50',307751,'/products'),
(748820,'2014-08-23 09:01:43',307751,'/the-original-mr-fuzzy'),
(748821,'2014-08-23 09:03:03',307752,'/lander-3'),
(748822,'2014-08-23 09:05:32',307751,'/cart'),
(748823,'2014-08-23 09:07:59',307751,'/shipping'),
(748824,'2014-08-23 09:09:46',307751,'/billing-2'),
(748825,'2014-08-23 09:11:41',307751,'/thank-you-for-your-order'),
(748826,'2014-08-23 09:13:12',307753,'/home'),
(748827,'2014-08-23 09:16:38',307754,'/lander-2'),
(748828,'2014-08-23 09:16:54',307755,'/home'),
(748829,'2014-08-23 09:18:59',307753,'/products'),
(748830,'2014-08-23 09:21:17',307754,'/products'),
(748831,'2014-08-23 09:25:02',307754,'/the-original-mr-fuzzy'),
(748832,'2014-08-23 09:25:05',307756,'/lander-2'),
(748833,'2014-08-23 09:26:45',307754,'/cart'),
(748834,'2014-08-23 09:29:37',307756,'/products'),
(748835,'2014-08-23 09:33:38',307756,'/the-original-mr-fuzzy'),
(748836,'2014-08-23 09:33:41',307757,'/lander-3'),
(748837,'2014-08-23 09:37:41',307757,'/products'),
(748838,'2014-08-23 09:41:51',307757,'/the-original-mr-fuzzy'),
(748839,'2014-08-23 09:43:19',307758,'/lander-2'),
(748840,'2014-08-23 09:45:50',307757,'/cart'),
(748841,'2014-08-23 09:46:18',307758,'/products'),
(748842,'2014-08-23 09:50:26',307758,'/the-original-mr-fuzzy'),
(748843,'2014-08-23 09:50:32',307759,'/home'),
(748844,'2014-08-23 09:50:55',307759,'/products'),
(748845,'2014-08-23 09:52:31',307760,'/lander-5'),
(748846,'2014-08-23 09:52:45',307761,'/lander-2'),
(748847,'2014-08-23 09:53:09',307760,'/products'),
(748848,'2014-08-23 09:53:37',307760,'/the-original-mr-fuzzy'),
(748849,'2014-08-23 09:53:53',307758,'/cart'),
(748850,'2014-08-23 09:54:26',307759,'/the-birthday-sugar-panda'),
(748851,'2014-08-23 09:54:48',307760,'/cart'),
(748852,'2014-08-23 09:55:02',307758,'/shipping'),
(748853,'2014-08-23 09:56:26',307760,'/shipping'),
(748854,'2014-08-23 09:56:34',307761,'/products'),
(748855,'2014-08-23 09:56:58',307761,'/the-original-mr-fuzzy'),
(748856,'2014-08-23 09:57:47',307758,'/billing-2'),
(748857,'2014-08-23 09:58:40',307760,'/billing-2'),
(748858,'2014-08-23 09:58:43',307762,'/home'),
(748859,'2014-08-23 10:00:01',307758,'/thank-you-for-your-order'),
(748860,'2014-08-23 10:04:18',307763,'/lander-3'),
(748861,'2014-08-23 10:04:33',307764,'/lander-3'),
(748862,'2014-08-23 10:07:26',307765,'/lander-2'),
(748863,'2014-08-23 10:14:36',307766,'/lander-2'),
(748864,'2014-08-23 10:15:50',307767,'/lander-3'),
(748865,'2014-08-23 10:20:51',307768,'/home'),
(748866,'2014-08-23 10:21:13',307767,'/products'),
(748867,'2014-08-23 10:21:35',307767,'/the-original-mr-fuzzy'),
(748868,'2014-08-23 10:23:11',307769,'/lander-5'),
(748869,'2014-08-23 10:24:44',307770,'/home'),
(748870,'2014-08-23 10:26:12',307771,'/lander-2'),
(748871,'2014-08-23 10:32:24',307772,'/lander-2'),
(748872,'2014-08-23 10:34:58',307773,'/lander-5'),
(748873,'2014-08-23 10:35:56',307774,'/lander-3'),
(748874,'2014-08-23 10:35:57',307772,'/products'),
(748875,'2014-08-23 10:36:19',307772,'/the-original-mr-fuzzy'),
(748876,'2014-08-23 10:36:47',307775,'/home'),
(748877,'2014-08-23 10:36:51',307776,'/home'),
(748878,'2014-08-23 10:38:49',307772,'/cart'),
(748879,'2014-08-23 10:39:37',307772,'/shipping'),
(748880,'2014-08-23 10:39:46',307774,'/products'),
(748881,'2014-08-23 10:40:13',307774,'/the-forever-love-bear'),
(748882,'2014-08-23 10:41:56',307775,'/products'),
(748883,'2014-08-23 10:42:36',307776,'/products'),
(748884,'2014-08-23 10:42:52',307775,'/the-original-mr-fuzzy'),
(748885,'2014-08-23 10:42:57',307777,'/lander-3'),
(748886,'2014-08-23 10:45:22',307778,'/lander-2'),
(748887,'2014-08-23 10:45:40',307776,'/the-original-mr-fuzzy'),
(748888,'2014-08-23 10:49:19',307779,'/lander-3'),
(748889,'2014-08-23 10:50:47',307779,'/products'),
(748890,'2014-08-23 10:52:10',307780,'/home'),
(748891,'2014-08-23 10:52:11',307781,'/lander-2'),
(748892,'2014-08-23 10:54:12',307779,'/the-original-mr-fuzzy'),
(748893,'2014-08-23 10:54:24',307781,'/products'),
(748894,'2014-08-23 10:54:39',307780,'/products'),
(748895,'2014-08-23 10:55:23',307779,'/cart'),
(748896,'2014-08-23 10:55:35',307781,'/the-original-mr-fuzzy'),
(748897,'2014-08-23 10:56:15',307781,'/cart'),
(748898,'2014-08-23 10:57:44',307779,'/shipping'),
(748899,'2014-08-23 10:57:52',307780,'/the-original-mr-fuzzy'),
(748900,'2014-08-23 10:58:09',307781,'/shipping'),
(748901,'2014-08-23 10:58:43',307781,'/billing-2'),
(748902,'2014-08-23 10:59:31',307780,'/cart'),
(748903,'2014-08-23 11:00:03',307781,'/thank-you-for-your-order'),
(748904,'2014-08-23 11:00:18',307779,'/billing-2'),
(748905,'2014-08-23 11:01:23',307780,'/shipping'),
(748906,'2014-08-23 11:04:16',307780,'/billing-2'),
(748907,'2014-08-23 11:07:24',307782,'/lander-3'),
(748908,'2014-08-23 11:08:33',307783,'/lander-5'),
(748909,'2014-08-23 11:09:07',307780,'/thank-you-for-your-order'),
(748910,'2014-08-23 11:09:57',307783,'/products'),
(748911,'2014-08-23 11:10:25',307783,'/the-original-mr-fuzzy'),
(748912,'2014-08-23 11:12:03',307783,'/cart'),
(748913,'2014-08-23 11:12:20',307784,'/home'),
(748914,'2014-08-23 11:12:58',307784,'/products'),
(748915,'2014-08-23 11:15:52',307784,'/the-original-mr-fuzzy'),
(748916,'2014-08-23 11:23:26',307785,'/home'),
(748917,'2014-08-23 11:23:42',307786,'/lander-2'),
(748918,'2014-08-23 11:24:07',307787,'/lander-2'),
(748919,'2014-08-23 11:24:09',307786,'/products'),
(748920,'2014-08-23 11:24:50',307788,'/lander-3'),
(748921,'2014-08-23 11:25:19',307787,'/products'),
(748922,'2014-08-23 11:27:48',307787,'/the-forever-love-bear'),
(748923,'2014-08-23 11:27:56',307789,'/lander-5'),
(748924,'2014-08-23 11:28:12',307786,'/the-original-mr-fuzzy'),
(748925,'2014-08-23 11:30:57',307789,'/products'),
(748926,'2014-08-23 11:37:13',307790,'/lander-3'),
(748927,'2014-08-23 11:41:09',307791,'/lander-2'),
(748928,'2014-08-23 11:41:37',307790,'/products'),
(748929,'2014-08-23 11:46:00',307790,'/the-original-mr-fuzzy'),
(748930,'2014-08-23 11:46:37',307792,'/home'),
(748931,'2014-08-23 11:48:04',307790,'/cart'),
(748932,'2014-08-23 11:48:31',307792,'/products'),
(748933,'2014-08-23 11:48:42',307793,'/lander-3'),
(748934,'2014-08-23 11:49:32',307792,'/the-original-mr-fuzzy'),
(748935,'2014-08-23 11:50:54',307792,'/cart'),
(748936,'2014-08-23 11:51:11',307794,'/lander-5'),
(748937,'2014-08-23 11:51:42',307790,'/shipping'),
(748938,'2014-08-23 11:51:59',307795,'/lander-5'),
(748939,'2014-08-23 11:52:14',307792,'/shipping'),
(748940,'2014-08-23 11:54:16',307790,'/billing-2'),
(748941,'2014-08-23 11:54:18',307792,'/billing-2'),
(748942,'2014-08-23 11:55:42',307794,'/products'),
(748943,'2014-08-23 11:56:09',307796,'/lander-5'),
(748944,'2014-08-23 11:56:18',307790,'/thank-you-for-your-order'),
(748945,'2014-08-23 11:59:52',307792,'/thank-you-for-your-order'),
(748946,'2014-08-23 11:59:53',307797,'/home'),
(748947,'2014-08-23 12:00:14',307798,'/home'),
(748948,'2014-08-23 12:01:37',307799,'/lander-2'),
(748949,'2014-08-23 12:04:21',307800,'/lander-3'),
(748950,'2014-08-23 12:07:07',307799,'/products'),
(748951,'2014-08-23 12:09:43',307800,'/products'),
(748952,'2014-08-23 12:10:14',307800,'/the-forever-love-bear'),
(748953,'2014-08-23 12:14:05',307800,'/cart'),
(748954,'2014-08-23 12:15:43',307801,'/lander-2'),
(748955,'2014-08-23 12:16:40',307800,'/shipping'),
(748956,'2014-08-23 12:16:51',307802,'/lander-2'),
(748957,'2014-08-23 12:17:46',307802,'/products'),
(748958,'2014-08-23 12:18:56',307800,'/billing-2'),
(748959,'2014-08-23 12:19:18',307801,'/products'),
(748960,'2014-08-23 12:21:26',307802,'/the-original-mr-fuzzy'),
(748961,'2014-08-23 12:27:39',307803,'/home'),
(748962,'2014-08-23 12:32:41',307804,'/home'),
(748963,'2014-08-23 12:36:57',307805,'/lander-3'),
(748964,'2014-08-23 12:37:46',307806,'/lander-5'),
(748965,'2014-08-23 12:41:03',307807,'/home'),
(748966,'2014-08-23 12:41:25',307808,'/home'),
(748967,'2014-08-23 12:42:00',307809,'/lander-2'),
(748968,'2014-08-23 12:42:01',307806,'/products'),
(748969,'2014-08-23 12:42:44',307810,'/home'),
(748970,'2014-08-23 12:45:18',307806,'/the-original-mr-fuzzy'),
(748971,'2014-08-23 12:45:48',307809,'/products'),
(748972,'2014-08-23 12:46:49',307807,'/products'),
(748973,'2014-08-23 12:47:36',307807,'/the-original-mr-fuzzy'),
(748974,'2014-08-23 12:47:58',307811,'/home'),
(748975,'2014-08-23 12:48:05',307810,'/products'),
(748976,'2014-08-23 12:50:45',307810,'/the-original-mr-fuzzy'),
(748977,'2014-08-23 12:52:03',307812,'/lander-3'),
(748978,'2014-08-23 12:53:42',307812,'/products'),
(748979,'2014-08-23 12:55:33',307812,'/the-original-mr-fuzzy'),
(748980,'2014-08-23 12:56:04',307813,'/lander-5'),
(748981,'2014-08-23 13:00:01',307814,'/home'),
(748982,'2014-08-23 13:01:02',307813,'/products'),
(748983,'2014-08-23 13:02:03',307813,'/the-original-mr-fuzzy'),
(748984,'2014-08-23 13:04:18',307815,'/home'),
(748985,'2014-08-23 13:06:59',307816,'/home'),
(748986,'2014-08-23 13:08:03',307816,'/products'),
(748987,'2014-08-23 13:08:11',307815,'/products'),
(748988,'2014-08-23 13:09:59',307816,'/the-original-mr-fuzzy'),
(748989,'2014-08-23 13:11:42',307817,'/lander-5'),
(748990,'2014-08-23 13:11:53',307815,'/the-original-mr-fuzzy'),
(748991,'2014-08-23 13:12:28',307818,'/lander-3'),
(748992,'2014-08-23 13:13:07',307818,'/products'),
(748993,'2014-08-23 13:14:28',307817,'/products'),
(748994,'2014-08-23 13:16:15',307819,'/lander-5'),
(748995,'2014-08-23 13:16:28',307818,'/the-original-mr-fuzzy'),
(748996,'2014-08-23 13:17:14',307817,'/the-original-mr-fuzzy'),
(748997,'2014-08-23 13:18:53',307819,'/products'),
(748998,'2014-08-23 13:19:05',307820,'/lander-3'),
(748999,'2014-08-23 13:20:16',307818,'/cart'),
(749000,'2014-08-23 13:21:42',307818,'/shipping'),
(749001,'2014-08-23 13:22:38',307819,'/the-original-mr-fuzzy'),
(749002,'2014-08-23 13:23:39',307821,'/lander-2'),
(749003,'2014-08-23 13:25:59',307819,'/cart'),
(749004,'2014-08-23 13:26:14',307821,'/products'),
(749005,'2014-08-23 13:27:00',307822,'/lander-2'),
(749006,'2014-08-23 13:27:47',307822,'/products'),
(749007,'2014-08-23 13:27:56',307823,'/home'),
(749008,'2014-08-23 13:28:40',307819,'/shipping'),
(749009,'2014-08-23 13:30:19',307821,'/the-birthday-sugar-panda'),
(749010,'2014-08-23 13:30:56',307823,'/products'),
(749011,'2014-08-23 13:32:15',307822,'/the-birthday-sugar-panda'),
(749012,'2014-08-23 13:33:33',307822,'/cart'),
(749013,'2014-08-23 13:33:58',307824,'/lander-5'),
(749014,'2014-08-23 13:35:05',307825,'/lander-3'),
(749015,'2014-08-23 13:35:09',307822,'/shipping'),
(749016,'2014-08-23 13:37:54',307826,'/lander-5'),
(749017,'2014-08-23 13:38:32',307827,'/home'),
(749018,'2014-08-23 13:38:37',307828,'/home'),
(749019,'2014-08-23 13:40:13',307827,'/products'),
(749020,'2014-08-23 13:40:36',307827,'/the-original-mr-fuzzy'),
(749021,'2014-08-23 13:40:58',307826,'/products'),
(749022,'2014-08-23 13:42:01',307826,'/the-original-mr-fuzzy'),
(749023,'2014-08-23 13:43:22',307829,'/home'),
(749024,'2014-08-23 13:43:57',307830,'/home'),
(749025,'2014-08-23 13:43:58',307827,'/cart'),
(749026,'2014-08-23 13:45:05',307831,'/lander-5'),
(749027,'2014-08-23 13:46:53',307829,'/products'),
(749028,'2014-08-23 13:47:10',307827,'/shipping'),
(749029,'2014-08-23 13:48:11',307831,'/products'),
(749030,'2014-08-23 13:48:22',307832,'/lander-5'),
(749031,'2014-08-23 13:49:06',307827,'/billing-2'),
(749032,'2014-08-23 13:49:50',307829,'/the-original-mr-fuzzy'),
(749033,'2014-08-23 13:49:52',307833,'/lander-5'),
(749034,'2014-08-23 13:51:21',307829,'/cart'),
(749035,'2014-08-23 13:52:42',307831,'/the-forever-love-bear'),
(749036,'2014-08-23 13:54:27',307834,'/lander-5'),
(749037,'2014-08-23 13:54:59',307833,'/products'),
(749038,'2014-08-23 13:55:03',307829,'/shipping'),
(749039,'2014-08-23 13:57:36',307829,'/billing-2'),
(749040,'2014-08-23 13:57:51',307835,'/lander-3'),
(749041,'2014-08-23 13:59:37',307833,'/the-original-mr-fuzzy'),
(749042,'2014-08-23 14:00:22',307833,'/cart'),
(749043,'2014-08-23 14:01:46',307833,'/shipping'),
(749044,'2014-08-23 14:02:31',307833,'/billing-2'),
(749045,'2014-08-23 14:08:04',307833,'/thank-you-for-your-order'),
(749046,'2014-08-23 14:09:06',307836,'/home'),
(749047,'2014-08-23 14:10:12',307837,'/lander-3'),
(749048,'2014-08-23 14:12:25',307837,'/products'),
(749049,'2014-08-23 14:13:35',307836,'/products'),
(749050,'2014-08-23 14:13:38',307838,'/home'),
(749051,'2014-08-23 14:14:06',307836,'/the-birthday-sugar-panda'),
(749052,'2014-08-23 14:14:48',307838,'/products'),
(749053,'2014-08-23 14:15:47',307839,'/home'),
(749054,'2014-08-23 14:16:30',307836,'/cart'),
(749055,'2014-08-23 14:16:31',307838,'/the-original-mr-fuzzy'),
(749056,'2014-08-23 14:16:34',307839,'/products'),
(749057,'2014-08-23 14:18:55',307839,'/the-forever-love-bear'),
(749058,'2014-08-23 14:20:52',307840,'/lander-3'),
(749059,'2014-08-23 14:20:59',307839,'/cart'),
(749060,'2014-08-23 14:23:44',307839,'/shipping'),
(749061,'2014-08-23 14:25:20',307839,'/billing-2'),
(749062,'2014-08-23 14:26:09',307841,'/lander-5'),
(749063,'2014-08-23 14:27:22',307841,'/products'),
(749064,'2014-08-23 14:29:18',307841,'/the-original-mr-fuzzy'),
(749065,'2014-08-23 14:30:37',307839,'/thank-you-for-your-order'),
(749066,'2014-08-23 14:38:41',307842,'/lander-2'),
(749067,'2014-08-23 14:43:24',307843,'/lander-2'),
(749068,'2014-08-23 14:49:35',307844,'/lander-3'),
(749069,'2014-08-23 14:51:26',307845,'/lander-2'),
(749070,'2014-08-23 14:53:35',307846,'/lander-2'),
(749071,'2014-08-23 14:54:39',307846,'/products'),
(749072,'2014-08-23 14:55:30',307845,'/products'),
(749073,'2014-08-23 14:55:46',307847,'/home'),
(749074,'2014-08-23 14:56:10',307846,'/the-original-mr-fuzzy'),
(749075,'2014-08-23 14:56:39',307848,'/lander-5'),
(749076,'2014-08-23 14:57:01',307847,'/products'),
(749077,'2014-08-23 14:57:54',307845,'/the-original-mr-fuzzy'),
(749078,'2014-08-23 15:00:37',307845,'/cart'),
(749079,'2014-08-23 15:01:34',307847,'/the-birthday-sugar-panda'),
(749080,'2014-08-23 15:02:40',307845,'/shipping'),
(749081,'2014-08-23 15:02:44',307849,'/lander-2'),
(749082,'2014-08-23 15:04:52',307847,'/cart'),
(749083,'2014-08-23 15:05:11',307845,'/billing-2'),
(749084,'2014-08-23 15:06:26',307850,'/home'),
(749085,'2014-08-23 15:06:32',307847,'/shipping'),
(749086,'2014-08-23 15:08:09',307847,'/billing-2'),
(749087,'2014-08-23 15:08:30',307851,'/lander-5'),
(749088,'2014-08-23 15:11:37',307852,'/lander-2'),
(749089,'2014-08-23 15:12:09',307847,'/thank-you-for-your-order'),
(749090,'2014-08-23 15:17:05',307853,'/lander-3'),
(749091,'2014-08-23 15:22:20',307854,'/home'),
(749092,'2014-08-23 15:24:34',307855,'/lander-5'),
(749093,'2014-08-23 15:24:56',307856,'/lander-3'),
(749094,'2014-08-23 15:25:20',307854,'/products'),
(749095,'2014-08-23 15:25:35',307854,'/the-forever-love-bear'),
(749096,'2014-08-23 15:26:41',307857,'/home'),
(749097,'2014-08-23 15:29:57',307855,'/products'),
(749098,'2014-08-23 15:30:36',307855,'/the-original-mr-fuzzy'),
(749099,'2014-08-23 15:30:37',307858,'/lander-5'),
(749100,'2014-08-23 15:31:14',307855,'/cart'),
(749101,'2014-08-23 15:37:33',307859,'/home'),
(749102,'2014-08-23 15:38:26',307860,'/home'),
(749103,'2014-08-23 15:38:43',307861,'/lander-5'),
(749104,'2014-08-23 15:41:19',307862,'/lander-3'),
(749105,'2014-08-23 15:41:54',307862,'/products'),
(749106,'2014-08-23 15:42:02',307863,'/lander-2'),
(749107,'2014-08-23 15:43:22',307860,'/products'),
(749108,'2014-08-23 15:45:04',307864,'/lander-3'),
(749109,'2014-08-23 15:45:37',307860,'/the-original-mr-fuzzy'),
(749110,'2014-08-23 15:46:30',307862,'/the-original-mr-fuzzy'),
(749111,'2014-08-23 15:50:04',307865,'/lander-2'),
(749112,'2014-08-23 15:53:33',307865,'/products'),
(749113,'2014-08-23 15:55:58',307866,'/home'),
(749114,'2014-08-23 15:56:01',307867,'/lander-5'),
(749115,'2014-08-23 15:56:17',307865,'/the-original-mr-fuzzy'),
(749116,'2014-08-23 15:57:52',307868,'/lander-5'),
(749117,'2014-08-23 15:58:29',307869,'/lander-3'),
(749118,'2014-08-23 15:59:32',307866,'/products'),
(749119,'2014-08-23 16:01:16',307867,'/products'),
(749120,'2014-08-23 16:02:23',307870,'/home'),
(749121,'2014-08-23 16:03:35',307866,'/the-original-mr-fuzzy'),
(749122,'2014-08-23 16:03:39',307868,'/products'),
(749123,'2014-08-23 16:04:04',307869,'/products'),
(749124,'2014-08-23 16:04:16',307867,'/the-original-mr-fuzzy'),
(749125,'2014-08-23 16:04:58',307871,'/lander-3'),
(749126,'2014-08-23 16:06:13',307868,'/the-birthday-sugar-panda'),
(749127,'2014-08-23 16:08:05',307867,'/cart'),
(749128,'2014-08-23 16:08:30',307872,'/lander-5'),
(749129,'2014-08-23 16:10:29',307871,'/products'),
(749130,'2014-08-23 16:11:53',307873,'/lander-5'),
(749131,'2014-08-23 16:12:35',307874,'/lander-5'),
(749132,'2014-08-23 16:14:05',307871,'/the-forever-love-bear'),
(749133,'2014-08-23 16:16:47',307875,'/lander-2'),
(749134,'2014-08-23 16:17:06',307873,'/products'),
(749135,'2014-08-23 16:18:20',307873,'/the-original-mr-fuzzy'),
(749136,'2014-08-23 16:22:37',307876,'/lander-3'),
(749137,'2014-08-23 16:24:13',307877,'/lander-5'),
(749138,'2014-08-23 16:24:50',307878,'/lander-2'),
(749139,'2014-08-23 16:26:15',307879,'/lander-2'),
(749140,'2014-08-23 16:27:27',307877,'/products'),
(749141,'2014-08-23 16:28:00',307879,'/products'),
(749142,'2014-08-23 16:31:57',307879,'/the-original-mr-fuzzy'),
(749143,'2014-08-23 16:33:24',307880,'/home'),
(749144,'2014-08-23 16:34:37',307881,'/lander-2'),
(749145,'2014-08-23 16:36:04',307882,'/home'),
(749146,'2014-08-23 16:38:11',307882,'/products'),
(749147,'2014-08-23 16:38:25',307881,'/products'),
(749148,'2014-08-23 16:38:47',307883,'/lander-3'),
(749149,'2014-08-23 16:38:50',307882,'/the-forever-love-bear'),
(749150,'2014-08-23 16:39:07',307884,'/lander-2'),
(749151,'2014-08-23 16:40:58',307881,'/the-original-mr-fuzzy'),
(749152,'2014-08-23 16:41:30',307882,'/cart'),
(749153,'2014-08-23 16:41:54',307882,'/shipping'),
(749154,'2014-08-23 16:43:09',307881,'/cart'),
(749155,'2014-08-23 16:43:40',307882,'/billing-2'),
(749156,'2014-08-23 16:44:09',307885,'/lander-5'),
(749157,'2014-08-23 16:45:01',307881,'/shipping'),
(749158,'2014-08-23 16:47:31',307886,'/lander-5'),
(749159,'2014-08-23 16:47:54',307885,'/products'),
(749160,'2014-08-23 16:48:10',307881,'/billing-2'),
(749161,'2014-08-23 16:48:59',307882,'/thank-you-for-your-order'),
(749162,'2014-08-23 16:49:58',307886,'/products'),
(749163,'2014-08-23 16:50:48',307887,'/lander-5'),
(749164,'2014-08-23 16:50:58',307886,'/the-original-mr-fuzzy'),
(749165,'2014-08-23 16:51:44',307881,'/thank-you-for-your-order'),
(749166,'2014-08-23 16:52:04',307885,'/the-original-mr-fuzzy'),
(749167,'2014-08-23 16:53:58',307887,'/products'),
(749168,'2014-08-23 16:54:47',307885,'/cart'),
(749169,'2014-08-23 16:55:03',307887,'/the-birthday-sugar-panda'),
(749170,'2014-08-23 16:56:33',307887,'/cart'),
(749171,'2014-08-23 16:57:05',307888,'/lander-5'),
(749172,'2014-08-23 16:58:02',307885,'/shipping'),
(749173,'2014-08-23 16:58:29',307889,'/lander-5'),
(749174,'2014-08-23 16:59:46',307889,'/products'),
(749175,'2014-08-23 17:00:03',307885,'/billing-2'),
(749176,'2014-08-23 17:01:49',307888,'/products'),
(749177,'2014-08-23 17:02:43',307889,'/the-birthday-sugar-panda'),
(749178,'2014-08-23 17:04:00',307888,'/the-forever-love-bear'),
(749179,'2014-08-23 17:04:56',307885,'/thank-you-for-your-order'),
(749180,'2014-08-23 17:08:00',307890,'/lander-2'),
(749181,'2014-08-23 17:13:22',307891,'/lander-3'),
(749182,'2014-08-23 17:19:14',307892,'/home'),
(749183,'2014-08-23 17:21:54',307893,'/lander-5'),
(749184,'2014-08-23 17:25:02',307892,'/products'),
(749185,'2014-08-23 17:27:42',307894,'/home'),
(749186,'2014-08-23 17:30:50',307894,'/products'),
(749187,'2014-08-23 17:31:45',307895,'/lander-3'),
(749188,'2014-08-23 17:32:32',307896,'/lander-3'),
(749189,'2014-08-23 17:33:59',307896,'/products'),
(749190,'2014-08-23 17:34:25',307894,'/the-original-mr-fuzzy'),
(749191,'2014-08-23 17:35:35',307897,'/home'),
(749192,'2014-08-23 17:38:20',307896,'/the-original-mr-fuzzy'),
(749193,'2014-08-23 17:40:56',307896,'/cart'),
(749194,'2014-08-23 17:41:44',307898,'/lander-5'),
(749195,'2014-08-23 17:43:39',307899,'/lander-5'),
(749196,'2014-08-23 17:46:19',307900,'/home'),
(749197,'2014-08-23 17:47:18',307898,'/products'),
(749198,'2014-08-23 17:49:16',307898,'/the-birthday-sugar-panda'),
(749199,'2014-08-23 17:50:55',307901,'/home'),
(749200,'2014-08-23 17:53:23',307901,'/products'),
(749201,'2014-08-23 17:54:18',307901,'/the-original-mr-fuzzy'),
(749202,'2014-08-23 17:55:16',307902,'/home'),
(749203,'2014-08-23 17:55:52',307903,'/lander-3'),
(749204,'2014-08-23 17:57:41',307903,'/products'),
(749205,'2014-08-23 18:00:31',307903,'/the-original-mr-fuzzy'),
(749206,'2014-08-23 18:04:34',307904,'/home'),
(749207,'2014-08-23 18:08:18',307905,'/lander-2'),
(749208,'2014-08-23 18:11:20',307906,'/lander-3'),
(749209,'2014-08-23 18:12:05',307905,'/products'),
(749210,'2014-08-23 18:12:57',307907,'/home'),
(749211,'2014-08-23 18:14:25',307905,'/the-original-mr-fuzzy'),
(749212,'2014-08-23 18:15:13',307905,'/cart'),
(749213,'2014-08-23 18:15:35',307905,'/shipping'),
(749214,'2014-08-23 18:16:04',307907,'/products'),
(749215,'2014-08-23 18:17:04',307905,'/billing-2'),
(749216,'2014-08-23 18:17:09',307908,'/home'),
(749217,'2014-08-23 18:17:50',307909,'/lander-5'),
(749218,'2014-08-23 18:19:01',307907,'/the-original-mr-fuzzy'),
(749219,'2014-08-23 18:19:28',307909,'/products'),
(749220,'2014-08-23 18:19:47',307905,'/thank-you-for-your-order'),
(749221,'2014-08-23 18:20:03',307910,'/lander-2'),
(749222,'2014-08-23 18:22:07',307907,'/cart'),
(749223,'2014-08-23 18:22:31',307909,'/the-original-mr-fuzzy'),
(749224,'2014-08-23 18:24:39',307907,'/shipping'),
(749225,'2014-08-23 18:26:08',307911,'/lander-5'),
(749226,'2014-08-23 18:26:35',307912,'/lander-2'),
(749227,'2014-08-23 18:26:46',307913,'/lander-3'),
(749228,'2014-08-23 18:28:14',307911,'/products'),
(749229,'2014-08-23 18:29:28',307914,'/lander-2'),
(749230,'2014-08-23 18:30:00',307911,'/the-original-mr-fuzzy'),
(749231,'2014-08-23 18:30:24',307912,'/products'),
(749232,'2014-08-23 18:34:13',307912,'/the-original-mr-fuzzy'),
(749233,'2014-08-23 18:43:45',307915,'/home'),
(749234,'2014-08-23 18:45:20',307916,'/lander-3'),
(749235,'2014-08-23 18:47:20',307917,'/lander-2'),
(749236,'2014-08-23 18:48:23',307915,'/products'),
(749237,'2014-08-23 18:48:41',307915,'/the-original-mr-fuzzy'),
(749238,'2014-08-23 18:49:06',307917,'/products'),
(749239,'2014-08-23 18:50:11',307918,'/home'),
(749240,'2014-08-23 18:52:09',307917,'/the-original-mr-fuzzy'),
(749241,'2014-08-23 18:53:25',307919,'/lander-5'),
(749242,'2014-08-23 18:58:29',307919,'/products'),
(749243,'2014-08-23 18:59:19',307919,'/the-birthday-sugar-panda'),
(749244,'2014-08-23 19:02:11',307920,'/lander-3'),
(749245,'2014-08-23 19:09:45',307921,'/lander-5'),
(749246,'2014-08-23 19:12:11',307922,'/lander-2'),
(749247,'2014-08-23 19:16:06',307923,'/home'),
(749248,'2014-08-23 19:16:51',307924,'/lander-5'),
(749249,'2014-08-23 19:21:04',307924,'/products'),
(749250,'2014-08-23 19:24:39',307924,'/the-original-mr-fuzzy'),
(749251,'2014-08-23 19:26:52',307925,'/lander-3'),
(749252,'2014-08-23 19:28:21',307925,'/products'),
(749253,'2014-08-23 19:28:32',307926,'/lander-3'),
(749254,'2014-08-23 19:29:39',307927,'/lander-5'),
(749255,'2014-08-23 19:30:17',307925,'/the-birthday-sugar-panda'),
(749256,'2014-08-23 19:32:00',307925,'/cart'),
(749257,'2014-08-23 19:32:28',307925,'/shipping'),
(749258,'2014-08-23 19:33:20',307928,'/lander-5'),
(749259,'2014-08-23 19:33:31',307925,'/billing-2'),
(749260,'2014-08-23 19:36:00',307928,'/products'),
(749261,'2014-08-23 19:36:38',307929,'/lander-2'),
(749262,'2014-08-23 19:37:05',307925,'/thank-you-for-your-order'),
(749263,'2014-08-23 19:38:08',307930,'/lander-2'),
(749264,'2014-08-23 19:39:06',307928,'/the-original-mr-fuzzy'),
(749265,'2014-08-23 19:40:50',307930,'/products'),
(749266,'2014-08-23 19:41:49',307929,'/products'),
(749267,'2014-08-23 19:42:26',307929,'/the-forever-love-bear'),
(749268,'2014-08-23 19:43:14',307930,'/the-forever-love-bear'),
(749269,'2014-08-23 19:43:20',307931,'/lander-2'),
(749270,'2014-08-23 19:44:56',307929,'/cart'),
(749271,'2014-08-23 19:45:15',307932,'/lander-5'),
(749272,'2014-08-23 19:46:34',307930,'/cart'),
(749273,'2014-08-23 19:47:44',307931,'/products'),
(749274,'2014-08-23 19:48:25',307933,'/lander-2'),
(749275,'2014-08-23 19:48:45',307931,'/the-original-mr-fuzzy'),
(749276,'2014-08-23 19:52:31',307933,'/products'),
(749277,'2014-08-23 19:54:03',307934,'/lander-2'),
(749278,'2014-08-23 19:54:33',307933,'/the-original-mr-fuzzy'),
(749279,'2014-08-23 19:56:32',307934,'/products'),
(749280,'2014-08-23 19:58:41',307935,'/lander-3'),
(749281,'2014-08-23 19:59:02',307934,'/the-forever-love-bear'),
(749282,'2014-08-23 20:12:59',307936,'/lander-5'),
(749283,'2014-08-23 20:14:51',307936,'/products'),
(749284,'2014-08-23 20:16:32',307936,'/the-original-mr-fuzzy'),
(749285,'2014-08-23 20:17:40',307937,'/home'),
(749286,'2014-08-23 20:21:52',307937,'/products'),
(749287,'2014-08-23 20:22:34',307937,'/the-forever-love-bear'),
(749288,'2014-08-23 20:23:10',307938,'/lander-3'),
(749289,'2014-08-23 20:23:58',307937,'/cart'),
(749290,'2014-08-23 20:25:08',307938,'/products'),
(749291,'2014-08-23 20:28:49',307939,'/lander-3'),
(749292,'2014-08-23 20:31:21',307940,'/lander-2'),
(749293,'2014-08-23 20:33:30',307941,'/lander-2'),
(749294,'2014-08-23 20:35:05',307940,'/products'),
(749295,'2014-08-23 20:37:40',307940,'/the-original-mr-fuzzy'),
(749296,'2014-08-23 20:40:06',307942,'/lander-3'),
(749297,'2014-08-23 20:41:33',307940,'/cart'),
(749298,'2014-08-23 20:41:54',307943,'/lander-2'),
(749299,'2014-08-23 20:42:56',307943,'/products'),
(749300,'2014-08-23 20:43:05',307940,'/shipping'),
(749301,'2014-08-23 20:43:33',307942,'/products'),
(749302,'2014-08-23 20:43:34',307940,'/billing-2'),
(749303,'2014-08-23 20:43:40',307943,'/the-original-mr-fuzzy'),
(749304,'2014-08-23 20:45:18',307942,'/the-original-mr-fuzzy'),
(749305,'2014-08-23 20:45:54',307944,'/home'),
(749306,'2014-08-23 20:46:36',307945,'/lander-5'),
(749307,'2014-08-23 20:47:28',307940,'/thank-you-for-your-order'),
(749308,'2014-08-23 20:50:55',307946,'/home'),
(749309,'2014-08-23 20:52:14',307945,'/products'),
(749310,'2014-08-23 20:54:50',307945,'/the-birthday-sugar-panda'),
(749311,'2014-08-23 20:57:35',307947,'/lander-5'),
(749312,'2014-08-23 21:00:29',307947,'/products'),
(749313,'2014-08-23 21:02:11',307947,'/the-forever-love-bear'),
(749314,'2014-08-23 21:06:04',307947,'/cart'),
(749315,'2014-08-23 21:06:04',307948,'/lander-5'),
(749316,'2014-08-23 21:06:36',307949,'/lander-5'),
(749317,'2014-08-23 21:07:30',307950,'/lander-2'),
(749318,'2014-08-23 21:07:32',307951,'/lander-5'),
(749319,'2014-08-23 21:09:31',307952,'/home'),
(749320,'2014-08-23 21:09:43',307953,'/lander-5'),
(749321,'2014-08-23 21:13:52',307952,'/products'),
(749322,'2014-08-23 21:22:20',307954,'/lander-5'),
(749323,'2014-08-23 21:25:34',307955,'/home'),
(749324,'2014-08-23 21:25:35',307956,'/lander-2'),
(749325,'2014-08-23 21:32:34',307957,'/home'),
(749326,'2014-08-23 21:32:37',307958,'/lander-2'),
(749327,'2014-08-23 21:34:46',307959,'/home'),
(749328,'2014-08-23 21:36:56',307957,'/products'),
(749329,'2014-08-23 21:37:24',307957,'/the-forever-love-bear'),
(749330,'2014-08-23 21:38:30',307960,'/home'),
(749331,'2014-08-23 21:41:04',307957,'/cart'),
(749332,'2014-08-23 21:41:17',307960,'/products'),
(749333,'2014-08-23 21:42:40',307960,'/the-original-mr-fuzzy'),
(749334,'2014-08-23 21:43:25',307957,'/shipping'),
(749335,'2014-08-23 21:45:16',307957,'/billing-2'),
(749336,'2014-08-23 21:48:21',307957,'/thank-you-for-your-order'),
(749337,'2014-08-23 21:51:03',307961,'/home'),
(749338,'2014-08-23 21:57:53',307962,'/lander-3'),
(749339,'2014-08-23 21:59:13',307962,'/products'),
(749340,'2014-08-23 22:00:03',307962,'/the-original-mr-fuzzy'),
(749341,'2014-08-23 22:10:19',307963,'/lander-3'),
(749342,'2014-08-23 22:14:19',307964,'/lander-2'),
(749343,'2014-08-23 22:15:33',307965,'/lander-2'),
(749344,'2014-08-23 22:15:44',307964,'/products'),
(749345,'2014-08-23 22:16:00',307966,'/lander-2'),
(749346,'2014-08-23 22:16:38',307967,'/lander-2'),
(749347,'2014-08-23 22:17:16',307965,'/products'),
(749348,'2014-08-23 22:18:00',307966,'/products'),
(749349,'2014-08-23 22:18:27',307966,'/the-forever-love-bear'),
(749350,'2014-08-23 22:19:54',307964,'/the-original-mr-fuzzy'),
(749351,'2014-08-23 22:21:06',307966,'/cart'),
(749352,'2014-08-23 22:27:45',307968,'/lander-5'),
(749353,'2014-08-23 22:29:29',307969,'/home'),
(749354,'2014-08-23 22:31:17',307969,'/products'),
(749355,'2014-08-23 22:31:38',307968,'/products'),
(749356,'2014-08-23 22:34:22',307968,'/the-forever-love-bear'),
(749357,'2014-08-23 22:34:31',307969,'/the-original-mr-fuzzy'),
(749358,'2014-08-23 22:36:13',307968,'/cart'),
(749359,'2014-08-23 22:39:28',307968,'/shipping'),
(749360,'2014-08-23 22:39:37',307970,'/lander-2'),
(749361,'2014-08-23 22:39:57',307971,'/lander-3'),
(749362,'2014-08-23 22:40:41',307971,'/products'),
(749363,'2014-08-23 22:41:07',307968,'/billing-2'),
(749364,'2014-08-23 22:43:35',307972,'/lander-2'),
(749365,'2014-08-23 22:43:52',307970,'/products'),
(749366,'2014-08-23 22:44:18',307968,'/thank-you-for-your-order'),
(749367,'2014-08-23 22:46:09',307973,'/lander-3'),
(749368,'2014-08-23 22:47:11',307970,'/the-original-mr-fuzzy'),
(749369,'2014-08-23 22:47:41',307974,'/lander-3'),
(749370,'2014-08-23 22:48:01',307970,'/cart'),
(749371,'2014-08-23 22:49:40',307974,'/products'),
(749372,'2014-08-23 22:59:39',307975,'/lander-2'),
(749373,'2014-08-23 23:02:13',307976,'/lander-3'),
(749374,'2014-08-23 23:06:18',307976,'/products'),
(749375,'2014-08-23 23:08:29',307976,'/the-original-mr-fuzzy'),
(749376,'2014-08-23 23:17:53',307977,'/lander-3'),
(749377,'2014-08-23 23:18:16',307978,'/lander-5'),
(749378,'2014-08-23 23:18:31',307979,'/lander-5'),
(749379,'2014-08-23 23:18:56',307978,'/products'),
(749380,'2014-08-23 23:19:40',307978,'/the-birthday-sugar-panda'),
(749381,'2014-08-23 23:21:33',307978,'/cart'),
(749382,'2014-08-23 23:22:07',307980,'/lander-5'),
(749383,'2014-08-23 23:23:14',307978,'/shipping'),
(749384,'2014-08-23 23:25:34',307978,'/billing-2'),
(749385,'2014-08-23 23:25:39',307980,'/products'),
(749386,'2014-08-23 23:26:56',307980,'/the-original-mr-fuzzy'),
(749387,'2014-08-23 23:27:51',307981,'/home'),
(749388,'2014-08-23 23:29:49',307980,'/cart'),
(749389,'2014-08-23 23:31:44',307980,'/shipping'),
(749390,'2014-08-23 23:32:10',307981,'/products'),
(749391,'2014-08-23 23:32:20',307980,'/billing-2'),
(749392,'2014-08-23 23:36:08',307981,'/the-original-mr-fuzzy'),
(749393,'2014-08-23 23:36:17',307982,'/lander-2'),
(749394,'2014-08-23 23:42:10',307983,'/lander-3'),
(749395,'2014-08-23 23:42:41',307984,'/lander-5'),
(749396,'2014-08-23 23:43:38',307985,'/home'),
(749397,'2014-08-23 23:44:29',307986,'/home'),
(749398,'2014-08-23 23:45:02',307984,'/products'),
(749399,'2014-08-23 23:47:29',307984,'/the-original-mr-fuzzy'),
(749400,'2014-08-23 23:48:36',307986,'/products'),
(749401,'2014-08-23 23:49:23',307985,'/products'),
(749402,'2014-08-23 23:50:34',307986,'/the-original-mr-fuzzy'),
(749403,'2014-08-23 23:50:41',307987,'/home'),
(749404,'2014-08-23 23:51:33',307986,'/cart'),
(749405,'2014-08-23 23:52:11',307986,'/shipping'),
(749406,'2014-08-23 23:53:38',307986,'/billing-2'),
(749407,'2014-08-23 23:53:57',307985,'/the-original-mr-fuzzy'),
(749408,'2014-08-23 23:54:31',307986,'/thank-you-for-your-order'),
(749409,'2014-08-23 23:56:23',307987,'/products'),
(749410,'2014-08-24 00:02:31',307988,'/home'),
(749411,'2014-08-24 00:04:06',307988,'/products'),
(749412,'2014-08-24 00:23:23',307989,'/lander-2'),
(749413,'2014-08-24 00:32:04',307990,'/lander-2'),
(749414,'2014-08-24 00:34:50',307991,'/lander-3'),
(749415,'2014-08-24 00:35:38',307990,'/products'),
(749416,'2014-08-24 00:35:56',307990,'/the-original-mr-fuzzy'),
(749417,'2014-08-24 00:36:01',307991,'/products'),
(749418,'2014-08-24 00:40:13',307991,'/the-original-mr-fuzzy'),
(749419,'2014-08-24 01:00:03',307992,'/home'),
(749420,'2014-08-24 01:12:02',307993,'/home'),
(749421,'2014-08-24 01:18:31',307994,'/lander-3'),
(749422,'2014-08-24 01:19:03',307995,'/home'),
(749423,'2014-08-24 01:37:25',307996,'/lander-2'),
(749424,'2014-08-24 01:40:40',307996,'/products'),
(749425,'2014-08-24 01:42:51',307996,'/the-forever-love-bear'),
(749426,'2014-08-24 01:48:06',307997,'/lander-3'),
(749427,'2014-08-24 01:50:12',307998,'/home'),
(749428,'2014-08-24 01:51:18',307998,'/products'),
(749429,'2014-08-24 01:53:04',307997,'/products'),
(749430,'2014-08-24 01:53:45',307998,'/the-original-mr-fuzzy'),
(749431,'2014-08-24 02:23:24',307999,'/lander-5'),
(749432,'2014-08-24 02:31:01',308000,'/home'),
(749433,'2014-08-24 02:33:10',308000,'/products'),
(749434,'2014-08-24 02:40:48',308001,'/lander-3'),
(749435,'2014-08-24 02:46:32',308001,'/products'),
(749436,'2014-08-24 03:09:13',308002,'/home'),
(749437,'2014-08-24 03:13:43',308002,'/products'),
(749438,'2014-08-24 03:14:44',308002,'/the-original-mr-fuzzy'),
(749439,'2014-08-24 03:23:29',308003,'/lander-3'),
(749440,'2014-08-24 03:23:39',308004,'/lander-2'),
(749441,'2014-08-24 03:26:07',308004,'/products'),
(749442,'2014-08-24 03:26:07',308005,'/home'),
(749443,'2014-08-24 03:28:04',308004,'/the-original-mr-fuzzy'),
(749444,'2014-08-24 03:29:13',308006,'/home'),
(749445,'2014-08-24 03:31:02',308005,'/products'),
(749446,'2014-08-24 03:33:03',308005,'/the-original-mr-fuzzy'),
(749447,'2014-08-24 03:33:20',308006,'/products'),
(749448,'2014-08-24 03:37:17',308006,'/the-forever-love-bear'),
(749449,'2014-08-24 03:40:29',308006,'/cart'),
(749450,'2014-08-24 03:40:53',308007,'/lander-2'),
(749451,'2014-08-24 03:41:10',308006,'/shipping'),
(749452,'2014-08-24 03:43:23',308006,'/billing-2'),
(749453,'2014-08-24 03:44:53',308007,'/products'),
(749454,'2014-08-24 03:45:08',308007,'/the-original-mr-fuzzy'),
(749455,'2014-08-24 03:48:06',308006,'/thank-you-for-your-order'),
(749456,'2014-08-24 04:20:22',308008,'/home'),
(749457,'2014-08-24 04:21:46',308009,'/lander-3'),
(749458,'2014-08-24 04:25:18',308008,'/products'),
(749459,'2014-08-24 04:27:18',308009,'/products'),
(749460,'2014-08-24 04:27:41',308008,'/the-original-mr-fuzzy'),
(749461,'2014-08-24 04:28:02',308010,'/home'),
(749462,'2014-08-24 04:28:05',308011,'/lander-2'),
(749463,'2014-08-24 04:28:27',308010,'/products'),
(749464,'2014-08-24 04:29:25',308009,'/the-original-mr-fuzzy'),
(749465,'2014-08-24 04:31:35',308010,'/the-original-mr-fuzzy'),
(749466,'2014-08-24 04:32:16',308011,'/products'),
(749467,'2014-08-24 04:32:33',308011,'/the-original-mr-fuzzy'),
(749468,'2014-08-24 04:34:12',308011,'/cart'),
(749469,'2014-08-24 04:40:46',308012,'/lander-5'),
(749470,'2014-08-24 04:45:45',308013,'/home'),
(749471,'2014-08-24 04:46:42',308014,'/lander-5'),
(749472,'2014-08-24 04:47:00',308013,'/products'),
(749473,'2014-08-24 04:47:34',308013,'/the-original-mr-fuzzy'),
(749474,'2014-08-24 04:47:58',308015,'/lander-3'),
(749475,'2014-08-24 04:49:20',308016,'/lander-3'),
(749476,'2014-08-24 04:49:28',308013,'/cart'),
(749477,'2014-08-24 04:50:16',308014,'/products'),
(749478,'2014-08-24 04:50:39',308013,'/shipping'),
(749479,'2014-08-24 04:51:15',308013,'/billing-2'),
(749480,'2014-08-24 04:56:01',308013,'/thank-you-for-your-order'),
(749481,'2014-08-24 04:58:56',308017,'/lander-5'),
(749482,'2014-08-24 04:59:33',308017,'/products'),
(749483,'2014-08-24 05:01:17',308017,'/the-original-mr-fuzzy'),
(749484,'2014-08-24 05:14:14',308018,'/lander-2'),
(749485,'2014-08-24 05:16:34',308019,'/home'),
(749486,'2014-08-24 05:18:58',308018,'/products'),
(749487,'2014-08-24 05:21:16',308018,'/the-original-mr-fuzzy'),
(749488,'2014-08-24 05:27:36',308020,'/home'),
(749489,'2014-08-24 05:32:16',308021,'/home'),
(749490,'2014-08-24 05:35:24',308021,'/products'),
(749491,'2014-08-24 05:35:25',308022,'/lander-2'),
(749492,'2014-08-24 05:48:45',308023,'/lander-3'),
(749493,'2014-08-24 05:49:40',308024,'/home'),
(749494,'2014-08-24 05:49:41',308025,'/home'),
(749495,'2014-08-24 05:50:19',308026,'/lander-2'),
(749496,'2014-08-24 05:50:59',308025,'/products'),
(749497,'2014-08-24 05:52:01',308025,'/the-forever-love-bear'),
(749498,'2014-08-24 05:55:14',308024,'/products'),
(749499,'2014-08-24 05:55:43',308027,'/lander-2'),
(749500,'2014-08-24 05:56:52',308024,'/the-forever-love-bear'),
(749501,'2014-08-24 05:59:39',308027,'/products'),
(749502,'2014-08-24 06:00:18',308028,'/lander-3'),
(749503,'2014-08-24 06:04:04',308027,'/the-original-mr-fuzzy'),
(749504,'2014-08-24 06:04:12',308028,'/products'),
(749505,'2014-08-24 06:09:09',308029,'/home'),
(749506,'2014-08-24 06:10:28',308030,'/lander-5'),
(749507,'2014-08-24 06:12:32',308030,'/products'),
(749508,'2014-08-24 06:13:38',308030,'/the-original-mr-fuzzy'),
(749509,'2014-08-24 06:14:07',308030,'/cart'),
(749510,'2014-08-24 06:17:38',308030,'/shipping'),
(749511,'2014-08-24 06:19:28',308030,'/billing-2'),
(749512,'2014-08-24 06:20:40',308031,'/lander-3'),
(749513,'2014-08-24 06:39:03',308032,'/home'),
(749514,'2014-08-24 06:39:43',308033,'/lander-3'),
(749515,'2014-08-24 06:41:53',308033,'/products'),
(749516,'2014-08-24 06:44:06',308034,'/lander-5'),
(749517,'2014-08-24 06:44:52',308034,'/products'),
(749518,'2014-08-24 06:45:42',308034,'/the-original-mr-fuzzy'),
(749519,'2014-08-24 07:10:42',308035,'/lander-2'),
(749520,'2014-08-24 07:15:07',308035,'/products'),
(749521,'2014-08-24 07:15:41',308035,'/the-forever-love-bear'),
(749522,'2014-08-24 07:20:44',308036,'/lander-3'),
(749523,'2014-08-24 07:32:39',308037,'/lander-3'),
(749524,'2014-08-24 07:37:28',308037,'/products'),
(749525,'2014-08-24 07:42:00',308037,'/the-original-mr-fuzzy'),
(749526,'2014-08-24 07:48:17',308038,'/home'),
(749527,'2014-08-24 07:52:16',308038,'/products'),
(749528,'2014-08-24 07:55:18',308038,'/the-original-mr-fuzzy'),
(749529,'2014-08-24 08:09:34',308039,'/lander-2'),
(749530,'2014-08-24 08:09:49',308040,'/lander-5'),
(749531,'2014-08-24 08:10:32',308040,'/products'),
(749532,'2014-08-24 08:10:54',308039,'/products'),
(749533,'2014-08-24 08:12:15',308039,'/the-original-mr-fuzzy'),
(749534,'2014-08-24 08:12:22',308040,'/the-birthday-sugar-panda'),
(749535,'2014-08-24 08:13:52',308040,'/cart'),
(749536,'2014-08-24 08:15:51',308039,'/cart'),
(749537,'2014-08-24 08:17:38',308040,'/shipping'),
(749538,'2014-08-24 08:18:47',308039,'/shipping'),
(749539,'2014-08-24 08:19:40',308041,'/lander-3'),
(749540,'2014-08-24 08:19:57',308039,'/billing-2'),
(749541,'2014-08-24 08:20:36',308040,'/billing-2'),
(749542,'2014-08-24 08:22:37',308041,'/products'),
(749543,'2014-08-24 08:23:01',308041,'/the-original-mr-fuzzy'),
(749544,'2014-08-24 08:23:52',308039,'/thank-you-for-your-order'),
(749545,'2014-08-24 08:25:21',308040,'/thank-you-for-your-order'),
(749546,'2014-08-24 08:30:34',308042,'/home'),
(749547,'2014-08-24 08:34:25',308042,'/products'),
(749548,'2014-08-24 08:35:04',308042,'/the-original-mr-fuzzy'),
(749549,'2014-08-24 08:37:43',308043,'/lander-2'),
(749550,'2014-08-24 08:37:59',308044,'/lander-2'),
(749551,'2014-08-24 08:39:38',308043,'/products'),
(749552,'2014-08-24 08:41:29',308043,'/the-original-mr-fuzzy'),
(749553,'2014-08-24 08:45:07',308043,'/cart'),
(749554,'2014-08-24 08:47:42',308043,'/shipping'),
(749555,'2014-08-24 08:49:57',308043,'/billing-2'),
(749556,'2014-08-24 08:50:56',308043,'/thank-you-for-your-order'),
(749557,'2014-08-24 09:01:10',308045,'/lander-5'),
(749558,'2014-08-24 09:03:01',308046,'/lander-3'),
(749559,'2014-08-24 09:03:51',308047,'/lander-5'),
(749560,'2014-08-24 09:07:05',308046,'/products'),
(749561,'2014-08-24 09:09:43',308046,'/the-original-mr-fuzzy'),
(749562,'2014-08-24 09:18:07',308048,'/lander-5'),
(749563,'2014-08-24 09:22:36',308048,'/products'),
(749564,'2014-08-24 09:25:30',308048,'/the-original-mr-fuzzy'),
(749565,'2014-08-24 09:25:57',308049,'/home'),
(749566,'2014-08-24 09:26:06',308050,'/lander-2'),
(749567,'2014-08-24 09:27:47',308048,'/cart'),
(749568,'2014-08-24 09:28:32',308051,'/lander-3'),
(749569,'2014-08-24 09:29:03',308048,'/shipping'),
(749570,'2014-08-24 09:29:05',308050,'/products'),
(749571,'2014-08-24 09:31:03',308050,'/the-original-mr-fuzzy'),
(749572,'2014-08-24 09:31:04',308048,'/billing-2'),
(749573,'2014-08-24 09:31:09',308052,'/lander-3'),
(749574,'2014-08-24 09:32:45',308052,'/products'),
(749575,'2014-08-24 09:34:46',308050,'/cart'),
(749576,'2014-08-24 09:36:38',308050,'/shipping'),
(749577,'2014-08-24 09:36:49',308048,'/thank-you-for-your-order'),
(749578,'2014-08-24 09:37:29',308053,'/lander-2'),
(749579,'2014-08-24 09:39:37',308050,'/billing-2'),
(749580,'2014-08-24 09:40:38',308054,'/lander-3'),
(749581,'2014-08-24 09:41:22',308055,'/lander-5'),
(749582,'2014-08-24 09:44:01',308050,'/thank-you-for-your-order'),
(749583,'2014-08-24 09:44:57',308055,'/products'),
(749584,'2014-08-24 09:45:20',308054,'/products'),
(749585,'2014-08-24 09:46:15',308054,'/the-original-mr-fuzzy'),
(749586,'2014-08-24 09:47:45',308055,'/the-original-mr-fuzzy'),
(749587,'2014-08-24 09:48:13',308056,'/lander-2'),
(749588,'2014-08-24 09:50:04',308057,'/lander-2'),
(749589,'2014-08-24 09:50:18',308054,'/cart'),
(749590,'2014-08-24 09:52:32',308057,'/products'),
(749591,'2014-08-24 09:52:56',308058,'/home'),
(749592,'2014-08-24 09:53:24',308059,'/lander-2'),
(749593,'2014-08-24 09:55:04',308060,'/lander-2'),
(749594,'2014-08-24 10:00:24',308061,'/home'),
(749595,'2014-08-24 10:04:08',308061,'/products'),
(749596,'2014-08-24 10:06:19',308061,'/the-forever-love-bear'),
(749597,'2014-08-24 10:07:27',308062,'/home'),
(749598,'2014-08-24 10:07:40',308061,'/cart'),
(749599,'2014-08-24 10:07:44',308063,'/home'),
(749600,'2014-08-24 10:08:44',308064,'/lander-3'),
(749601,'2014-08-24 10:09:15',308061,'/shipping'),
(749602,'2014-08-24 10:10:53',308062,'/products'),
(749603,'2014-08-24 10:11:05',308065,'/home'),
(749604,'2014-08-24 10:11:58',308061,'/billing-2'),
(749605,'2014-08-24 10:14:11',308064,'/products'),
(749606,'2014-08-24 10:15:09',308066,'/home'),
(749607,'2014-08-24 10:16:28',308064,'/the-original-mr-fuzzy'),
(749608,'2014-08-24 10:16:47',308067,'/lander-2'),
(749609,'2014-08-24 10:16:56',308068,'/lander-5'),
(749610,'2014-08-24 10:17:20',308069,'/lander-5'),
(749611,'2014-08-24 10:17:22',308070,'/lander-2'),
(749612,'2014-08-24 10:17:53',308069,'/products'),
(749613,'2014-08-24 10:18:16',308071,'/home'),
(749614,'2014-08-24 10:19:07',308072,'/lander-2'),
(749615,'2014-08-24 10:19:56',308067,'/products'),
(749616,'2014-08-24 10:20:26',308069,'/the-original-mr-fuzzy'),
(749617,'2014-08-24 10:21:33',308073,'/lander-3'),
(749618,'2014-08-24 10:22:07',308074,'/lander-2'),
(749619,'2014-08-24 10:22:45',308070,'/products'),
(749620,'2014-08-24 10:23:00',308071,'/products'),
(749621,'2014-08-24 10:24:31',308067,'/the-original-mr-fuzzy'),
(749622,'2014-08-24 10:25:01',308075,'/lander-5'),
(749623,'2014-08-24 10:25:56',308070,'/the-original-mr-fuzzy'),
(749624,'2014-08-24 10:26:06',308076,'/lander-5'),
(749625,'2014-08-24 10:26:11',308075,'/products'),
(749626,'2014-08-24 10:26:38',308071,'/the-original-mr-fuzzy'),
(749627,'2014-08-24 10:26:52',308073,'/products'),
(749628,'2014-08-24 10:28:07',308071,'/cart'),
(749629,'2014-08-24 10:28:25',308076,'/products'),
(749630,'2014-08-24 10:30:45',308077,'/lander-2'),
(749631,'2014-08-24 10:31:03',308078,'/home'),
(749632,'2014-08-24 10:32:22',308076,'/the-original-mr-fuzzy'),
(749633,'2014-08-24 10:33:14',308079,'/lander-5'),
(749634,'2014-08-24 10:34:52',308080,'/lander-2'),
(749635,'2014-08-24 10:35:18',308076,'/cart'),
(749636,'2014-08-24 10:35:26',308081,'/lander-3'),
(749637,'2014-08-24 10:36:08',308082,'/lander-3'),
(749638,'2014-08-24 10:36:51',308083,'/home'),
(749639,'2014-08-24 10:37:17',308076,'/shipping'),
(749640,'2014-08-24 10:37:36',308082,'/products'),
(749641,'2014-08-24 10:38:41',308076,'/billing-2'),
(749642,'2014-08-24 10:40:08',308083,'/products'),
(749643,'2014-08-24 10:41:04',308084,'/lander-3'),
(749644,'2014-08-24 10:41:45',308082,'/the-original-mr-fuzzy'),
(749645,'2014-08-24 10:42:21',308085,'/home'),
(749646,'2014-08-24 10:42:54',308076,'/thank-you-for-your-order'),
(749647,'2014-08-24 10:44:16',308082,'/cart'),
(749648,'2014-08-24 10:44:21',308083,'/the-original-mr-fuzzy'),
(749649,'2014-08-24 10:48:47',308086,'/lander-5'),
(749650,'2014-08-24 10:50:45',308087,'/home'),
(749651,'2014-08-24 10:53:14',308087,'/products'),
(749652,'2014-08-24 10:53:14',308088,'/lander-3'),
(749653,'2014-08-24 10:54:02',308089,'/lander-2'),
(749654,'2014-08-24 10:57:12',308087,'/the-forever-love-bear'),
(749655,'2014-08-24 11:02:27',308090,'/home'),
(749656,'2014-08-24 11:04:16',308091,'/lander-2'),
(749657,'2014-08-24 11:05:02',308092,'/lander-2'),
(749658,'2014-08-24 11:05:34',308093,'/lander-3'),
(749659,'2014-08-24 11:07:56',308091,'/products'),
(749660,'2014-08-24 11:08:32',308093,'/products'),
(749661,'2014-08-24 11:09:07',308093,'/the-original-mr-fuzzy'),
(749662,'2014-08-24 11:10:29',308091,'/the-original-mr-fuzzy'),
(749663,'2014-08-24 11:13:52',308091,'/cart'),
(749664,'2014-08-24 11:15:09',308091,'/shipping'),
(749665,'2014-08-24 11:16:17',308094,'/lander-3'),
(749666,'2014-08-24 11:16:32',308091,'/billing-2'),
(749667,'2014-08-24 11:16:44',308095,'/home'),
(749668,'2014-08-24 11:17:08',308096,'/lander-2'),
(749669,'2014-08-24 11:17:50',308094,'/products'),
(749670,'2014-08-24 11:17:56',308097,'/lander-3'),
(749671,'2014-08-24 11:18:36',308091,'/thank-you-for-your-order'),
(749672,'2014-08-24 11:19:19',308097,'/products'),
(749673,'2014-08-24 11:21:41',308094,'/the-original-mr-fuzzy'),
(749674,'2014-08-24 11:22:52',308096,'/products'),
(749675,'2014-08-24 11:23:02',308097,'/the-original-mr-fuzzy'),
(749676,'2014-08-24 11:23:20',308094,'/cart'),
(749677,'2014-08-24 11:25:19',308098,'/lander-2'),
(749678,'2014-08-24 11:25:52',308099,'/lander-5'),
(749679,'2014-08-24 11:26:48',308100,'/home'),
(749680,'2014-08-24 11:26:51',308096,'/the-original-mr-fuzzy'),
(749681,'2014-08-24 11:27:03',308094,'/shipping'),
(749682,'2014-08-24 11:31:12',308101,'/home'),
(749683,'2014-08-24 11:31:44',308100,'/products'),
(749684,'2014-08-24 11:33:42',308100,'/the-original-mr-fuzzy'),
(749685,'2014-08-24 11:37:07',308102,'/lander-5'),
(749686,'2014-08-24 11:39:09',308102,'/products'),
(749687,'2014-08-24 11:44:17',308103,'/lander-3'),
(749688,'2014-08-24 11:45:30',308104,'/lander-2'),
(749689,'2014-08-24 11:47:45',308103,'/products'),
(749690,'2014-08-24 11:52:04',308105,'/lander-2'),
(749691,'2014-08-24 11:54:25',308106,'/home'),
(749692,'2014-08-24 11:56:08',308105,'/products'),
(749693,'2014-08-24 11:57:11',308107,'/lander-2'),
(749694,'2014-08-24 11:58:58',308105,'/the-original-mr-fuzzy'),
(749695,'2014-08-24 12:00:05',308108,'/lander-3'),
(749696,'2014-08-24 12:01:25',308107,'/products'),
(749697,'2014-08-24 12:01:48',308109,'/lander-2'),
(749698,'2014-08-24 12:02:10',308110,'/lander-3'),
(749699,'2014-08-24 12:05:02',308107,'/the-original-mr-fuzzy'),
(749700,'2014-08-24 12:06:20',308107,'/cart'),
(749701,'2014-08-24 12:06:41',308109,'/products'),
(749702,'2014-08-24 12:07:10',308109,'/the-original-mr-fuzzy'),
(749703,'2014-08-24 12:08:19',308109,'/cart'),
(749704,'2014-08-24 12:09:56',308111,'/lander-2'),
(749705,'2014-08-24 12:09:59',308112,'/lander-5'),
(749706,'2014-08-24 12:11:59',308109,'/shipping'),
(749707,'2014-08-24 12:12:27',308112,'/products'),
(749708,'2014-08-24 12:13:43',308113,'/lander-5'),
(749709,'2014-08-24 12:14:25',308109,'/billing-2'),
(749710,'2014-08-24 12:16:57',308114,'/lander-5'),
(749711,'2014-08-24 12:17:03',308112,'/the-original-mr-fuzzy'),
(749712,'2014-08-24 12:18:47',308113,'/products'),
(749713,'2014-08-24 12:19:36',308115,'/lander-5'),
(749714,'2014-08-24 12:21:33',308115,'/products'),
(749715,'2014-08-24 12:22:24',308113,'/the-original-mr-fuzzy'),
(749716,'2014-08-24 12:23:50',308113,'/cart'),
(749717,'2014-08-24 12:25:36',308115,'/the-original-mr-fuzzy'),
(749718,'2014-08-24 12:25:37',308116,'/lander-2'),
(749719,'2014-08-24 12:28:55',308115,'/cart'),
(749720,'2014-08-24 12:31:18',308117,'/home'),
(749721,'2014-08-24 12:32:10',308115,'/shipping'),
(749722,'2014-08-24 12:33:11',308118,'/lander-5'),
(749723,'2014-08-24 12:35:09',308119,'/lander-2'),
(749724,'2014-08-24 12:35:49',308117,'/products'),
(749725,'2014-08-24 12:36:09',308117,'/the-original-mr-fuzzy'),
(749726,'2014-08-24 12:37:02',308117,'/cart'),
(749727,'2014-08-24 12:37:48',308118,'/products'),
(749728,'2014-08-24 12:38:23',308117,'/shipping'),
(749729,'2014-08-24 12:39:22',308120,'/home'),
(749730,'2014-08-24 12:40:05',308121,'/lander-2'),
(749731,'2014-08-24 12:40:15',308117,'/billing-2'),
(749732,'2014-08-24 12:40:17',308118,'/the-original-mr-fuzzy'),
(749733,'2014-08-24 12:40:49',308122,'/lander-5'),
(749734,'2014-08-24 12:41:18',308123,'/lander-2'),
(749735,'2014-08-24 12:41:40',308118,'/cart'),
(749736,'2014-08-24 12:41:58',308121,'/products'),
(749737,'2014-08-24 12:42:40',308117,'/thank-you-for-your-order'),
(749738,'2014-08-24 12:42:52',308123,'/products'),
(749739,'2014-08-24 12:44:12',308120,'/products'),
(749740,'2014-08-24 12:45:31',308118,'/shipping'),
(749741,'2014-08-24 12:45:59',308122,'/products'),
(749742,'2014-08-24 12:46:33',308120,'/the-original-mr-fuzzy'),
(749743,'2014-08-24 12:46:54',308123,'/the-original-mr-fuzzy'),
(749744,'2014-08-24 12:47:11',308118,'/billing-2'),
(749745,'2014-08-24 12:50:01',308122,'/the-original-mr-fuzzy'),
(749746,'2014-08-24 12:50:23',308120,'/cart'),
(749747,'2014-08-24 12:50:53',308120,'/shipping'),
(749748,'2014-08-24 12:52:14',308124,'/home'),
(749749,'2014-08-24 12:52:28',308118,'/thank-you-for-your-order'),
(749750,'2014-08-24 12:53:02',308124,'/products'),
(749751,'2014-08-24 12:55:36',308125,'/lander-5'),
(749752,'2014-08-24 12:55:50',308126,'/home'),
(749753,'2014-08-24 12:56:26',308124,'/the-original-mr-fuzzy'),
(749754,'2014-08-24 13:00:04',308124,'/cart'),
(749755,'2014-08-24 13:08:23',308127,'/lander-3'),
(749756,'2014-08-24 13:19:33',308128,'/lander-2'),
(749757,'2014-08-24 13:21:00',308129,'/lander-2'),
(749758,'2014-08-24 13:23:38',308130,'/lander-5'),
(749759,'2014-08-24 13:23:59',308131,'/home'),
(749760,'2014-08-24 13:24:16',308132,'/lander-5'),
(749761,'2014-08-24 13:25:02',308129,'/products'),
(749762,'2014-08-24 13:25:16',308128,'/products'),
(749763,'2014-08-24 13:27:14',308131,'/products'),
(749764,'2014-08-24 13:28:07',308131,'/the-original-mr-fuzzy'),
(749765,'2014-08-24 13:28:21',308130,'/products'),
(749766,'2014-08-24 13:28:56',308133,'/lander-5'),
(749767,'2014-08-24 13:29:44',308131,'/cart'),
(749768,'2014-08-24 13:29:47',308134,'/home'),
(749769,'2014-08-24 13:29:54',308128,'/the-original-mr-fuzzy'),
(749770,'2014-08-24 13:30:00',308135,'/home'),
(749771,'2014-08-24 13:31:00',308133,'/products'),
(749772,'2014-08-24 13:31:43',308136,'/lander-2'),
(749773,'2014-08-24 13:32:14',308130,'/the-original-mr-fuzzy'),
(749774,'2014-08-24 13:32:19',308133,'/the-original-mr-fuzzy'),
(749775,'2014-08-24 13:34:25',308135,'/products'),
(749776,'2014-08-24 13:34:49',308130,'/cart'),
(749777,'2014-08-24 13:35:55',308133,'/cart'),
(749778,'2014-08-24 13:36:13',308130,'/shipping'),
(749779,'2014-08-24 13:38:05',308135,'/the-forever-love-bear'),
(749780,'2014-08-24 13:38:35',308130,'/billing-2'),
(749781,'2014-08-24 13:39:49',308135,'/cart'),
(749782,'2014-08-24 13:40:16',308137,'/lander-2'),
(749783,'2014-08-24 13:40:21',308138,'/home'),
(749784,'2014-08-24 13:41:34',308130,'/thank-you-for-your-order'),
(749785,'2014-08-24 13:43:45',308137,'/products'),
(749786,'2014-08-24 13:44:28',308138,'/products'),
(749787,'2014-08-24 13:44:48',308139,'/lander-2'),
(749788,'2014-08-24 13:45:26',308139,'/products'),
(749789,'2014-08-24 13:46:22',308139,'/the-original-mr-fuzzy'),
(749790,'2014-08-24 13:46:23',308140,'/lander-2'),
(749791,'2014-08-24 13:47:28',308139,'/cart'),
(749792,'2014-08-24 13:48:19',308140,'/products'),
(749793,'2014-08-24 13:50:31',308140,'/the-original-mr-fuzzy'),
(749794,'2014-08-24 13:52:36',308141,'/lander-2'),
(749795,'2014-08-24 13:53:39',308141,'/products'),
(749796,'2014-08-24 13:57:04',308142,'/lander-2'),
(749797,'2014-08-24 13:57:13',308141,'/the-original-mr-fuzzy'),
(749798,'2014-08-24 14:00:47',308141,'/cart'),
(749799,'2014-08-24 14:01:27',308142,'/products'),
(749800,'2014-08-24 14:02:20',308141,'/shipping'),
(749801,'2014-08-24 14:03:36',308142,'/the-original-mr-fuzzy'),
(749802,'2014-08-24 14:05:06',308143,'/home'),
(749803,'2014-08-24 14:06:10',308144,'/lander-5'),
(749804,'2014-08-24 14:06:45',308142,'/cart'),
(749805,'2014-08-24 14:08:08',308145,'/lander-5'),
(749806,'2014-08-24 14:08:08',308146,'/lander-3'),
(749807,'2014-08-24 14:08:37',308147,'/lander-3'),
(749808,'2014-08-24 14:09:48',308144,'/products'),
(749809,'2014-08-24 14:09:59',308142,'/shipping'),
(749810,'2014-08-24 14:10:42',308142,'/billing-2'),
(749811,'2014-08-24 14:13:46',308147,'/products'),
(749812,'2014-08-24 14:14:03',308144,'/the-original-mr-fuzzy'),
(749813,'2014-08-24 14:14:27',308142,'/thank-you-for-your-order'),
(749814,'2014-08-24 14:15:01',308147,'/the-forever-love-bear'),
(749815,'2014-08-24 14:16:02',308147,'/cart'),
(749816,'2014-08-24 14:16:30',308147,'/shipping'),
(749817,'2014-08-24 14:16:47',308148,'/lander-2'),
(749818,'2014-08-24 14:17:31',308149,'/lander-3'),
(749819,'2014-08-24 14:18:13',308149,'/products'),
(749820,'2014-08-24 14:18:27',308147,'/billing-2'),
(749821,'2014-08-24 14:19:06',308150,'/lander-5'),
(749822,'2014-08-24 14:19:34',308150,'/products'),
(749823,'2014-08-24 14:20:20',308149,'/the-original-mr-fuzzy'),
(749824,'2014-08-24 14:20:48',308151,'/lander-2'),
(749825,'2014-08-24 14:21:18',308151,'/products'),
(749826,'2014-08-24 14:21:33',308152,'/lander-5'),
(749827,'2014-08-24 14:21:43',308150,'/the-original-mr-fuzzy'),
(749828,'2014-08-24 14:22:27',308153,'/lander-3'),
(749829,'2014-08-24 14:22:48',308149,'/cart'),
(749830,'2014-08-24 14:24:33',308154,'/lander-5'),
(749831,'2014-08-24 14:25:48',308149,'/shipping'),
(749832,'2014-08-24 14:26:15',308152,'/products'),
(749833,'2014-08-24 14:27:02',308155,'/lander-5'),
(749834,'2014-08-24 14:27:33',308155,'/products'),
(749835,'2014-08-24 14:28:57',308154,'/products'),
(749836,'2014-08-24 14:29:38',308154,'/the-original-mr-fuzzy'),
(749837,'2014-08-24 14:30:22',308152,'/the-original-mr-fuzzy'),
(749838,'2014-08-24 14:31:35',308155,'/the-birthday-sugar-panda'),
(749839,'2014-08-24 14:31:59',308152,'/cart'),
(749840,'2014-08-24 14:32:05',308156,'/home'),
(749841,'2014-08-24 14:33:33',308156,'/products'),
(749842,'2014-08-24 14:34:29',308152,'/shipping'),
(749843,'2014-08-24 14:35:06',308157,'/lander-5'),
(749844,'2014-08-24 14:35:16',308158,'/lander-2'),
(749845,'2014-08-24 14:35:29',308155,'/cart'),
(749846,'2014-08-24 14:35:38',308159,'/lander-5'),
(749847,'2014-08-24 14:35:55',308152,'/billing-2'),
(749848,'2014-08-24 14:36:12',308159,'/products'),
(749849,'2014-08-24 14:36:35',308160,'/lander-2'),
(749850,'2014-08-24 14:36:53',308161,'/lander-2'),
(749851,'2014-08-24 14:37:04',308160,'/products'),
(749852,'2014-08-24 14:37:09',308157,'/products'),
(749853,'2014-08-24 14:38:12',308159,'/the-original-mr-fuzzy'),
(749854,'2014-08-24 14:38:42',308155,'/shipping'),
(749855,'2014-08-24 14:38:56',308161,'/products'),
(749856,'2014-08-24 14:39:41',308155,'/billing-2'),
(749857,'2014-08-24 14:40:30',308162,'/home'),
(749858,'2014-08-24 14:41:19',308162,'/products'),
(749859,'2014-08-24 14:41:42',308160,'/the-original-mr-fuzzy'),
(749860,'2014-08-24 14:41:47',308157,'/the-original-mr-fuzzy'),
(749861,'2014-08-24 14:42:38',308161,'/the-forever-love-bear'),
(749862,'2014-08-24 14:43:44',308155,'/thank-you-for-your-order'),
(749863,'2014-08-24 14:44:12',308163,'/lander-3'),
(749864,'2014-08-24 14:44:20',308164,'/lander-3'),
(749865,'2014-08-24 14:45:40',308162,'/the-original-mr-fuzzy'),
(749866,'2014-08-24 14:48:40',308165,'/home'),
(749867,'2014-08-24 14:49:52',308163,'/products'),
(749868,'2014-08-24 14:52:06',308166,'/home'),
(749869,'2014-08-24 14:52:10',308165,'/products'),
(749870,'2014-08-24 14:52:31',308166,'/products'),
(749871,'2014-08-24 14:53:44',308165,'/the-original-mr-fuzzy'),
(749872,'2014-08-24 14:54:52',308167,'/home'),
(749873,'2014-08-24 14:55:53',308166,'/the-original-mr-fuzzy'),
(749874,'2014-08-24 14:57:01',308165,'/cart'),
(749875,'2014-08-24 14:58:07',308165,'/shipping'),
(749876,'2014-08-24 14:59:38',308168,'/lander-5'),
(749877,'2014-08-24 15:01:18',308165,'/billing-2'),
(749878,'2014-08-24 15:04:30',308165,'/thank-you-for-your-order'),
(749879,'2014-08-24 15:11:57',308169,'/lander-3'),
(749880,'2014-08-24 15:12:27',308170,'/lander-3'),
(749881,'2014-08-24 15:14:10',308170,'/products'),
(749882,'2014-08-24 15:17:14',308171,'/home'),
(749883,'2014-08-24 15:18:21',308172,'/home'),
(749884,'2014-08-24 15:20:39',308173,'/home'),
(749885,'2014-08-24 15:21:02',308172,'/products'),
(749886,'2014-08-24 15:21:13',308174,'/lander-3'),
(749887,'2014-08-24 15:28:24',308175,'/lander-5'),
(749888,'2014-08-24 15:28:48',308176,'/lander-3'),
(749889,'2014-08-24 15:29:05',308177,'/lander-2'),
(749890,'2014-08-24 15:31:56',308178,'/home'),
(749891,'2014-08-24 15:33:05',308179,'/home'),
(749892,'2014-08-24 15:33:41',308178,'/products'),
(749893,'2014-08-24 15:35:44',308180,'/home'),
(749894,'2014-08-24 15:36:42',308178,'/the-original-mr-fuzzy'),
(749895,'2014-08-24 15:38:40',308181,'/lander-5'),
(749896,'2014-08-24 15:39:58',308180,'/products'),
(749897,'2014-08-24 15:40:20',308180,'/the-original-mr-fuzzy'),
(749898,'2014-08-24 15:40:59',308180,'/cart'),
(749899,'2014-08-24 15:42:11',308182,'/home'),
(749900,'2014-08-24 15:43:37',308180,'/shipping'),
(749901,'2014-08-24 15:44:37',308180,'/billing-2'),
(749902,'2014-08-24 15:45:19',308182,'/products'),
(749903,'2014-08-24 15:45:32',308183,'/home'),
(749904,'2014-08-24 15:45:39',308184,'/lander-3'),
(749905,'2014-08-24 15:46:39',308182,'/the-original-mr-fuzzy'),
(749906,'2014-08-24 15:47:02',308185,'/lander-5'),
(749907,'2014-08-24 15:47:54',308180,'/thank-you-for-your-order'),
(749908,'2014-08-24 15:48:40',308184,'/products'),
(749909,'2014-08-24 15:52:11',308186,'/home'),
(749910,'2014-08-24 15:53:32',308186,'/products'),
(749911,'2014-08-24 15:54:47',308187,'/lander-3'),
(749912,'2014-08-24 15:55:16',308188,'/lander-5'),
(749913,'2014-08-24 16:00:52',308189,'/lander-5'),
(749914,'2014-08-24 16:04:53',308190,'/lander-3'),
(749915,'2014-08-24 16:05:06',308189,'/products'),
(749916,'2014-08-24 16:05:59',308189,'/the-original-mr-fuzzy'),
(749917,'2014-08-24 16:07:23',308190,'/products'),
(749918,'2014-08-24 16:09:31',308191,'/lander-2'),
(749919,'2014-08-24 16:09:54',308189,'/cart'),
(749920,'2014-08-24 16:10:15',308192,'/home'),
(749921,'2014-08-24 16:11:51',308193,'/home'),
(749922,'2014-08-24 16:11:57',308190,'/the-original-mr-fuzzy'),
(749923,'2014-08-24 16:12:15',308189,'/shipping'),
(749924,'2014-08-24 16:12:47',308194,'/lander-5'),
(749925,'2014-08-24 16:13:12',308189,'/billing-2'),
(749926,'2014-08-24 16:14:15',308189,'/thank-you-for-your-order'),
(749927,'2014-08-24 16:15:52',308194,'/products'),
(749928,'2014-08-24 16:15:54',308192,'/products'),
(749929,'2014-08-24 16:16:33',308195,'/lander-2'),
(749930,'2014-08-24 16:17:37',308193,'/products'),
(749931,'2014-08-24 16:17:53',308194,'/the-original-mr-fuzzy'),
(749932,'2014-08-24 16:17:58',308195,'/products'),
(749933,'2014-08-24 16:18:13',308192,'/the-original-mr-fuzzy'),
(749934,'2014-08-24 16:20:50',308192,'/cart'),
(749935,'2014-08-24 16:21:15',308196,'/home'),
(749936,'2014-08-24 16:22:40',308197,'/lander-3'),
(749937,'2014-08-24 16:23:51',308198,'/home'),
(749938,'2014-08-24 16:24:22',308192,'/shipping'),
(749939,'2014-08-24 16:25:05',308196,'/products'),
(749940,'2014-08-24 16:25:29',308199,'/lander-3'),
(749941,'2014-08-24 16:25:45',308192,'/billing-2'),
(749942,'2014-08-24 16:26:39',308200,'/home'),
(749943,'2014-08-24 16:31:02',308192,'/thank-you-for-your-order'),
(749944,'2014-08-24 16:32:14',308201,'/lander-3'),
(749945,'2014-08-24 16:33:06',308202,'/home'),
(749946,'2014-08-24 16:34:08',308203,'/lander-2'),
(749947,'2014-08-24 16:35:21',308201,'/products'),
(749948,'2014-08-24 16:37:59',308204,'/lander-5'),
(749949,'2014-08-24 16:38:16',308201,'/the-original-mr-fuzzy'),
(749950,'2014-08-24 16:39:13',308201,'/cart'),
(749951,'2014-08-24 16:40:53',308204,'/products'),
(749952,'2014-08-24 16:42:21',308201,'/shipping'),
(749953,'2014-08-24 16:43:13',308201,'/billing-2'),
(749954,'2014-08-24 16:44:43',308204,'/the-original-mr-fuzzy'),
(749955,'2014-08-24 16:45:06',308201,'/thank-you-for-your-order'),
(749956,'2014-08-24 16:46:00',308205,'/home'),
(749957,'2014-08-24 16:46:22',308206,'/lander-3'),
(749958,'2014-08-24 16:48:28',308204,'/cart'),
(749959,'2014-08-24 16:49:32',308207,'/lander-2'),
(749960,'2014-08-24 16:51:37',308206,'/products'),
(749961,'2014-08-24 16:52:56',308206,'/the-original-mr-fuzzy'),
(749962,'2014-08-24 16:53:48',308206,'/cart'),
(749963,'2014-08-24 16:53:56',308207,'/products'),
(749964,'2014-08-24 16:54:59',308206,'/shipping'),
(749965,'2014-08-24 16:57:39',308207,'/the-original-mr-fuzzy'),
(749966,'2014-08-24 16:58:31',308208,'/lander-3'),
(749967,'2014-08-24 17:02:00',308209,'/home'),
(749968,'2014-08-24 17:02:38',308208,'/products'),
(749969,'2014-08-24 17:03:16',308210,'/lander-2'),
(749970,'2014-08-24 17:03:43',308208,'/the-original-mr-fuzzy'),
(749971,'2014-08-24 17:05:29',308211,'/lander-2'),
(749972,'2014-08-24 17:07:21',308208,'/cart'),
(749973,'2014-08-24 17:10:37',308212,'/lander-3'),
(749974,'2014-08-24 17:10:38',308208,'/shipping'),
(749975,'2014-08-24 17:11:23',308213,'/lander-2'),
(749976,'2014-08-24 17:12:03',308214,'/lander-5'),
(749977,'2014-08-24 17:12:44',308215,'/home'),
(749978,'2014-08-24 17:13:22',308208,'/billing-2'),
(749979,'2014-08-24 17:13:33',308212,'/products'),
(749980,'2014-08-24 17:16:25',308212,'/the-original-mr-fuzzy'),
(749981,'2014-08-24 17:16:27',308215,'/products'),
(749982,'2014-08-24 17:16:49',308208,'/thank-you-for-your-order'),
(749983,'2014-08-24 17:18:27',308215,'/the-forever-love-bear'),
(749984,'2014-08-24 17:18:36',308216,'/lander-3'),
(749985,'2014-08-24 17:19:01',308215,'/cart'),
(749986,'2014-08-24 17:19:38',308217,'/lander-3'),
(749987,'2014-08-24 17:26:23',308218,'/home'),
(749988,'2014-08-24 17:29:55',308218,'/products'),
(749989,'2014-08-24 17:31:04',308218,'/the-original-mr-fuzzy'),
(749990,'2014-08-24 17:34:18',308219,'/lander-2'),
(749991,'2014-08-24 17:35:14',308220,'/lander-5'),
(749992,'2014-08-24 17:35:42',308221,'/home'),
(749993,'2014-08-24 17:37:39',308219,'/products'),
(749994,'2014-08-24 17:39:16',308220,'/products'),
(749995,'2014-08-24 17:41:01',308221,'/products'),
(749996,'2014-08-24 17:41:35',308219,'/the-original-mr-fuzzy'),
(749997,'2014-08-24 17:41:37',308222,'/lander-5'),
(749998,'2014-08-24 17:41:38',308223,'/lander-2'),
(749999,'2014-08-24 17:41:58',308220,'/the-original-mr-fuzzy'),
(750000,'2014-08-24 17:42:05',308222,'/products'),
(750001,'2014-08-24 17:42:23',308224,'/lander-2'),
(750002,'2014-08-24 17:42:28',308221,'/the-original-mr-fuzzy'),
(750003,'2014-08-24 17:43:37',308223,'/products'),
(750004,'2014-08-24 17:43:45',308225,'/home'),
(750005,'2014-08-24 17:44:54',308221,'/cart'),
(750006,'2014-08-24 17:45:25',308222,'/the-original-mr-fuzzy'),
(750007,'2014-08-24 17:46:00',308226,'/home'),
(750008,'2014-08-24 17:46:51',308223,'/the-birthday-sugar-panda'),
(750009,'2014-08-24 17:50:30',308226,'/products'),
(750010,'2014-08-24 17:51:45',308227,'/lander-2'),
(750011,'2014-08-24 17:51:59',308226,'/the-original-mr-fuzzy'),
(750012,'2014-08-24 17:52:53',308228,'/lander-3'),
(750013,'2014-08-24 17:54:07',308227,'/products'),
(750014,'2014-08-24 17:54:46',308226,'/cart'),
(750015,'2014-08-24 17:55:57',308229,'/lander-2'),
(750016,'2014-08-24 17:56:01',308227,'/the-original-mr-fuzzy'),
(750017,'2014-08-24 17:56:36',308226,'/shipping'),
(750018,'2014-08-24 17:58:38',308226,'/billing-2'),
(750019,'2014-08-24 17:59:15',308226,'/thank-you-for-your-order'),
(750020,'2014-08-24 18:01:13',308229,'/products'),
(750021,'2014-08-24 18:01:34',308229,'/the-original-mr-fuzzy'),
(750022,'2014-08-24 18:04:04',308229,'/cart'),
(750023,'2014-08-24 18:06:36',308229,'/shipping'),
(750024,'2014-08-24 18:08:10',308229,'/billing-2'),
(750025,'2014-08-24 18:08:21',308230,'/home'),
(750026,'2014-08-24 18:10:47',308229,'/thank-you-for-your-order'),
(750027,'2014-08-24 18:11:41',308231,'/lander-3'),
(750028,'2014-08-24 18:13:31',308230,'/products'),
(750029,'2014-08-24 18:16:15',308231,'/products'),
(750030,'2014-08-24 18:26:30',308232,'/lander-5'),
(750031,'2014-08-24 18:33:55',308233,'/lander-2'),
(750032,'2014-08-24 18:36:15',308234,'/lander-3'),
(750033,'2014-08-24 18:43:22',308235,'/home'),
(750034,'2014-08-24 18:49:17',308236,'/lander-3'),
(750035,'2014-08-24 18:54:24',308236,'/products'),
(750036,'2014-08-24 18:56:15',308237,'/home'),
(750037,'2014-08-24 18:59:02',308236,'/the-forever-love-bear'),
(750038,'2014-08-24 19:02:03',308238,'/home'),
(750039,'2014-08-24 19:02:16',308239,'/lander-2'),
(750040,'2014-08-24 19:02:26',308238,'/products'),
(750041,'2014-08-24 19:06:37',308238,'/the-original-mr-fuzzy'),
(750042,'2014-08-24 19:06:38',308240,'/lander-2'),
(750043,'2014-08-24 19:06:48',308241,'/lander-5'),
(750044,'2014-08-24 19:09:37',308241,'/products'),
(750045,'2014-08-24 19:10:25',308238,'/cart'),
(750046,'2014-08-24 19:12:01',308241,'/the-original-mr-fuzzy'),
(750047,'2014-08-24 19:15:45',308241,'/cart'),
(750048,'2014-08-24 19:19:03',308241,'/shipping'),
(750049,'2014-08-24 19:20:29',308241,'/billing-2'),
(750050,'2014-08-24 19:26:33',308242,'/lander-2'),
(750051,'2014-08-24 19:28:01',308242,'/products'),
(750052,'2014-08-24 19:29:49',308243,'/home'),
(750053,'2014-08-24 19:31:36',308242,'/the-original-mr-fuzzy'),
(750054,'2014-08-24 19:33:57',308244,'/lander-3'),
(750055,'2014-08-24 19:34:38',308245,'/home'),
(750056,'2014-08-24 19:35:53',308246,'/lander-2'),
(750057,'2014-08-24 19:36:44',308246,'/products'),
(750058,'2014-08-24 19:37:09',308247,'/home'),
(750059,'2014-08-24 19:37:40',308247,'/products'),
(750060,'2014-08-24 19:38:22',308246,'/the-original-mr-fuzzy'),
(750061,'2014-08-24 19:38:57',308244,'/products'),
(750062,'2014-08-24 19:39:04',308246,'/cart'),
(750063,'2014-08-24 19:40:35',308244,'/the-forever-love-bear'),
(750064,'2014-08-24 19:40:37',308247,'/the-original-mr-fuzzy'),
(750065,'2014-08-24 19:41:10',308248,'/home'),
(750066,'2014-08-24 19:41:27',308247,'/cart'),
(750067,'2014-08-24 19:42:43',308246,'/shipping'),
(750068,'2014-08-24 19:43:46',308244,'/cart'),
(750069,'2014-08-24 19:44:37',308247,'/shipping'),
(750070,'2014-08-24 19:44:51',308246,'/billing-2'),
(750071,'2014-08-24 19:45:06',308244,'/shipping'),
(750072,'2014-08-24 19:45:24',308249,'/lander-5'),
(750073,'2014-08-24 19:47:32',308250,'/home'),
(750074,'2014-08-24 19:50:19',308246,'/thank-you-for-your-order'),
(750075,'2014-08-24 19:51:30',308250,'/products'),
(750076,'2014-08-24 19:52:18',308250,'/the-forever-love-bear'),
(750077,'2014-08-24 19:55:45',308251,'/lander-3'),
(750078,'2014-08-24 19:55:59',308252,'/home'),
(750079,'2014-08-24 19:59:33',308253,'/lander-2'),
(750080,'2014-08-24 20:00:14',308254,'/lander-5'),
(750081,'2014-08-24 20:01:06',308252,'/products'),
(750082,'2014-08-24 20:01:23',308251,'/products'),
(750083,'2014-08-24 20:01:57',308255,'/home'),
(750084,'2014-08-24 20:04:49',308252,'/the-original-mr-fuzzy'),
(750085,'2014-08-24 20:05:27',308255,'/products'),
(750086,'2014-08-24 20:06:26',308252,'/cart'),
(750087,'2014-08-24 20:07:22',308252,'/shipping'),
(750088,'2014-08-24 20:08:08',308255,'/the-original-mr-fuzzy'),
(750089,'2014-08-24 20:08:24',308256,'/home'),
(750090,'2014-08-24 20:08:51',308257,'/home'),
(750091,'2014-08-24 20:09:39',308255,'/cart'),
(750092,'2014-08-24 20:10:31',308252,'/billing-2'),
(750093,'2014-08-24 20:11:39',308255,'/shipping'),
(750094,'2014-08-24 20:12:26',308257,'/products'),
(750095,'2014-08-24 20:12:55',308256,'/products'),
(750096,'2014-08-24 20:14:57',308256,'/the-original-mr-fuzzy'),
(750097,'2014-08-24 20:16:18',308258,'/lander-5'),
(750098,'2014-08-24 20:20:54',308259,'/lander-5'),
(750099,'2014-08-24 20:27:57',308260,'/lander-5'),
(750100,'2014-08-24 20:33:15',308260,'/products'),
(750101,'2014-08-24 20:35:07',308260,'/the-original-mr-fuzzy'),
(750102,'2014-08-24 20:36:46',308261,'/lander-2'),
(750103,'2014-08-24 20:39:35',308262,'/home'),
(750104,'2014-08-24 20:40:50',308262,'/products'),
(750105,'2014-08-24 20:42:16',308263,'/home'),
(750106,'2014-08-24 20:42:58',308264,'/lander-2'),
(750107,'2014-08-24 20:45:34',308265,'/lander-5'),
(750108,'2014-08-24 20:45:41',308263,'/products'),
(750109,'2014-08-24 20:47:29',308266,'/lander-5'),
(750110,'2014-08-24 20:47:58',308266,'/products'),
(750111,'2014-08-24 20:48:40',308263,'/the-original-mr-fuzzy'),
(750112,'2014-08-24 20:48:58',308267,'/home'),
(750113,'2014-08-24 20:49:43',308268,'/lander-2'),
(750114,'2014-08-24 20:52:36',308266,'/the-original-mr-fuzzy'),
(750115,'2014-08-24 20:52:38',308267,'/products'),
(750116,'2014-08-24 20:53:21',308267,'/the-original-mr-fuzzy'),
(750117,'2014-08-24 20:58:27',308269,'/lander-3'),
(750118,'2014-08-24 21:00:35',308270,'/home'),
(750119,'2014-08-24 21:03:09',308271,'/lander-5'),
(750120,'2014-08-24 21:03:46',308271,'/products'),
(750121,'2014-08-24 21:05:13',308272,'/lander-2'),
(750122,'2014-08-24 21:05:25',308273,'/lander-2'),
(750123,'2014-08-24 21:05:39',308274,'/lander-2'),
(750124,'2014-08-24 21:06:29',308271,'/the-birthday-sugar-panda'),
(750125,'2014-08-24 21:08:50',308271,'/cart'),
(750126,'2014-08-24 21:10:14',308272,'/products'),
(750127,'2014-08-24 21:12:07',308271,'/shipping'),
(750128,'2014-08-24 21:13:09',308275,'/lander-3'),
(750129,'2014-08-24 21:14:48',308276,'/home'),
(750130,'2014-08-24 21:15:16',308271,'/billing-2'),
(750131,'2014-08-24 21:18:32',308271,'/thank-you-for-your-order'),
(750132,'2014-08-24 21:18:32',308276,'/products'),
(750133,'2014-08-24 21:20:53',308276,'/the-original-mr-fuzzy'),
(750134,'2014-08-24 21:26:34',308277,'/lander-3'),
(750135,'2014-08-24 21:35:51',308278,'/home'),
(750136,'2014-08-24 21:37:01',308279,'/lander-5'),
(750137,'2014-08-24 21:38:44',308278,'/products'),
(750138,'2014-08-24 21:39:31',308279,'/products'),
(750139,'2014-08-24 21:39:55',308279,'/the-original-mr-fuzzy'),
(750140,'2014-08-24 21:40:50',308279,'/cart'),
(750141,'2014-08-24 21:41:38',308279,'/shipping'),
(750142,'2014-08-24 21:42:02',308278,'/the-original-mr-fuzzy'),
(750143,'2014-08-24 21:43:22',308280,'/lander-2'),
(750144,'2014-08-24 21:44:11',308279,'/billing-2'),
(750145,'2014-08-24 21:44:45',308281,'/lander-2'),
(750146,'2014-08-24 21:45:10',308278,'/cart'),
(750147,'2014-08-24 21:45:48',308280,'/products'),
(750148,'2014-08-24 21:45:53',308282,'/lander-2'),
(750149,'2014-08-24 21:46:09',308281,'/products'),
(750150,'2014-08-24 21:46:29',308280,'/the-original-mr-fuzzy'),
(750151,'2014-08-24 21:48:05',308278,'/shipping'),
(750152,'2014-08-24 21:48:08',308281,'/the-original-mr-fuzzy'),
(750153,'2014-08-24 21:48:33',308280,'/cart'),
(750154,'2014-08-24 21:49:22',308283,'/home'),
(750155,'2014-08-24 21:50:38',308280,'/shipping'),
(750156,'2014-08-24 21:50:59',308280,'/billing-2'),
(750157,'2014-08-24 21:51:08',308278,'/billing-2'),
(750158,'2014-08-24 21:55:45',308278,'/thank-you-for-your-order'),
(750159,'2014-08-24 21:55:51',308284,'/lander-5'),
(750160,'2014-08-24 22:02:30',308285,'/home'),
(750161,'2014-08-24 22:04:28',308285,'/products'),
(750162,'2014-08-24 22:06:29',308286,'/home'),
(750163,'2014-08-24 22:07:37',308285,'/the-original-mr-fuzzy'),
(750164,'2014-08-24 22:08:00',308287,'/lander-3'),
(750165,'2014-08-24 22:09:11',308286,'/products'),
(750166,'2014-08-24 22:09:37',308288,'/lander-5'),
(750167,'2014-08-24 22:09:41',308289,'/home'),
(750168,'2014-08-24 22:11:29',308289,'/products'),
(750169,'2014-08-24 22:11:50',308290,'/lander-3'),
(750170,'2014-08-24 22:12:22',308288,'/products'),
(750171,'2014-08-24 22:12:33',308287,'/products'),
(750172,'2014-08-24 22:13:18',308287,'/the-original-mr-fuzzy'),
(750173,'2014-08-24 22:14:09',308291,'/lander-2'),
(750174,'2014-08-24 22:14:37',308289,'/the-original-mr-fuzzy'),
(750175,'2014-08-24 22:14:50',308292,'/lander-2'),
(750176,'2014-08-24 22:15:16',308288,'/the-forever-love-bear'),
(750177,'2014-08-24 22:17:18',308293,'/lander-3'),
(750178,'2014-08-24 22:17:22',308290,'/products'),
(750179,'2014-08-24 22:17:58',308292,'/products'),
(750180,'2014-08-24 22:19:42',308290,'/the-original-mr-fuzzy'),
(750181,'2014-08-24 22:19:52',308293,'/products'),
(750182,'2014-08-24 22:20:37',308294,'/lander-3'),
(750183,'2014-08-24 22:21:55',308295,'/lander-2'),
(750184,'2014-08-24 22:21:59',308294,'/products'),
(750185,'2014-08-24 22:23:13',308290,'/cart'),
(750186,'2014-08-24 22:23:47',308290,'/shipping'),
(750187,'2014-08-24 22:25:23',308296,'/lander-2'),
(750188,'2014-08-24 22:26:20',308290,'/billing-2'),
(750189,'2014-08-24 22:26:48',308297,'/lander-2'),
(750190,'2014-08-24 22:27:09',308298,'/lander-5'),
(750191,'2014-08-24 22:27:33',308299,'/home'),
(750192,'2014-08-24 22:28:06',308300,'/home'),
(750193,'2014-08-24 22:28:35',308296,'/products'),
(750194,'2014-08-24 22:28:37',308290,'/thank-you-for-your-order'),
(750195,'2014-08-24 22:30:35',308296,'/the-original-mr-fuzzy'),
(750196,'2014-08-24 22:31:09',308297,'/products'),
(750197,'2014-08-24 22:31:42',308299,'/products'),
(750198,'2014-08-24 22:32:05',308301,'/lander-2'),
(750199,'2014-08-24 22:34:28',308299,'/the-forever-love-bear'),
(750200,'2014-08-24 22:36:08',308302,'/lander-3'),
(750201,'2014-08-24 22:36:53',308303,'/lander-2'),
(750202,'2014-08-24 22:41:00',308304,'/lander-5'),
(750203,'2014-08-24 22:44:05',308305,'/lander-2'),
(750204,'2014-08-24 22:44:47',308306,'/lander-2'),
(750205,'2014-08-24 22:45:21',308304,'/products'),
(750206,'2014-08-24 22:48:32',308304,'/the-forever-love-bear'),
(750207,'2014-08-24 22:48:40',308305,'/products'),
(750208,'2014-08-24 22:48:52',308307,'/lander-5'),
(750209,'2014-08-24 22:51:36',308305,'/the-original-mr-fuzzy'),
(750210,'2014-08-24 22:52:23',308308,'/lander-2'),
(750211,'2014-08-24 22:52:28',308309,'/lander-2'),
(750212,'2014-08-24 22:53:06',308310,'/lander-3'),
(750213,'2014-08-24 22:53:41',308308,'/products'),
(750214,'2014-08-24 22:54:12',308307,'/products'),
(750215,'2014-08-24 22:54:39',308307,'/the-original-mr-fuzzy'),
(750216,'2014-08-24 22:55:18',308305,'/cart'),
(750217,'2014-08-24 22:55:44',308308,'/the-original-mr-fuzzy'),
(750218,'2014-08-24 22:57:42',308310,'/products'),
(750219,'2014-08-24 22:58:40',308305,'/shipping'),
(750220,'2014-08-24 22:59:11',308311,'/lander-2'),
(750221,'2014-08-24 23:01:03',308312,'/lander-2'),
(750222,'2014-08-24 23:01:55',308310,'/the-original-mr-fuzzy'),
(750223,'2014-08-24 23:02:08',308312,'/products'),
(750224,'2014-08-24 23:03:13',308311,'/products'),
(750225,'2014-08-24 23:04:40',308311,'/the-forever-love-bear'),
(750226,'2014-08-24 23:05:18',308312,'/the-original-mr-fuzzy'),
(750227,'2014-08-24 23:07:14',308313,'/home'),
(750228,'2014-08-24 23:08:29',308311,'/cart'),
(750229,'2014-08-24 23:08:56',308311,'/shipping'),
(750230,'2014-08-24 23:09:16',308312,'/cart'),
(750231,'2014-08-24 23:10:12',308313,'/products'),
(750232,'2014-08-24 23:11:32',308311,'/billing-2'),
(750233,'2014-08-24 23:11:35',308314,'/lander-5'),
(750234,'2014-08-24 23:12:35',308313,'/the-forever-love-bear'),
(750235,'2014-08-24 23:13:12',308313,'/cart'),
(750236,'2014-08-24 23:13:16',308315,'/home'),
(750237,'2014-08-24 23:13:45',308311,'/thank-you-for-your-order'),
(750238,'2014-08-24 23:15:48',308313,'/shipping'),
(750239,'2014-08-24 23:16:50',308315,'/products'),
(750240,'2014-08-24 23:18:24',308316,'/lander-2'),
(750241,'2014-08-24 23:19:01',308315,'/the-original-mr-fuzzy'),
(750242,'2014-08-24 23:20:47',308315,'/cart'),
(750243,'2014-08-24 23:24:03',308317,'/lander-3'),
(750244,'2014-08-24 23:24:52',308317,'/products'),
(750245,'2014-08-24 23:25:11',308318,'/lander-5'),
(750246,'2014-08-24 23:28:21',308318,'/products'),
(750247,'2014-08-24 23:29:42',308319,'/lander-3'),
(750248,'2014-08-24 23:30:46',308320,'/lander-5'),
(750249,'2014-08-24 23:31:18',308321,'/lander-5'),
(750250,'2014-08-24 23:31:54',308318,'/the-original-mr-fuzzy'),
(750251,'2014-08-24 23:32:10',308322,'/lander-3'),
(750252,'2014-08-24 23:34:03',308322,'/products'),
(750253,'2014-08-24 23:34:22',308320,'/products'),
(750254,'2014-08-24 23:35:26',308323,'/home'),
(750255,'2014-08-24 23:36:26',308320,'/the-original-mr-fuzzy'),
(750256,'2014-08-24 23:37:23',308324,'/lander-3'),
(750257,'2014-08-24 23:37:42',308325,'/lander-2'),
(750258,'2014-08-24 23:39:24',308326,'/home'),
(750259,'2014-08-24 23:39:58',308327,'/lander-3'),
(750260,'2014-08-24 23:40:27',308327,'/products'),
(750261,'2014-08-24 23:40:39',308328,'/lander-2'),
(750262,'2014-08-24 23:40:42',308327,'/the-original-mr-fuzzy'),
(750263,'2014-08-24 23:40:53',308329,'/lander-2'),
(750264,'2014-08-24 23:42:02',308329,'/products'),
(750265,'2014-08-24 23:42:15',308326,'/products'),
(750266,'2014-08-24 23:42:52',308325,'/products'),
(750267,'2014-08-24 23:43:25',308328,'/products'),
(750268,'2014-08-24 23:44:48',308329,'/the-original-mr-fuzzy'),
(750269,'2014-08-24 23:45:02',308330,'/lander-5'),
(750270,'2014-08-24 23:45:03',308328,'/the-original-mr-fuzzy'),
(750271,'2014-08-24 23:46:28',308326,'/the-original-mr-fuzzy'),
(750272,'2014-08-24 23:46:32',308328,'/cart'),
(750273,'2014-08-24 23:46:46',308325,'/the-original-mr-fuzzy'),
(750274,'2014-08-24 23:47:07',308328,'/shipping'),
(750275,'2014-08-24 23:47:50',308326,'/cart'),
(750276,'2014-08-24 23:49:12',308328,'/billing-2'),
(750277,'2014-08-24 23:49:38',308325,'/cart'),
(750278,'2014-08-24 23:52:53',308331,'/home'),
(750279,'2014-08-24 23:52:54',308332,'/home'),
(750280,'2014-08-24 23:53:14',308332,'/products'),
(750281,'2014-08-24 23:53:26',308333,'/home'),
(750282,'2014-08-24 23:54:00',308334,'/lander-2'),
(750283,'2014-08-24 23:57:29',308332,'/the-original-mr-fuzzy'),
(750284,'2014-08-24 23:57:46',308333,'/products'),
(750285,'2014-08-24 23:58:18',308335,'/home'),
(750286,'2014-08-24 23:58:44',308334,'/products'),
(750287,'2014-08-24 23:59:20',308336,'/home'),
(750288,'2014-08-25 00:00:31',308334,'/the-original-mr-fuzzy'),
(750289,'2014-08-25 00:00:35',308335,'/products'),
(750290,'2014-08-25 00:01:36',308333,'/the-original-mr-fuzzy'),
(750291,'2014-08-25 00:02:12',308335,'/the-original-mr-fuzzy'),
(750292,'2014-08-25 00:05:04',308335,'/cart'),
(750293,'2014-08-25 00:07:21',308337,'/lander-5'),
(750294,'2014-08-25 00:18:49',308338,'/lander-3'),
(750295,'2014-08-25 00:20:47',308338,'/products'),
(750296,'2014-08-25 00:21:44',308339,'/home'),
(750297,'2014-08-25 00:23:12',308338,'/the-original-mr-fuzzy'),
(750298,'2014-08-25 00:27:30',308339,'/products'),
(750299,'2014-08-25 00:30:39',308340,'/lander-2'),
(750300,'2014-08-25 00:36:26',308340,'/products'),
(750301,'2014-08-25 00:36:45',308341,'/home'),
(750302,'2014-08-25 00:39:03',308340,'/the-forever-love-bear'),
(750303,'2014-08-25 00:39:17',308341,'/products'),
(750304,'2014-08-25 00:40:24',308341,'/the-original-mr-fuzzy'),
(750305,'2014-08-25 00:41:11',308340,'/cart'),
(750306,'2014-08-25 00:42:10',308342,'/lander-2'),
(750307,'2014-08-25 00:44:14',308343,'/home'),
(750308,'2014-08-25 00:44:37',308344,'/home'),
(750309,'2014-08-25 00:45:31',308342,'/products'),
(750310,'2014-08-25 00:45:40',308345,'/lander-3'),
(750311,'2014-08-25 00:45:47',308343,'/products'),
(750312,'2014-08-25 00:47:22',308343,'/the-original-mr-fuzzy'),
(750313,'2014-08-25 00:47:26',308342,'/the-forever-love-bear'),
(750314,'2014-08-25 00:49:04',308343,'/cart'),
(750315,'2014-08-25 00:55:22',308346,'/lander-2'),
(750316,'2014-08-25 00:57:35',308346,'/products'),
(750317,'2014-08-25 00:59:08',308347,'/lander-3'),
(750318,'2014-08-25 00:59:29',308346,'/the-birthday-sugar-panda'),
(750319,'2014-08-25 01:00:37',308348,'/lander-3'),
(750320,'2014-08-25 01:01:39',308347,'/products'),
(750321,'2014-08-25 01:02:50',308348,'/products'),
(750322,'2014-08-25 01:03:00',308349,'/lander-2'),
(750323,'2014-08-25 01:04:34',308350,'/lander-5'),
(750324,'2014-08-25 01:06:11',308347,'/the-original-mr-fuzzy'),
(750325,'2014-08-25 01:06:16',308348,'/the-original-mr-fuzzy'),
(750326,'2014-08-25 01:06:40',308350,'/products'),
(750327,'2014-08-25 01:08:27',308350,'/the-birthday-sugar-panda'),
(750328,'2014-08-25 01:08:42',308349,'/products'),
(750329,'2014-08-25 01:12:03',308349,'/the-forever-love-bear'),
(750330,'2014-08-25 01:12:25',308351,'/home'),
(750331,'2014-08-25 01:13:41',308349,'/cart'),
(750332,'2014-08-25 01:15:38',308349,'/shipping'),
(750333,'2014-08-25 01:16:44',308352,'/lander-5'),
(750334,'2014-08-25 01:17:56',308349,'/billing-2'),
(750335,'2014-08-25 01:19:15',308353,'/lander-2'),
(750336,'2014-08-25 01:19:24',308354,'/home'),
(750337,'2014-08-25 01:21:50',308354,'/products'),
(750338,'2014-08-25 01:22:14',308352,'/products'),
(750339,'2014-08-25 01:23:04',308353,'/products'),
(750340,'2014-08-25 01:25:16',308352,'/the-birthday-sugar-panda'),
(750341,'2014-08-25 01:27:58',308352,'/cart'),
(750342,'2014-08-25 01:28:28',308352,'/shipping'),
(750343,'2014-08-25 01:30:10',308355,'/lander-5'),
(750344,'2014-08-25 01:30:27',308352,'/billing-2'),
(750345,'2014-08-25 01:32:09',308355,'/products'),
(750346,'2014-08-25 01:32:53',308355,'/the-birthday-sugar-panda'),
(750347,'2014-08-25 01:33:24',308356,'/home'),
(750348,'2014-08-25 01:33:38',308357,'/home'),
(750349,'2014-08-25 01:34:11',308352,'/thank-you-for-your-order'),
(750350,'2014-08-25 01:34:28',308358,'/lander-3'),
(750351,'2014-08-25 01:36:23',308357,'/products'),
(750352,'2014-08-25 01:36:26',308359,'/lander-5'),
(750353,'2014-08-25 01:39:30',308357,'/the-forever-love-bear'),
(750354,'2014-08-25 01:40:20',308357,'/cart'),
(750355,'2014-08-25 01:43:01',308360,'/lander-2'),
(750356,'2014-08-25 01:43:01',308361,'/home'),
(750357,'2014-08-25 01:43:07',308362,'/lander-2'),
(750358,'2014-08-25 01:43:47',308357,'/shipping'),
(750359,'2014-08-25 01:44:02',308361,'/products'),
(750360,'2014-08-25 01:44:11',308363,'/lander-2'),
(750361,'2014-08-25 01:45:39',308363,'/products'),
(750362,'2014-08-25 01:47:36',308362,'/products'),
(750363,'2014-08-25 01:48:01',308363,'/the-original-mr-fuzzy'),
(750364,'2014-08-25 01:48:20',308361,'/the-original-mr-fuzzy'),
(750365,'2014-08-25 01:48:59',308363,'/cart'),
(750366,'2014-08-25 01:50:07',308363,'/shipping'),
(750367,'2014-08-25 01:50:42',308362,'/the-original-mr-fuzzy'),
(750368,'2014-08-25 01:51:18',308361,'/cart'),
(750369,'2014-08-25 01:52:49',308363,'/billing-2'),
(750370,'2014-08-25 01:53:50',308363,'/thank-you-for-your-order'),
(750371,'2014-08-25 01:54:16',308364,'/lander-5'),
(750372,'2014-08-25 01:57:25',308364,'/products'),
(750373,'2014-08-25 01:59:20',308365,'/home'),
(750374,'2014-08-25 01:59:39',308364,'/the-original-mr-fuzzy'),
(750375,'2014-08-25 02:00:11',308366,'/home'),
(750376,'2014-08-25 02:01:52',308365,'/products'),
(750377,'2014-08-25 02:01:54',308366,'/products'),
(750378,'2014-08-25 02:02:30',308364,'/cart'),
(750379,'2014-08-25 02:03:01',308367,'/home'),
(750380,'2014-08-25 02:04:37',308364,'/shipping'),
(750381,'2014-08-25 02:05:19',308366,'/the-original-mr-fuzzy'),
(750382,'2014-08-25 02:05:42',308365,'/the-original-mr-fuzzy'),
(750383,'2014-08-25 02:05:59',308364,'/billing-2'),
(750384,'2014-08-25 02:07:07',308368,'/home'),
(750385,'2014-08-25 02:08:41',308367,'/products'),
(750386,'2014-08-25 02:09:34',308367,'/the-original-mr-fuzzy'),
(750387,'2014-08-25 02:11:42',308368,'/products'),
(750388,'2014-08-25 02:12:56',308369,'/lander-2'),
(750389,'2014-08-25 02:14:25',308368,'/the-original-mr-fuzzy'),
(750390,'2014-08-25 02:18:00',308368,'/cart'),
(750391,'2014-08-25 02:18:43',308370,'/home'),
(750392,'2014-08-25 02:18:55',308371,'/lander-5'),
(750393,'2014-08-25 02:19:11',308370,'/products'),
(750394,'2014-08-25 02:20:20',308371,'/products'),
(750395,'2014-08-25 02:20:52',308372,'/lander-5'),
(750396,'2014-08-25 02:21:05',308370,'/the-forever-love-bear'),
(750397,'2014-08-25 02:21:26',308371,'/the-forever-love-bear'),
(750398,'2014-08-25 02:22:45',308370,'/cart'),
(750399,'2014-08-25 02:32:09',308373,'/home'),
(750400,'2014-08-25 02:32:49',308374,'/lander-2'),
(750401,'2014-08-25 02:34:48',308375,'/lander-3'),
(750402,'2014-08-25 02:37:18',308376,'/lander-2'),
(750403,'2014-08-25 02:37:43',308373,'/products'),
(750404,'2014-08-25 02:38:29',308377,'/lander-5'),
(750405,'2014-08-25 02:38:48',308378,'/lander-3'),
(750406,'2014-08-25 02:39:42',308377,'/products'),
(750407,'2014-08-25 02:40:50',308379,'/lander-5'),
(750408,'2014-08-25 02:41:01',308378,'/products'),
(750409,'2014-08-25 02:41:29',308376,'/products'),
(750410,'2014-08-25 02:41:42',308373,'/the-original-mr-fuzzy'),
(750411,'2014-08-25 02:42:33',308373,'/cart'),
(750412,'2014-08-25 02:43:08',308377,'/the-original-mr-fuzzy'),
(750413,'2014-08-25 02:44:37',308376,'/the-original-mr-fuzzy'),
(750414,'2014-08-25 02:45:28',308379,'/products'),
(750415,'2014-08-25 02:45:37',308377,'/cart'),
(750416,'2014-08-25 02:45:42',308380,'/lander-3'),
(750417,'2014-08-25 02:45:51',308373,'/shipping'),
(750418,'2014-08-25 02:47:09',308373,'/billing-2'),
(750419,'2014-08-25 02:48:17',308377,'/shipping'),
(750420,'2014-08-25 02:48:19',308381,'/lander-3'),
(750421,'2014-08-25 02:48:34',308379,'/the-original-mr-fuzzy'),
(750422,'2014-08-25 02:48:36',308382,'/lander-5'),
(750423,'2014-08-25 02:49:59',308382,'/products'),
(750424,'2014-08-25 02:50:33',308382,'/the-original-mr-fuzzy'),
(750425,'2014-08-25 02:50:40',308379,'/cart'),
(750426,'2014-08-25 02:50:53',308373,'/thank-you-for-your-order'),
(750427,'2014-08-25 02:53:44',308379,'/shipping'),
(750428,'2014-08-25 02:55:48',308379,'/billing-2'),
(750429,'2014-08-25 03:00:26',308379,'/thank-you-for-your-order'),
(750430,'2014-08-25 03:06:13',308383,'/lander-2'),
(750431,'2014-08-25 03:09:49',308384,'/lander-3'),
(750432,'2014-08-25 03:10:05',308385,'/lander-3'),
(750433,'2014-08-25 03:10:42',308383,'/products'),
(750434,'2014-08-25 03:11:31',308386,'/lander-2'),
(750435,'2014-08-25 03:11:59',308387,'/home'),
(750436,'2014-08-25 03:12:03',308388,'/home'),
(750437,'2014-08-25 03:12:48',308383,'/the-birthday-sugar-panda'),
(750438,'2014-08-25 03:15:10',308388,'/products'),
(750439,'2014-08-25 03:19:17',308388,'/the-original-mr-fuzzy'),
(750440,'2014-08-25 03:21:53',308389,'/lander-5'),
(750441,'2014-08-25 03:22:44',308390,'/lander-2'),
(750442,'2014-08-25 03:22:58',308391,'/home'),
(750443,'2014-08-25 03:23:20',308390,'/products'),
(750444,'2014-08-25 03:23:39',308392,'/lander-3'),
(750445,'2014-08-25 03:24:04',308389,'/products'),
(750446,'2014-08-25 03:24:52',308389,'/the-original-mr-fuzzy'),
(750447,'2014-08-25 03:27:59',308390,'/the-original-mr-fuzzy'),
(750448,'2014-08-25 03:29:20',308393,'/lander-5'),
(750449,'2014-08-25 03:33:20',308393,'/products'),
(750450,'2014-08-25 03:33:26',308394,'/lander-5'),
(750451,'2014-08-25 03:33:29',308395,'/lander-3'),
(750452,'2014-08-25 03:36:16',308393,'/the-original-mr-fuzzy'),
(750453,'2014-08-25 03:38:15',308396,'/lander-3'),
(750454,'2014-08-25 03:40:39',308396,'/products'),
(750455,'2014-08-25 03:41:23',308397,'/lander-3'),
(750456,'2014-08-25 03:44:31',308398,'/lander-3'),
(750457,'2014-08-25 03:45:11',308399,'/home'),
(750458,'2014-08-25 03:49:00',308399,'/products'),
(750459,'2014-08-25 03:49:28',308399,'/the-forever-love-bear'),
(750460,'2014-08-25 03:52:21',308400,'/lander-2'),
(750461,'2014-08-25 03:56:47',308401,'/home'),
(750462,'2014-08-25 04:03:03',308402,'/lander-2'),
(750463,'2014-08-25 04:07:43',308403,'/lander-3'),
(750464,'2014-08-25 04:10:38',308404,'/lander-5'),
(750465,'2014-08-25 04:10:50',308405,'/lander-3'),
(750466,'2014-08-25 04:11:30',308404,'/products'),
(750467,'2014-08-25 04:11:46',308403,'/products'),
(750468,'2014-08-25 04:12:57',308405,'/products'),
(750469,'2014-08-25 04:13:52',308403,'/the-original-mr-fuzzy'),
(750470,'2014-08-25 04:15:06',308406,'/lander-2'),
(750471,'2014-08-25 04:15:10',308407,'/lander-2'),
(750472,'2014-08-25 04:15:23',308405,'/the-birthday-sugar-panda'),
(750473,'2014-08-25 04:15:54',308408,'/lander-2'),
(750474,'2014-08-25 04:15:57',308404,'/the-original-mr-fuzzy'),
(750475,'2014-08-25 04:16:33',308403,'/cart'),
(750476,'2014-08-25 04:20:50',308408,'/products'),
(750477,'2014-08-25 04:22:43',308409,'/lander-5'),
(750478,'2014-08-25 04:23:28',308410,'/lander-2'),
(750479,'2014-08-25 04:24:29',308411,'/lander-3'),
(750480,'2014-08-25 04:25:44',308412,'/lander-3'),
(750481,'2014-08-25 04:26:07',308410,'/products'),
(750482,'2014-08-25 04:26:32',308411,'/products'),
(750483,'2014-08-25 04:27:01',308413,'/lander-5'),
(750484,'2014-08-25 04:27:06',308409,'/products'),
(750485,'2014-08-25 04:28:17',308411,'/the-forever-love-bear'),
(750486,'2014-08-25 04:29:13',308410,'/the-original-mr-fuzzy'),
(750487,'2014-08-25 04:30:07',308409,'/the-birthday-sugar-panda'),
(750488,'2014-08-25 04:31:17',308411,'/cart'),
(750489,'2014-08-25 04:34:44',308411,'/shipping'),
(750490,'2014-08-25 04:37:26',308414,'/lander-3'),
(750491,'2014-08-25 04:37:28',308415,'/lander-2'),
(750492,'2014-08-25 04:37:38',308416,'/lander-2'),
(750493,'2014-08-25 04:37:54',308411,'/billing-2'),
(750494,'2014-08-25 04:38:55',308411,'/thank-you-for-your-order'),
(750495,'2014-08-25 04:40:04',308414,'/products'),
(750496,'2014-08-25 04:43:42',308414,'/the-forever-love-bear'),
(750497,'2014-08-25 04:46:38',308414,'/cart'),
(750498,'2014-08-25 04:52:39',308417,'/lander-3'),
(750499,'2014-08-25 04:52:50',308418,'/lander-3'),
(750500,'2014-08-25 04:58:11',308418,'/products'),
(750501,'2014-08-25 05:02:01',308418,'/the-original-mr-fuzzy'),
(750502,'2014-08-25 05:10:46',308419,'/lander-3'),
(750503,'2014-08-25 05:11:31',308420,'/lander-2'),
(750504,'2014-08-25 05:11:37',308419,'/products'),
(750505,'2014-08-25 05:12:23',308421,'/home'),
(750506,'2014-08-25 05:15:12',308419,'/the-original-mr-fuzzy'),
(750507,'2014-08-25 05:17:24',308422,'/lander-2'),
(750508,'2014-08-25 05:21:24',308423,'/lander-3'),
(750509,'2014-08-25 05:26:27',308423,'/products'),
(750510,'2014-08-25 05:28:14',308423,'/the-forever-love-bear'),
(750511,'2014-08-25 05:30:44',308424,'/lander-2'),
(750512,'2014-08-25 05:34:40',308424,'/products'),
(750513,'2014-08-25 05:34:49',308425,'/lander-3'),
(750514,'2014-08-25 05:36:47',308425,'/products'),
(750515,'2014-08-25 05:37:01',308424,'/the-forever-love-bear'),
(750516,'2014-08-25 05:37:09',308426,'/home'),
(750517,'2014-08-25 05:37:09',308427,'/lander-5'),
(750518,'2014-08-25 05:38:28',308425,'/the-original-mr-fuzzy'),
(750519,'2014-08-25 05:38:36',308424,'/cart'),
(750520,'2014-08-25 05:38:50',308428,'/lander-3'),
(750521,'2014-08-25 05:40:40',308426,'/products'),
(750522,'2014-08-25 05:41:00',308427,'/products'),
(750523,'2014-08-25 05:41:30',308429,'/lander-3'),
(750524,'2014-08-25 05:41:38',308430,'/lander-2'),
(750525,'2014-08-25 05:41:50',308426,'/the-original-mr-fuzzy'),
(750526,'2014-08-25 05:42:50',308431,'/lander-5'),
(750527,'2014-08-25 05:44:00',308432,'/lander-2'),
(750528,'2014-08-25 05:44:13',308426,'/cart'),
(750529,'2014-08-25 05:44:47',308426,'/shipping'),
(750530,'2014-08-25 05:45:21',308426,'/billing-2'),
(750531,'2014-08-25 05:45:50',308430,'/products'),
(750532,'2014-08-25 05:46:20',308430,'/the-original-mr-fuzzy'),
(750533,'2014-08-25 05:50:26',308433,'/lander-5'),
(750534,'2014-08-25 05:52:33',308434,'/lander-2'),
(750535,'2014-08-25 05:53:01',308434,'/products'),
(750536,'2014-08-25 05:54:01',308434,'/the-original-mr-fuzzy'),
(750537,'2014-08-25 05:56:00',308433,'/products'),
(750538,'2014-08-25 05:59:12',308433,'/the-original-mr-fuzzy'),
(750539,'2014-08-25 06:02:15',308433,'/cart'),
(750540,'2014-08-25 06:05:06',308433,'/shipping'),
(750541,'2014-08-25 06:06:49',308433,'/billing-2'),
(750542,'2014-08-25 06:07:52',308433,'/thank-you-for-your-order'),
(750543,'2014-08-25 06:14:52',308435,'/lander-3'),
(750544,'2014-08-25 06:18:09',308435,'/products'),
(750545,'2014-08-25 06:18:38',308436,'/home'),
(750546,'2014-08-25 06:19:03',308437,'/lander-3'),
(750547,'2014-08-25 06:19:42',308436,'/products'),
(750548,'2014-08-25 06:20:32',308438,'/lander-2'),
(750549,'2014-08-25 06:23:40',308436,'/the-original-mr-fuzzy'),
(750550,'2014-08-25 06:26:34',308439,'/lander-3'),
(750551,'2014-08-25 06:30:44',308440,'/lander-2'),
(750552,'2014-08-25 06:45:20',308441,'/lander-2'),
(750553,'2014-08-25 06:50:30',308442,'/home'),
(750554,'2014-08-25 06:52:01',308443,'/lander-5'),
(750555,'2014-08-25 06:56:17',308443,'/products'),
(750556,'2014-08-25 06:59:37',308443,'/the-original-mr-fuzzy'),
(750557,'2014-08-25 06:59:41',308444,'/lander-2'),
(750558,'2014-08-25 07:03:39',308443,'/cart'),
(750559,'2014-08-25 07:05:07',308443,'/shipping'),
(750560,'2014-08-25 07:05:52',308443,'/billing-2'),
(750561,'2014-08-25 07:05:53',308445,'/home'),
(750562,'2014-08-25 07:07:31',308443,'/thank-you-for-your-order'),
(750563,'2014-08-25 07:09:43',308445,'/products'),
(750564,'2014-08-25 07:09:43',308446,'/lander-5'),
(750565,'2014-08-25 07:10:25',308446,'/products'),
(750566,'2014-08-25 07:11:46',308447,'/lander-2'),
(750567,'2014-08-25 07:13:47',308446,'/the-original-mr-fuzzy'),
(750568,'2014-08-25 07:14:12',308445,'/the-forever-love-bear'),
(750569,'2014-08-25 07:15:28',308448,'/lander-5'),
(750570,'2014-08-25 07:16:21',308447,'/products'),
(750571,'2014-08-25 07:17:29',308445,'/cart'),
(750572,'2014-08-25 07:17:37',308448,'/products'),
(750573,'2014-08-25 07:17:42',308446,'/cart'),
(750574,'2014-08-25 07:18:22',308448,'/the-original-mr-fuzzy'),
(750575,'2014-08-25 07:19:27',308447,'/the-original-mr-fuzzy'),
(750576,'2014-08-25 07:19:29',308446,'/shipping'),
(750577,'2014-08-25 07:19:30',308445,'/shipping'),
(750578,'2014-08-25 07:19:55',308448,'/cart'),
(750579,'2014-08-25 07:20:40',308446,'/billing-2'),
(750580,'2014-08-25 07:21:28',308447,'/cart'),
(750581,'2014-08-25 07:22:54',308449,'/lander-5'),
(750582,'2014-08-25 07:23:28',308448,'/shipping'),
(750583,'2014-08-25 07:24:02',308447,'/shipping'),
(750584,'2014-08-25 07:24:29',308447,'/billing-2'),
(750585,'2014-08-25 07:24:42',308448,'/billing-2'),
(750586,'2014-08-25 07:25:07',308450,'/lander-2'),
(750587,'2014-08-25 07:26:19',308448,'/thank-you-for-your-order'),
(750588,'2014-08-25 07:29:02',308447,'/thank-you-for-your-order'),
(750589,'2014-08-25 07:32:05',308451,'/home'),
(750590,'2014-08-25 07:32:22',308452,'/lander-2'),
(750591,'2014-08-25 07:33:51',308453,'/lander-5'),
(750592,'2014-08-25 07:33:59',308454,'/home'),
(750593,'2014-08-25 07:34:44',308452,'/products'),
(750594,'2014-08-25 07:36:43',308451,'/products'),
(750595,'2014-08-25 07:37:08',308454,'/products'),
(750596,'2014-08-25 07:38:16',308455,'/home'),
(750597,'2014-08-25 07:38:36',308454,'/the-original-mr-fuzzy'),
(750598,'2014-08-25 07:38:41',308452,'/the-original-mr-fuzzy'),
(750599,'2014-08-25 07:39:22',308456,'/home'),
(750600,'2014-08-25 07:39:47',308451,'/the-original-mr-fuzzy'),
(750601,'2014-08-25 07:40:06',308455,'/products'),
(750602,'2014-08-25 07:40:10',308454,'/cart'),
(750603,'2014-08-25 07:41:07',308451,'/cart'),
(750604,'2014-08-25 07:41:56',308454,'/shipping'),
(750605,'2014-08-25 07:42:56',308457,'/lander-5'),
(750606,'2014-08-25 07:43:04',308458,'/home'),
(750607,'2014-08-25 07:43:19',308456,'/products'),
(750608,'2014-08-25 07:43:32',308457,'/products'),
(750609,'2014-08-25 07:43:40',308451,'/shipping'),
(750610,'2014-08-25 07:44:11',308455,'/the-birthday-sugar-panda'),
(750611,'2014-08-25 07:44:43',308459,'/lander-2'),
(750612,'2014-08-25 07:45:17',308451,'/billing-2'),
(750613,'2014-08-25 07:45:49',308456,'/the-original-mr-fuzzy'),
(750614,'2014-08-25 07:47:35',308455,'/cart'),
(750615,'2014-08-25 07:47:56',308457,'/the-original-mr-fuzzy'),
(750616,'2014-08-25 07:48:58',308460,'/lander-2'),
(750617,'2014-08-25 07:50:50',308460,'/products'),
(750618,'2014-08-25 07:51:52',308460,'/the-original-mr-fuzzy'),
(750619,'2014-08-25 07:52:50',308460,'/cart'),
(750620,'2014-08-25 07:53:40',308460,'/shipping'),
(750621,'2014-08-25 07:53:51',308461,'/lander-2'),
(750622,'2014-08-25 07:54:46',308460,'/billing-2'),
(750623,'2014-08-25 07:55:47',308462,'/lander-3'),
(750624,'2014-08-25 07:56:18',308463,'/lander-3'),
(750625,'2014-08-25 07:56:58',308464,'/lander-2'),
(750626,'2014-08-25 07:57:01',308461,'/products'),
(750627,'2014-08-25 07:57:03',308463,'/products'),
(750628,'2014-08-25 07:57:32',308461,'/the-original-mr-fuzzy'),
(750629,'2014-08-25 07:58:08',308465,'/home'),
(750630,'2014-08-25 07:59:06',308460,'/thank-you-for-your-order'),
(750631,'2014-08-25 07:59:30',308462,'/products'),
(750632,'2014-08-25 08:00:24',308463,'/the-original-mr-fuzzy'),
(750633,'2014-08-25 08:00:58',308466,'/lander-5'),
(750634,'2014-08-25 08:02:41',308464,'/products'),
(750635,'2014-08-25 08:03:11',308462,'/the-original-mr-fuzzy'),
(750636,'2014-08-25 08:03:42',308464,'/the-original-mr-fuzzy'),
(750637,'2014-08-25 08:04:30',308467,'/home'),
(750638,'2014-08-25 08:04:41',308462,'/cart'),
(750639,'2014-08-25 08:06:08',308467,'/products'),
(750640,'2014-08-25 08:08:53',308468,'/lander-2'),
(750641,'2014-08-25 08:09:48',308467,'/the-original-mr-fuzzy'),
(750642,'2014-08-25 08:10:57',308469,'/lander-2'),
(750643,'2014-08-25 08:13:11',308469,'/products'),
(750644,'2014-08-25 08:13:27',308470,'/home'),
(750645,'2014-08-25 08:14:13',308471,'/lander-3'),
(750646,'2014-08-25 08:14:55',308469,'/the-original-mr-fuzzy'),
(750647,'2014-08-25 08:15:15',308470,'/products'),
(750648,'2014-08-25 08:15:29',308469,'/cart'),
(750649,'2014-08-25 08:17:05',308470,'/the-original-mr-fuzzy'),
(750650,'2014-08-25 08:17:38',308469,'/shipping'),
(750651,'2014-08-25 08:20:52',308469,'/billing-2'),
(750652,'2014-08-25 08:22:33',308472,'/home'),
(750653,'2014-08-25 08:25:03',308473,'/home'),
(750654,'2014-08-25 08:25:19',308474,'/home'),
(750655,'2014-08-25 08:26:53',308475,'/home'),
(750656,'2014-08-25 08:29:19',308475,'/products'),
(750657,'2014-08-25 08:29:37',308476,'/lander-3'),
(750658,'2014-08-25 08:29:37',308477,'/lander-2'),
(750659,'2014-08-25 08:33:02',308475,'/the-original-mr-fuzzy'),
(750660,'2014-08-25 08:34:34',308475,'/cart'),
(750661,'2014-08-25 08:35:19',308475,'/shipping'),
(750662,'2014-08-25 08:35:22',308476,'/products'),
(750663,'2014-08-25 08:35:55',308478,'/lander-2'),
(750664,'2014-08-25 08:38:20',308479,'/lander-5'),
(750665,'2014-08-25 08:38:39',308480,'/lander-3'),
(750666,'2014-08-25 08:39:06',308480,'/products'),
(750667,'2014-08-25 08:39:09',308481,'/lander-5'),
(750668,'2014-08-25 08:39:22',308476,'/the-original-mr-fuzzy'),
(750669,'2014-08-25 08:39:57',308482,'/lander-5'),
(750670,'2014-08-25 08:40:07',308483,'/home'),
(750671,'2014-08-25 08:40:29',308478,'/products'),
(750672,'2014-08-25 08:40:48',308484,'/lander-2'),
(750673,'2014-08-25 08:41:17',308476,'/cart'),
(750674,'2014-08-25 08:41:38',308485,'/lander-2'),
(750675,'2014-08-25 08:41:50',308476,'/shipping'),
(750676,'2014-08-25 08:42:04',308481,'/products'),
(750677,'2014-08-25 08:42:26',308483,'/products'),
(750678,'2014-08-25 08:42:30',308482,'/products'),
(750679,'2014-08-25 08:42:41',308486,'/lander-3'),
(750680,'2014-08-25 08:42:42',308476,'/billing-2'),
(750681,'2014-08-25 08:43:26',308480,'/the-original-mr-fuzzy'),
(750682,'2014-08-25 08:44:08',308485,'/products'),
(750683,'2014-08-25 08:44:29',308487,'/lander-5'),
(750684,'2014-08-25 08:44:41',308478,'/the-forever-love-bear'),
(750685,'2014-08-25 08:45:24',308484,'/products'),
(750686,'2014-08-25 08:45:27',308480,'/cart'),
(750687,'2014-08-25 08:45:35',308478,'/cart'),
(750688,'2014-08-25 08:46:26',308481,'/the-original-mr-fuzzy'),
(750689,'2014-08-25 08:46:41',308482,'/the-original-mr-fuzzy'),
(750690,'2014-08-25 08:47:13',308485,'/the-original-mr-fuzzy'),
(750691,'2014-08-25 08:48:35',308484,'/the-original-mr-fuzzy'),
(750692,'2014-08-25 08:48:39',308488,'/home'),
(750693,'2014-08-25 08:49:12',308480,'/shipping'),
(750694,'2014-08-25 08:49:18',308489,'/lander-2'),
(750695,'2014-08-25 08:49:26',308490,'/home'),
(750696,'2014-08-25 08:49:32',308491,'/lander-2'),
(750697,'2014-08-25 08:49:46',308481,'/cart'),
(750698,'2014-08-25 08:50:04',308485,'/cart'),
(750699,'2014-08-25 08:52:13',308481,'/shipping'),
(750700,'2014-08-25 08:52:13',308492,'/lander-2'),
(750701,'2014-08-25 08:52:15',308480,'/billing-2'),
(750702,'2014-08-25 08:52:52',308480,'/thank-you-for-your-order'),
(750703,'2014-08-25 08:52:52',308481,'/billing-2'),
(750704,'2014-08-25 08:53:47',308488,'/products'),
(750705,'2014-08-25 08:55:00',308488,'/the-original-mr-fuzzy'),
(750706,'2014-08-25 08:56:50',308492,'/products'),
(750707,'2014-08-25 08:57:48',308492,'/the-original-mr-fuzzy'),
(750708,'2014-08-25 08:58:03',308481,'/thank-you-for-your-order'),
(750709,'2014-08-25 08:59:36',308493,'/lander-5'),
(750710,'2014-08-25 08:59:51',308494,'/home'),
(750711,'2014-08-25 09:00:21',308495,'/lander-2'),
(750712,'2014-08-25 09:01:41',308492,'/cart'),
(750713,'2014-08-25 09:01:58',308493,'/products'),
(750714,'2014-08-25 09:02:57',308493,'/the-original-mr-fuzzy'),
(750715,'2014-08-25 09:03:24',308496,'/lander-2'),
(750716,'2014-08-25 09:03:34',308497,'/lander-5'),
(750717,'2014-08-25 09:03:57',308498,'/home'),
(750718,'2014-08-25 09:04:22',308494,'/products'),
(750719,'2014-08-25 09:06:06',308494,'/the-birthday-sugar-panda'),
(750720,'2014-08-25 09:06:31',308498,'/products'),
(750721,'2014-08-25 09:06:45',308496,'/products'),
(750722,'2014-08-25 09:07:48',308496,'/the-original-mr-fuzzy'),
(750723,'2014-08-25 09:07:56',308499,'/home'),
(750724,'2014-08-25 09:09:11',308500,'/lander-3'),
(750725,'2014-08-25 09:09:25',308501,'/home'),
(750726,'2014-08-25 09:10:30',308502,'/lander-3'),
(750727,'2014-08-25 09:10:56',308496,'/cart'),
(750728,'2014-08-25 09:11:30',308499,'/products'),
(750729,'2014-08-25 09:11:33',308496,'/shipping'),
(750730,'2014-08-25 09:11:48',308503,'/lander-3'),
(750731,'2014-08-25 09:11:58',308504,'/home'),
(750732,'2014-08-25 09:12:44',308502,'/products'),
(750733,'2014-08-25 09:13:44',308505,'/lander-5'),
(750734,'2014-08-25 09:13:52',308501,'/products'),
(750735,'2014-08-25 09:14:06',308496,'/billing-2'),
(750736,'2014-08-25 09:14:33',308503,'/products'),
(750737,'2014-08-25 09:15:44',308499,'/the-original-mr-fuzzy'),
(750738,'2014-08-25 09:16:43',308496,'/thank-you-for-your-order'),
(750739,'2014-08-25 09:17:39',308506,'/lander-5'),
(750740,'2014-08-25 09:18:23',308501,'/the-forever-love-bear'),
(750741,'2014-08-25 09:18:30',308507,'/home'),
(750742,'2014-08-25 09:18:44',308508,'/lander-5'),
(750743,'2014-08-25 09:20:37',308509,'/lander-2'),
(750744,'2014-08-25 09:21:43',308506,'/products'),
(750745,'2014-08-25 09:21:58',308501,'/cart'),
(750746,'2014-08-25 09:22:30',308506,'/the-original-mr-fuzzy'),
(750747,'2014-08-25 09:23:50',308510,'/home'),
(750748,'2014-08-25 09:24:13',308511,'/home'),
(750749,'2014-08-25 09:25:42',308512,'/home'),
(750750,'2014-08-25 09:26:24',308512,'/products'),
(750751,'2014-08-25 09:26:29',308513,'/home'),
(750752,'2014-08-25 09:27:25',308512,'/the-original-mr-fuzzy'),
(750753,'2014-08-25 09:27:44',308514,'/lander-5'),
(750754,'2014-08-25 09:28:55',308511,'/products'),
(750755,'2014-08-25 09:30:10',308515,'/lander-3'),
(750756,'2014-08-25 09:30:50',308514,'/products'),
(750757,'2014-08-25 09:31:38',308516,'/home'),
(750758,'2014-08-25 09:31:53',308517,'/home'),
(750759,'2014-08-25 09:31:53',308518,'/lander-5'),
(750760,'2014-08-25 09:32:17',308511,'/the-original-mr-fuzzy'),
(750761,'2014-08-25 09:32:46',308519,'/home'),
(750762,'2014-08-25 09:33:26',308520,'/lander-2'),
(750763,'2014-08-25 09:34:07',308521,'/lander-5'),
(750764,'2014-08-25 09:34:15',308522,'/lander-3'),
(750765,'2014-08-25 09:34:25',308514,'/the-original-mr-fuzzy'),
(750766,'2014-08-25 09:34:40',308523,'/lander-5'),
(750767,'2014-08-25 09:35:05',308524,'/lander-5'),
(750768,'2014-08-25 09:35:56',308520,'/products'),
(750769,'2014-08-25 09:36:18',308517,'/products'),
(750770,'2014-08-25 09:36:40',308525,'/home'),
(750771,'2014-08-25 09:37:27',308525,'/products'),
(750772,'2014-08-25 09:37:37',308517,'/the-original-mr-fuzzy'),
(750773,'2014-08-25 09:38:51',308525,'/the-original-mr-fuzzy'),
(750774,'2014-08-25 09:39:22',308526,'/lander-2'),
(750775,'2014-08-25 09:39:34',308524,'/products'),
(750776,'2014-08-25 09:39:55',308524,'/the-original-mr-fuzzy'),
(750777,'2014-08-25 09:40:23',308520,'/the-forever-love-bear'),
(750778,'2014-08-25 09:40:45',308524,'/cart'),
(750779,'2014-08-25 09:41:24',308527,'/home'),
(750780,'2014-08-25 09:42:30',308528,'/lander-2'),
(750781,'2014-08-25 09:43:01',308529,'/lander-2'),
(750782,'2014-08-25 09:43:27',308530,'/lander-2'),
(750783,'2014-08-25 09:44:24',308529,'/products'),
(750784,'2014-08-25 09:44:40',308531,'/home'),
(750785,'2014-08-25 09:44:56',308528,'/products'),
(750786,'2014-08-25 09:46:15',308528,'/the-original-mr-fuzzy'),
(750787,'2014-08-25 09:46:17',308531,'/products'),
(750788,'2014-08-25 09:46:33',308529,'/the-original-mr-fuzzy'),
(750789,'2014-08-25 09:48:48',308529,'/cart'),
(750790,'2014-08-25 09:49:00',308532,'/lander-3'),
(750791,'2014-08-25 09:50:12',308528,'/cart'),
(750792,'2014-08-25 09:51:17',308533,'/lander-2'),
(750793,'2014-08-25 09:51:37',308534,'/lander-3'),
(750794,'2014-08-25 09:52:02',308535,'/home'),
(750795,'2014-08-25 09:52:28',308536,'/lander-3'),
(750796,'2014-08-25 09:52:29',308529,'/shipping'),
(750797,'2014-08-25 09:52:49',308528,'/shipping'),
(750798,'2014-08-25 09:52:58',308529,'/billing-2'),
(750799,'2014-08-25 09:54:01',308537,'/home'),
(750800,'2014-08-25 09:54:13',308538,'/lander-2'),
(750801,'2014-08-25 09:54:14',308535,'/products'),
(750802,'2014-08-25 09:54:30',308528,'/billing-2'),
(750803,'2014-08-25 09:55:32',308529,'/thank-you-for-your-order'),
(750804,'2014-08-25 09:56:19',308535,'/the-original-mr-fuzzy'),
(750805,'2014-08-25 09:56:41',308528,'/thank-you-for-your-order'),
(750806,'2014-08-25 09:56:43',308538,'/products'),
(750807,'2014-08-25 09:57:32',308537,'/products'),
(750808,'2014-08-25 09:58:54',308535,'/cart'),
(750809,'2014-08-25 09:59:59',308538,'/the-original-mr-fuzzy'),
(750810,'2014-08-25 10:01:15',308537,'/the-original-mr-fuzzy'),
(750811,'2014-08-25 10:02:01',308535,'/shipping'),
(750812,'2014-08-25 10:02:05',308538,'/cart'),
(750813,'2014-08-25 10:02:39',308538,'/shipping'),
(750814,'2014-08-25 10:03:29',308539,'/lander-5'),
(750815,'2014-08-25 10:03:39',308540,'/home'),
(750816,'2014-08-25 10:04:08',308541,'/lander-5'),
(750817,'2014-08-25 10:04:49',308535,'/billing-2'),
(750818,'2014-08-25 10:05:49',308542,'/home'),
(750819,'2014-08-25 10:06:43',308543,'/home'),
(750820,'2014-08-25 10:08:53',308543,'/products'),
(750821,'2014-08-25 10:09:23',308543,'/the-original-mr-fuzzy'),
(750822,'2014-08-25 10:10:50',308544,'/lander-2'),
(750823,'2014-08-25 10:12:02',308544,'/products'),
(750824,'2014-08-25 10:12:02',308545,'/home'),
(750825,'2014-08-25 10:13:20',308544,'/the-original-mr-fuzzy'),
(750826,'2014-08-25 10:14:32',308546,'/home'),
(750827,'2014-08-25 10:16:12',308547,'/lander-3'),
(750828,'2014-08-25 10:16:18',308548,'/lander-3'),
(750829,'2014-08-25 10:16:59',308549,'/lander-5'),
(750830,'2014-08-25 10:17:19',308550,'/lander-3'),
(750831,'2014-08-25 10:17:52',308549,'/products'),
(750832,'2014-08-25 10:19:02',308546,'/products'),
(750833,'2014-08-25 10:19:15',308551,'/lander-5'),
(750834,'2014-08-25 10:19:17',308547,'/products'),
(750835,'2014-08-25 10:19:23',308546,'/the-birthday-sugar-panda'),
(750836,'2014-08-25 10:20:49',308551,'/products'),
(750837,'2014-08-25 10:21:49',308552,'/lander-5'),
(750838,'2014-08-25 10:22:25',308553,'/lander-2'),
(750839,'2014-08-25 10:22:50',308551,'/the-original-mr-fuzzy'),
(750840,'2014-08-25 10:23:09',308554,'/home'),
(750841,'2014-08-25 10:23:50',308555,'/lander-2'),
(750842,'2014-08-25 10:25:10',308556,'/lander-2'),
(750843,'2014-08-25 10:26:08',308557,'/home'),
(750844,'2014-08-25 10:26:10',308558,'/lander-2'),
(750845,'2014-08-25 10:26:22',308555,'/products'),
(750846,'2014-08-25 10:26:24',308553,'/products'),
(750847,'2014-08-25 10:26:29',308559,'/lander-3'),
(750848,'2014-08-25 10:27:27',308559,'/products'),
(750849,'2014-08-25 10:28:03',308560,'/lander-3'),
(750850,'2014-08-25 10:28:13',308556,'/products'),
(750851,'2014-08-25 10:28:52',308561,'/home'),
(750852,'2014-08-25 10:28:58',308560,'/products'),
(750853,'2014-08-25 10:30:36',308556,'/the-original-mr-fuzzy'),
(750854,'2014-08-25 10:30:48',308553,'/the-original-mr-fuzzy'),
(750855,'2014-08-25 10:30:51',308557,'/products'),
(750856,'2014-08-25 10:31:11',308562,'/home'),
(750857,'2014-08-25 10:31:42',308560,'/the-birthday-sugar-panda'),
(750858,'2014-08-25 10:31:44',308563,'/home'),
(750859,'2014-08-25 10:32:06',308556,'/cart'),
(750860,'2014-08-25 10:32:24',308564,'/home'),
(750861,'2014-08-25 10:32:27',308556,'/shipping'),
(750862,'2014-08-25 10:33:02',308556,'/billing-2'),
(750863,'2014-08-25 10:33:11',308553,'/cart'),
(750864,'2014-08-25 10:33:46',308557,'/the-original-mr-fuzzy'),
(750865,'2014-08-25 10:34:05',308563,'/products'),
(750866,'2014-08-25 10:34:22',308563,'/the-original-mr-fuzzy'),
(750867,'2014-08-25 10:34:32',308565,'/lander-2'),
(750868,'2014-08-25 10:35:17',308560,'/cart'),
(750869,'2014-08-25 10:35:34',308566,'/lander-2'),
(750870,'2014-08-25 10:35:37',308567,'/lander-5'),
(750871,'2014-08-25 10:35:46',308565,'/products'),
(750872,'2014-08-25 10:36:06',308566,'/products'),
(750873,'2014-08-25 10:37:10',308568,'/lander-3'),
(750874,'2014-08-25 10:37:54',308566,'/the-original-mr-fuzzy'),
(750875,'2014-08-25 10:38:04',308569,'/lander-3'),
(750876,'2014-08-25 10:38:35',308560,'/shipping'),
(750877,'2014-08-25 10:38:44',308556,'/thank-you-for-your-order'),
(750878,'2014-08-25 10:39:31',308570,'/home'),
(750879,'2014-08-25 10:39:52',308567,'/products'),
(750880,'2014-08-25 10:39:58',308566,'/cart'),
(750881,'2014-08-25 10:40:28',308571,'/lander-3'),
(750882,'2014-08-25 10:40:29',308572,'/lander-3'),
(750883,'2014-08-25 10:40:54',308568,'/products'),
(750884,'2014-08-25 10:41:00',308573,'/lander-3'),
(750885,'2014-08-25 10:41:32',308560,'/billing-2'),
(750886,'2014-08-25 10:42:02',308574,'/lander-3'),
(750887,'2014-08-25 10:43:22',308567,'/the-original-mr-fuzzy'),
(750888,'2014-08-25 10:43:53',308568,'/the-original-mr-fuzzy'),
(750889,'2014-08-25 10:46:24',308575,'/lander-2'),
(750890,'2014-08-25 10:46:37',308576,'/home'),
(750891,'2014-08-25 10:47:14',308574,'/products'),
(750892,'2014-08-25 10:47:35',308577,'/home'),
(750893,'2014-08-25 10:47:42',308575,'/products'),
(750894,'2014-08-25 10:47:48',308578,'/lander-2'),
(750895,'2014-08-25 10:49:51',308579,'/lander-2'),
(750896,'2014-08-25 10:49:55',308580,'/home'),
(750897,'2014-08-25 10:49:56',308581,'/home'),
(750898,'2014-08-25 10:50:32',308582,'/lander-2'),
(750899,'2014-08-25 10:50:34',308575,'/the-birthday-sugar-panda'),
(750900,'2014-08-25 10:50:45',308583,'/home'),
(750901,'2014-08-25 10:50:51',308584,'/lander-3'),
(750902,'2014-08-25 10:51:10',308585,'/lander-5'),
(750903,'2014-08-25 10:51:23',308586,'/lander-5'),
(750904,'2014-08-25 10:51:25',308574,'/the-birthday-sugar-panda'),
(750905,'2014-08-25 10:51:25',308578,'/products'),
(750906,'2014-08-25 10:51:26',308582,'/products'),
(750907,'2014-08-25 10:52:05',308581,'/products'),
(750908,'2014-08-25 10:52:29',308579,'/products'),
(750909,'2014-08-25 10:52:29',308582,'/the-original-mr-fuzzy'),
(750910,'2014-08-25 10:52:50',308586,'/products'),
(750911,'2014-08-25 10:52:56',308578,'/the-original-mr-fuzzy'),
(750912,'2014-08-25 10:53:49',308585,'/products'),
(750913,'2014-08-25 10:53:51',308584,'/products'),
(750914,'2014-08-25 10:54:14',308574,'/cart'),
(750915,'2014-08-25 10:54:14',308581,'/the-original-mr-fuzzy'),
(750916,'2014-08-25 10:54:22',308575,'/cart'),
(750917,'2014-08-25 10:55:03',308574,'/shipping'),
(750918,'2014-08-25 10:55:38',308579,'/the-original-mr-fuzzy'),
(750919,'2014-08-25 10:55:48',308578,'/cart'),
(750920,'2014-08-25 10:56:02',308574,'/billing-2'),
(750921,'2014-08-25 10:56:21',308585,'/the-original-mr-fuzzy'),
(750922,'2014-08-25 10:56:22',308586,'/the-forever-love-bear'),
(750923,'2014-08-25 10:56:46',308578,'/shipping'),
(750924,'2014-08-25 10:56:48',308584,'/the-original-mr-fuzzy'),
(750925,'2014-08-25 10:57:17',308587,'/home'),
(750926,'2014-08-25 10:57:46',308588,'/home'),
(750927,'2014-08-25 10:57:56',308589,'/lander-2'),
(750928,'2014-08-25 10:58:21',308578,'/billing-2'),
(750929,'2014-08-25 10:58:54',308586,'/cart'),
(750930,'2014-08-25 10:58:54',308590,'/home'),
(750931,'2014-08-25 10:59:17',308591,'/lander-2'),
(750932,'2014-08-25 10:59:19',308584,'/cart'),
(750933,'2014-08-25 10:59:28',308587,'/products'),
(750934,'2014-08-25 10:59:42',308590,'/products'),
(750935,'2014-08-25 10:59:55',308585,'/cart'),
(750936,'2014-08-25 10:59:56',308592,'/lander-3'),
(750937,'2014-08-25 11:00:26',308587,'/the-original-mr-fuzzy'),
(750938,'2014-08-25 11:00:35',308592,'/products'),
(750939,'2014-08-25 11:00:38',308574,'/thank-you-for-your-order'),
(750940,'2014-08-25 11:00:52',308593,'/lander-2'),
(750941,'2014-08-25 11:01:23',308584,'/shipping'),
(750942,'2014-08-25 11:01:45',308588,'/products'),
(750943,'2014-08-25 11:01:56',308590,'/the-original-mr-fuzzy'),
(750944,'2014-08-25 11:02:21',308594,'/lander-2'),
(750945,'2014-08-25 11:02:38',308595,'/lander-3'),
(750946,'2014-08-25 11:03:28',308585,'/shipping'),
(750947,'2014-08-25 11:03:53',308596,'/lander-3'),
(750948,'2014-08-25 11:04:36',308588,'/the-forever-love-bear'),
(750949,'2014-08-25 11:04:46',308597,'/lander-2'),
(750950,'2014-08-25 11:05:09',308585,'/billing-2'),
(750951,'2014-08-25 11:05:18',308598,'/lander-2'),
(750952,'2014-08-25 11:05:33',308599,'/lander-5'),
(750953,'2014-08-25 11:05:55',308600,'/lander-2'),
(750954,'2014-08-25 11:05:58',308601,'/lander-2'),
(750955,'2014-08-25 11:06:57',308602,'/home'),
(750956,'2014-08-25 11:07:43',308595,'/products'),
(750957,'2014-08-25 11:07:47',308594,'/products'),
(750958,'2014-08-25 11:08:16',308595,'/the-original-mr-fuzzy'),
(750959,'2014-08-25 11:09:53',308603,'/home'),
(750960,'2014-08-25 11:10:10',308594,'/the-original-mr-fuzzy'),
(750961,'2014-08-25 11:11:28',308603,'/products'),
(750962,'2014-08-25 11:11:44',308594,'/cart'),
(750963,'2014-08-25 11:11:44',308595,'/cart'),
(750964,'2014-08-25 11:12:10',308594,'/shipping'),
(750965,'2014-08-25 11:12:12',308604,'/home'),
(750966,'2014-08-25 11:12:33',308604,'/products'),
(750967,'2014-08-25 11:12:38',308594,'/billing-2'),
(750968,'2014-08-25 11:15:19',308605,'/home'),
(750969,'2014-08-25 11:16:10',308606,'/lander-3'),
(750970,'2014-08-25 11:16:43',308604,'/the-original-mr-fuzzy'),
(750971,'2014-08-25 11:17:45',308607,'/lander-3'),
(750972,'2014-08-25 11:19:18',308606,'/products'),
(750973,'2014-08-25 11:20:03',308605,'/products'),
(750974,'2014-08-25 11:20:08',308608,'/home'),
(750975,'2014-08-25 11:20:48',308609,'/lander-2'),
(750976,'2014-08-25 11:21:18',308605,'/the-original-mr-fuzzy'),
(750977,'2014-08-25 11:21:40',308610,'/home'),
(750978,'2014-08-25 11:22:08',308611,'/lander-3'),
(750979,'2014-08-25 11:22:09',308612,'/lander-2'),
(750980,'2014-08-25 11:22:21',308609,'/products'),
(750981,'2014-08-25 11:22:39',308613,'/lander-2'),
(750982,'2014-08-25 11:22:41',308608,'/products'),
(750983,'2014-08-25 11:23:26',308614,'/lander-3'),
(750984,'2014-08-25 11:25:04',308608,'/the-original-mr-fuzzy'),
(750985,'2014-08-25 11:25:24',308615,'/lander-3'),
(750986,'2014-08-25 11:25:37',308614,'/products'),
(750987,'2014-08-25 11:25:49',308609,'/the-forever-love-bear'),
(750988,'2014-08-25 11:25:55',308616,'/home'),
(750989,'2014-08-25 11:26:09',308617,'/home'),
(750990,'2014-08-25 11:26:22',308608,'/cart'),
(750991,'2014-08-25 11:26:56',308610,'/products'),
(750992,'2014-08-25 11:27:14',308613,'/products'),
(750993,'2014-08-25 11:28:00',308615,'/products'),
(750994,'2014-08-25 11:28:08',308618,'/lander-5'),
(750995,'2014-08-25 11:28:16',308608,'/shipping'),
(750996,'2014-08-25 11:28:23',308613,'/the-original-mr-fuzzy'),
(750997,'2014-08-25 11:28:40',308619,'/lander-5'),
(750998,'2014-08-25 11:28:45',308609,'/cart'),
(750999,'2014-08-25 11:29:24',308617,'/products'),
(751000,'2014-08-25 11:29:30',308609,'/shipping'),
(751001,'2014-08-25 11:29:30',308614,'/the-forever-love-bear'),
(751002,'2014-08-25 11:29:52',308609,'/billing-2'),
(751003,'2014-08-25 11:30:07',308620,'/lander-3'),
(751004,'2014-08-25 11:30:27',308615,'/the-original-mr-fuzzy'),
(751005,'2014-08-25 11:31:01',308608,'/billing-2'),
(751006,'2014-08-25 11:31:49',308621,'/home'),
(751007,'2014-08-25 11:33:12',308622,'/lander-5'),
(751008,'2014-08-25 11:33:32',308615,'/cart'),
(751009,'2014-08-25 11:33:34',308618,'/products'),
(751010,'2014-08-25 11:33:56',308618,'/the-original-mr-fuzzy'),
(751011,'2014-08-25 11:34:09',308621,'/products'),
(751012,'2014-08-25 11:34:26',308623,'/lander-3'),
(751013,'2014-08-25 11:34:27',308619,'/products'),
(751014,'2014-08-25 11:34:40',308624,'/lander-5'),
(751015,'2014-08-25 11:34:47',308625,'/home'),
(751016,'2014-08-25 11:34:50',308621,'/the-birthday-sugar-panda'),
(751017,'2014-08-25 11:35:57',308624,'/products'),
(751018,'2014-08-25 11:36:22',308608,'/thank-you-for-your-order'),
(751019,'2014-08-25 11:36:23',308626,'/lander-2'),
(751020,'2014-08-25 11:36:28',308622,'/products'),
(751021,'2014-08-25 11:36:29',308618,'/cart'),
(751022,'2014-08-25 11:37:30',308619,'/the-original-mr-fuzzy'),
(751023,'2014-08-25 11:37:46',308618,'/shipping'),
(751024,'2014-08-25 11:37:54',308621,'/cart'),
(751025,'2014-08-25 11:38:25',308627,'/home'),
(751026,'2014-08-25 11:38:53',308628,'/home'),
(751027,'2014-08-25 11:39:05',308624,'/the-original-mr-fuzzy'),
(751028,'2014-08-25 11:39:19',308622,'/the-birthday-sugar-panda'),
(751029,'2014-08-25 11:39:43',308618,'/billing-2'),
(751030,'2014-08-25 11:39:51',308629,'/lander-2'),
(751031,'2014-08-25 11:39:57',308626,'/products'),
(751032,'2014-08-25 11:40:14',308630,'/home'),
(751033,'2014-08-25 11:40:17',308625,'/products'),
(751034,'2014-08-25 11:40:20',308624,'/cart'),
(751035,'2014-08-25 11:41:00',308624,'/shipping'),
(751036,'2014-08-25 11:41:40',308618,'/thank-you-for-your-order'),
(751037,'2014-08-25 11:42:05',308631,'/home'),
(751038,'2014-08-25 11:42:22',308626,'/the-original-mr-fuzzy'),
(751039,'2014-08-25 11:42:32',308632,'/lander-2'),
(751040,'2014-08-25 11:42:43',308633,'/lander-2'),
(751041,'2014-08-25 11:42:57',308622,'/cart'),
(751042,'2014-08-25 11:43:03',308634,'/lander-3'),
(751043,'2014-08-25 11:43:33',308624,'/billing-2'),
(751044,'2014-08-25 11:44:34',308626,'/cart'),
(751045,'2014-08-25 11:44:37',308631,'/products'),
(751046,'2014-08-25 11:45:55',308633,'/products'),
(751047,'2014-08-25 11:46:05',308632,'/products'),
(751048,'2014-08-25 11:46:18',308633,'/the-original-mr-fuzzy'),
(751049,'2014-08-25 11:46:34',308635,'/lander-5'),
(751050,'2014-08-25 11:46:47',308622,'/shipping'),
(751051,'2014-08-25 11:47:09',308624,'/thank-you-for-your-order'),
(751052,'2014-08-25 11:48:19',308635,'/products'),
(751053,'2014-08-25 11:48:33',308632,'/the-original-mr-fuzzy'),
(751054,'2014-08-25 11:49:55',308636,'/home'),
(751055,'2014-08-25 11:50:51',308637,'/lander-5'),
(751056,'2014-08-25 11:51:23',308638,'/home'),
(751057,'2014-08-25 11:51:24',308635,'/the-original-mr-fuzzy'),
(751058,'2014-08-25 11:51:44',308632,'/cart'),
(751059,'2014-08-25 11:52:48',308639,'/lander-3'),
(751060,'2014-08-25 11:52:59',308635,'/cart'),
(751061,'2014-08-25 11:53:40',308640,'/home'),
(751062,'2014-08-25 11:53:45',308636,'/products'),
(751063,'2014-08-25 11:54:30',308641,'/lander-3'),
(751064,'2014-08-25 11:54:31',308636,'/the-original-mr-fuzzy'),
(751065,'2014-08-25 11:55:12',308635,'/shipping'),
(751066,'2014-08-25 11:55:54',308635,'/billing-2'),
(751067,'2014-08-25 11:56:07',308640,'/products'),
(751068,'2014-08-25 11:56:39',308642,'/home'),
(751069,'2014-08-25 11:57:00',308643,'/home'),
(751070,'2014-08-25 11:57:06',308635,'/thank-you-for-your-order'),
(751071,'2014-08-25 11:58:49',308641,'/products'),
(751072,'2014-08-25 11:58:55',308644,'/lander-5'),
(751073,'2014-08-25 11:58:56',308643,'/products'),
(751074,'2014-08-25 11:59:54',308644,'/products'),
(751075,'2014-08-25 12:01:08',308642,'/products'),
(751076,'2014-08-25 12:01:58',308641,'/the-original-mr-fuzzy'),
(751077,'2014-08-25 12:02:12',308645,'/home'),
(751078,'2014-08-25 12:03:13',308646,'/lander-2'),
(751079,'2014-08-25 12:03:22',308644,'/the-birthday-sugar-panda'),
(751080,'2014-08-25 12:03:40',308647,'/lander-5'),
(751081,'2014-08-25 12:04:59',308644,'/cart'),
(751082,'2014-08-25 12:05:32',308642,'/the-original-mr-fuzzy'),
(751083,'2014-08-25 12:06:16',308648,'/lander-2'),
(751084,'2014-08-25 12:06:37',308644,'/shipping'),
(751085,'2014-08-25 12:07:57',308644,'/billing-2'),
(751086,'2014-08-25 12:08:48',308649,'/home'),
(751087,'2014-08-25 12:09:11',308650,'/lander-2'),
(751088,'2014-08-25 12:09:40',308651,'/lander-2'),
(751089,'2014-08-25 12:09:42',308652,'/home'),
(751090,'2014-08-25 12:10:11',308653,'/home'),
(751091,'2014-08-25 12:10:59',308654,'/lander-2'),
(751092,'2014-08-25 12:11:20',308655,'/lander-3'),
(751093,'2014-08-25 12:11:29',308649,'/products'),
(751094,'2014-08-25 12:13:00',308644,'/thank-you-for-your-order'),
(751095,'2014-08-25 12:13:11',308656,'/lander-5'),
(751096,'2014-08-25 12:13:31',308657,'/home'),
(751097,'2014-08-25 12:13:37',308658,'/lander-5'),
(751098,'2014-08-25 12:14:13',308659,'/home'),
(751099,'2014-08-25 12:14:31',308652,'/products'),
(751100,'2014-08-25 12:14:38',308655,'/products'),
(751101,'2014-08-25 12:14:42',308660,'/lander-3'),
(751102,'2014-08-25 12:14:53',308661,'/home'),
(751103,'2014-08-25 12:15:02',308655,'/the-original-mr-fuzzy'),
(751104,'2014-08-25 12:15:20',308649,'/the-original-mr-fuzzy'),
(751105,'2014-08-25 12:15:41',308660,'/products'),
(751106,'2014-08-25 12:16:01',308656,'/products'),
(751107,'2014-08-25 12:16:20',308661,'/products'),
(751108,'2014-08-25 12:16:56',308662,'/home'),
(751109,'2014-08-25 12:17:53',308663,'/lander-2'),
(751110,'2014-08-25 12:18:15',308664,'/home'),
(751111,'2014-08-25 12:18:22',308665,'/lander-3'),
(751112,'2014-08-25 12:18:24',308656,'/the-forever-love-bear'),
(751113,'2014-08-25 12:18:24',308660,'/the-original-mr-fuzzy'),
(751114,'2014-08-25 12:18:28',308659,'/products'),
(751115,'2014-08-25 12:18:43',308652,'/the-original-mr-fuzzy'),
(751116,'2014-08-25 12:18:46',308661,'/the-forever-love-bear'),
(751117,'2014-08-25 12:18:53',308657,'/products'),
(751118,'2014-08-25 12:18:58',308666,'/lander-5'),
(751119,'2014-08-25 12:19:09',308659,'/the-original-mr-fuzzy'),
(751120,'2014-08-25 12:19:13',308667,'/home'),
(751121,'2014-08-25 12:19:46',308663,'/products'),
(751122,'2014-08-25 12:20:11',308666,'/products'),
(751123,'2014-08-25 12:20:25',308667,'/products'),
(751124,'2014-08-25 12:20:30',308657,'/the-original-mr-fuzzy'),
(751125,'2014-08-25 12:21:14',308666,'/the-original-mr-fuzzy'),
(751126,'2014-08-25 12:21:57',308665,'/products'),
(751127,'2014-08-25 12:22:15',308667,'/the-forever-love-bear'),
(751128,'2014-08-25 12:22:46',308668,'/home'),
(751129,'2014-08-25 12:23:07',308667,'/cart'),
(751130,'2014-08-25 12:23:25',308657,'/cart'),
(751131,'2014-08-25 12:23:33',308663,'/the-original-mr-fuzzy'),
(751132,'2014-08-25 12:23:39',308667,'/shipping'),
(751133,'2014-08-25 12:24:12',308669,'/lander-5'),
(751134,'2014-08-25 12:24:29',308665,'/the-original-mr-fuzzy'),
(751135,'2014-08-25 12:25:33',308663,'/cart'),
(751136,'2014-08-25 12:26:06',308667,'/billing-2'),
(751137,'2014-08-25 12:26:42',308663,'/shipping'),
(751138,'2014-08-25 12:26:44',308670,'/lander-5'),
(751139,'2014-08-25 12:27:29',308671,'/lander-3'),
(751140,'2014-08-25 12:28:04',308663,'/billing-2'),
(751141,'2014-08-25 12:28:04',308668,'/products'),
(751142,'2014-08-25 12:29:11',308672,'/home'),
(751143,'2014-08-25 12:29:24',308668,'/the-original-mr-fuzzy'),
(751144,'2014-08-25 12:30:30',308670,'/products'),
(751145,'2014-08-25 12:31:27',308670,'/the-original-mr-fuzzy'),
(751146,'2014-08-25 12:31:49',308673,'/lander-3'),
(751147,'2014-08-25 12:32:58',308670,'/cart'),
(751148,'2014-08-25 12:34:54',308674,'/lander-3'),
(751149,'2014-08-25 12:35:08',308675,'/lander-2'),
(751150,'2014-08-25 12:35:24',308670,'/shipping'),
(751151,'2014-08-25 12:36:25',308676,'/lander-5'),
(751152,'2014-08-25 12:36:57',308673,'/products'),
(751153,'2014-08-25 12:37:25',308673,'/the-forever-love-bear'),
(751154,'2014-08-25 12:37:26',308670,'/billing-2'),
(751155,'2014-08-25 12:38:24',308673,'/cart'),
(751156,'2014-08-25 12:40:10',308677,'/lander-3'),
(751157,'2014-08-25 12:40:42',308678,'/home'),
(751158,'2014-08-25 12:41:21',308678,'/products'),
(751159,'2014-08-25 12:41:27',308673,'/shipping'),
(751160,'2014-08-25 12:42:52',308670,'/thank-you-for-your-order'),
(751161,'2014-08-25 12:43:40',308679,'/home'),
(751162,'2014-08-25 12:43:55',308673,'/billing-2'),
(751163,'2014-08-25 12:44:06',308680,'/home'),
(751164,'2014-08-25 12:44:17',308681,'/lander-2'),
(751165,'2014-08-25 12:45:57',308682,'/lander-2'),
(751166,'2014-08-25 12:46:36',308683,'/home'),
(751167,'2014-08-25 12:46:56',308681,'/products'),
(751168,'2014-08-25 12:47:27',308684,'/lander-5'),
(751169,'2014-08-25 12:49:14',308683,'/products'),
(751170,'2014-08-25 12:50:36',308681,'/the-birthday-sugar-panda'),
(751171,'2014-08-25 12:51:13',308682,'/products'),
(751172,'2014-08-25 12:51:40',308685,'/home'),
(751173,'2014-08-25 12:51:45',308686,'/lander-2'),
(751174,'2014-08-25 12:52:17',308687,'/lander-5'),
(751175,'2014-08-25 12:52:27',308684,'/products'),
(751176,'2014-08-25 12:53:50',308684,'/the-original-mr-fuzzy'),
(751177,'2014-08-25 12:54:09',308681,'/cart'),
(751178,'2014-08-25 12:54:37',308682,'/the-original-mr-fuzzy'),
(751179,'2014-08-25 12:54:39',308681,'/shipping'),
(751180,'2014-08-25 12:54:41',308688,'/lander-5'),
(751181,'2014-08-25 12:54:43',308686,'/products'),
(751182,'2014-08-25 12:55:05',308688,'/products'),
(751183,'2014-08-25 12:55:36',308686,'/the-original-mr-fuzzy'),
(751184,'2014-08-25 12:56:11',308689,'/home'),
(751185,'2014-08-25 12:57:05',308690,'/lander-5'),
(751186,'2014-08-25 12:57:09',308691,'/lander-2'),
(751187,'2014-08-25 12:57:16',308684,'/cart'),
(751188,'2014-08-25 12:58:02',308686,'/cart'),
(751189,'2014-08-25 12:58:05',308692,'/home'),
(751190,'2014-08-25 12:58:20',308693,'/lander-5'),
(751191,'2014-08-25 12:58:49',308694,'/lander-2'),
(751192,'2014-08-25 12:59:13',308695,'/lander-2'),
(751193,'2014-08-25 12:59:18',308694,'/products'),
(751194,'2014-08-25 12:59:31',308688,'/the-forever-love-bear'),
(751195,'2014-08-25 13:00:24',308690,'/products'),
(751196,'2014-08-25 13:00:59',308688,'/cart'),
(751197,'2014-08-25 13:01:01',308684,'/shipping'),
(751198,'2014-08-25 13:01:31',308693,'/products'),
(751199,'2014-08-25 13:02:01',308690,'/the-original-mr-fuzzy'),
(751200,'2014-08-25 13:02:22',308696,'/lander-3'),
(751201,'2014-08-25 13:02:29',308697,'/lander-5'),
(751202,'2014-08-25 13:03:34',308688,'/shipping'),
(751203,'2014-08-25 13:03:55',308692,'/products'),
(751204,'2014-08-25 13:03:55',308698,'/home'),
(751205,'2014-08-25 13:03:59',308684,'/billing-2'),
(751206,'2014-08-25 13:04:21',308693,'/the-original-mr-fuzzy'),
(751207,'2014-08-25 13:04:52',308688,'/billing-2'),
(751208,'2014-08-25 13:04:54',308693,'/cart'),
(751209,'2014-08-25 13:05:03',308684,'/thank-you-for-your-order'),
(751210,'2014-08-25 13:05:09',308699,'/lander-3'),
(751211,'2014-08-25 13:06:13',308696,'/products'),
(751212,'2014-08-25 13:06:57',308693,'/shipping'),
(751213,'2014-08-25 13:07:16',308692,'/the-original-mr-fuzzy'),
(751214,'2014-08-25 13:07:25',308700,'/lander-2'),
(751215,'2014-08-25 13:07:38',308698,'/products'),
(751216,'2014-08-25 13:08:10',308700,'/products'),
(751217,'2014-08-25 13:08:59',308688,'/thank-you-for-your-order'),
(751218,'2014-08-25 13:09:19',308699,'/products'),
(751219,'2014-08-25 13:09:31',308693,'/billing-2'),
(751220,'2014-08-25 13:09:57',308700,'/the-original-mr-fuzzy'),
(751221,'2014-08-25 13:10:10',308701,'/lander-5'),
(751222,'2014-08-25 13:10:18',308702,'/home'),
(751223,'2014-08-25 13:10:32',308692,'/cart'),
(751224,'2014-08-25 13:10:42',308693,'/thank-you-for-your-order'),
(751225,'2014-08-25 13:11:19',308703,'/lander-5'),
(751226,'2014-08-25 13:11:50',308692,'/shipping'),
(751227,'2014-08-25 13:11:55',308704,'/lander-5'),
(751228,'2014-08-25 13:12:10',308705,'/lander-2'),
(751229,'2014-08-25 13:12:43',308701,'/products'),
(751230,'2014-08-25 13:12:49',308704,'/products'),
(751231,'2014-08-25 13:13:11',308699,'/the-original-mr-fuzzy'),
(751232,'2014-08-25 13:13:25',308700,'/cart'),
(751233,'2014-08-25 13:14:08',308701,'/the-forever-love-bear'),
(751234,'2014-08-25 13:14:20',308706,'/home'),
(751235,'2014-08-25 13:14:41',308702,'/products'),
(751236,'2014-08-25 13:14:48',308701,'/cart'),
(751237,'2014-08-25 13:14:48',308707,'/lander-3'),
(751238,'2014-08-25 13:14:57',308692,'/billing-2'),
(751239,'2014-08-25 13:15:03',308703,'/products'),
(751240,'2014-08-25 13:15:35',308707,'/products'),
(751241,'2014-08-25 13:16:00',308704,'/the-original-mr-fuzzy'),
(751242,'2014-08-25 13:16:35',308703,'/the-original-mr-fuzzy'),
(751243,'2014-08-25 13:17:03',308708,'/home'),
(751244,'2014-08-25 13:17:12',308701,'/shipping'),
(751245,'2014-08-25 13:17:46',308707,'/the-original-mr-fuzzy'),
(751246,'2014-08-25 13:19:43',308709,'/lander-3'),
(751247,'2014-08-25 13:22:41',308710,'/lander-5'),
(751248,'2014-08-25 13:24:29',308709,'/products'),
(751249,'2014-08-25 13:28:21',308711,'/home'),
(751250,'2014-08-25 13:31:49',308712,'/lander-2'),
(751251,'2014-08-25 13:32:29',308713,'/lander-2'),
(751252,'2014-08-25 13:34:44',308713,'/products'),
(751253,'2014-08-25 13:34:46',308714,'/lander-3'),
(751254,'2014-08-25 13:35:54',308713,'/the-original-mr-fuzzy'),
(751255,'2014-08-25 13:36:26',308715,'/home'),
(751256,'2014-08-25 13:36:28',308716,'/lander-5'),
(751257,'2014-08-25 13:37:56',308717,'/lander-3'),
(751258,'2014-08-25 13:38:33',308718,'/lander-2'),
(751259,'2014-08-25 13:39:06',308714,'/products'),
(751260,'2014-08-25 13:39:09',308715,'/products'),
(751261,'2014-08-25 13:39:24',308713,'/cart'),
(751262,'2014-08-25 13:41:21',308713,'/shipping'),
(751263,'2014-08-25 13:42:11',308716,'/products'),
(751264,'2014-08-25 13:42:33',308715,'/the-forever-love-bear'),
(751265,'2014-08-25 13:43:03',308715,'/cart'),
(751266,'2014-08-25 13:43:25',308719,'/lander-5'),
(751267,'2014-08-25 13:44:32',308713,'/billing-2'),
(751268,'2014-08-25 13:45:15',308715,'/shipping'),
(751269,'2014-08-25 13:45:45',308720,'/lander-5'),
(751270,'2014-08-25 13:45:58',308721,'/lander-5'),
(751271,'2014-08-25 13:46:17',308722,'/lander-5'),
(751272,'2014-08-25 13:46:23',308723,'/lander-3'),
(751273,'2014-08-25 13:46:24',308724,'/lander-2'),
(751274,'2014-08-25 13:46:38',308716,'/the-original-mr-fuzzy'),
(751275,'2014-08-25 13:47:14',308725,'/lander-3'),
(751276,'2014-08-25 13:47:18',308715,'/billing-2'),
(751277,'2014-08-25 13:47:31',308726,'/home'),
(751278,'2014-08-25 13:47:55',308721,'/products'),
(751279,'2014-08-25 13:48:00',308713,'/thank-you-for-your-order'),
(751280,'2014-08-25 13:49:04',308721,'/the-original-mr-fuzzy'),
(751281,'2014-08-25 13:49:23',308720,'/products'),
(751282,'2014-08-25 13:50:16',308722,'/products'),
(751283,'2014-08-25 13:51:00',308727,'/lander-5'),
(751284,'2014-08-25 13:51:21',308722,'/the-original-mr-fuzzy'),
(751285,'2014-08-25 13:51:30',308727,'/products'),
(751286,'2014-08-25 13:52:20',308720,'/the-original-mr-fuzzy'),
(751287,'2014-08-25 13:52:22',308721,'/cart'),
(751288,'2014-08-25 13:52:56',308725,'/products'),
(751289,'2014-08-25 13:53:12',308727,'/the-forever-love-bear'),
(751290,'2014-08-25 13:53:37',308728,'/lander-5'),
(751291,'2014-08-25 13:54:29',308729,'/lander-3'),
(751292,'2014-08-25 13:54:49',308730,'/lander-2'),
(751293,'2014-08-25 13:54:50',308720,'/cart'),
(751294,'2014-08-25 13:56:06',308720,'/shipping'),
(751295,'2014-08-25 13:56:07',308728,'/products'),
(751296,'2014-08-25 13:56:28',308720,'/billing-2'),
(751297,'2014-08-25 13:56:37',308731,'/lander-2'),
(751298,'2014-08-25 13:56:42',308728,'/the-original-mr-fuzzy'),
(751299,'2014-08-25 13:57:07',308729,'/products'),
(751300,'2014-08-25 13:57:41',308732,'/lander-3'),
(751301,'2014-08-25 13:58:48',308733,'/lander-2'),
(751302,'2014-08-25 13:59:06',308730,'/products'),
(751303,'2014-08-25 13:59:07',308729,'/the-birthday-sugar-panda'),
(751304,'2014-08-25 14:00:25',308729,'/cart'),
(751305,'2014-08-25 14:00:37',308734,'/home'),
(751306,'2014-08-25 14:02:33',308732,'/products'),
(751307,'2014-08-25 14:02:34',308735,'/lander-5'),
(751308,'2014-08-25 14:03:23',308729,'/shipping'),
(751309,'2014-08-25 14:03:36',308734,'/products'),
(751310,'2014-08-25 14:03:50',308736,'/home'),
(751311,'2014-08-25 14:04:24',308733,'/products'),
(751312,'2014-08-25 14:04:32',308729,'/billing-2'),
(751313,'2014-08-25 14:05:01',308737,'/home'),
(751314,'2014-08-25 14:07:18',308729,'/thank-you-for-your-order'),
(751315,'2014-08-25 14:07:34',308736,'/products'),
(751316,'2014-08-25 14:07:58',308733,'/the-birthday-sugar-panda'),
(751317,'2014-08-25 14:08:15',308735,'/products'),
(751318,'2014-08-25 14:08:44',308738,'/home'),
(751319,'2014-08-25 14:09:52',308739,'/home'),
(751320,'2014-08-25 14:10:09',308737,'/products'),
(751321,'2014-08-25 14:10:16',308740,'/lander-3'),
(751322,'2014-08-25 14:10:34',308741,'/lander-5'),
(751323,'2014-08-25 14:11:02',308735,'/the-original-mr-fuzzy'),
(751324,'2014-08-25 14:11:11',308742,'/lander-3'),
(751325,'2014-08-25 14:11:26',308733,'/cart'),
(751326,'2014-08-25 14:11:33',308739,'/products'),
(751327,'2014-08-25 14:11:43',308740,'/products'),
(751328,'2014-08-25 14:12:35',308743,'/lander-5'),
(751329,'2014-08-25 14:12:53',308741,'/products'),
(751330,'2014-08-25 14:13:07',308737,'/the-original-mr-fuzzy'),
(751331,'2014-08-25 14:13:19',308739,'/the-forever-love-bear'),
(751332,'2014-08-25 14:14:17',308744,'/home'),
(751333,'2014-08-25 14:14:58',308733,'/shipping'),
(751334,'2014-08-25 14:15:02',308743,'/products'),
(751335,'2014-08-25 14:15:23',308739,'/cart'),
(751336,'2014-08-25 14:15:51',308740,'/the-original-mr-fuzzy'),
(751337,'2014-08-25 14:16:19',308744,'/products'),
(751338,'2014-08-25 14:16:52',308743,'/the-forever-love-bear'),
(751339,'2014-08-25 14:17:05',308745,'/lander-5'),
(751340,'2014-08-25 14:17:17',308744,'/the-original-mr-fuzzy'),
(751341,'2014-08-25 14:18:20',308746,'/lander-2'),
(751342,'2014-08-25 14:18:43',308747,'/lander-3'),
(751343,'2014-08-25 14:19:24',308748,'/lander-5'),
(751344,'2014-08-25 14:20:20',308749,'/lander-3'),
(751345,'2014-08-25 14:20:44',308749,'/products'),
(751346,'2014-08-25 14:20:58',308748,'/products'),
(751347,'2014-08-25 14:21:08',308750,'/lander-3'),
(751348,'2014-08-25 14:21:09',308751,'/lander-2'),
(751349,'2014-08-25 14:21:42',308752,'/lander-2'),
(751350,'2014-08-25 14:21:57',308745,'/products'),
(751351,'2014-08-25 14:22:02',308753,'/lander-2'),
(751352,'2014-08-25 14:22:09',308748,'/the-original-mr-fuzzy'),
(751353,'2014-08-25 14:22:25',308754,'/lander-2'),
(751354,'2014-08-25 14:24:21',308755,'/lander-2'),
(751355,'2014-08-25 14:24:40',308749,'/the-forever-love-bear'),
(751356,'2014-08-25 14:24:57',308756,'/lander-2'),
(751357,'2014-08-25 14:25:22',308757,'/home'),
(751358,'2014-08-25 14:25:25',308752,'/products'),
(751359,'2014-08-25 14:25:28',308745,'/the-original-mr-fuzzy'),
(751360,'2014-08-25 14:26:04',308758,'/lander-2'),
(751361,'2014-08-25 14:26:27',308749,'/cart'),
(751362,'2014-08-25 14:26:36',308751,'/products'),
(751363,'2014-08-25 14:26:42',308759,'/lander-2'),
(751364,'2014-08-25 14:27:45',308749,'/shipping'),
(751365,'2014-08-25 14:27:56',308758,'/products'),
(751366,'2014-08-25 14:28:02',308752,'/the-original-mr-fuzzy'),
(751367,'2014-08-25 14:28:36',308745,'/cart'),
(751368,'2014-08-25 14:28:57',308758,'/the-original-mr-fuzzy'),
(751369,'2014-08-25 14:29:09',308749,'/billing-2'),
(751370,'2014-08-25 14:29:22',308760,'/lander-3'),
(751371,'2014-08-25 14:29:23',308761,'/lander-2'),
(751372,'2014-08-25 14:29:32',308758,'/cart'),
(751373,'2014-08-25 14:30:16',308762,'/lander-2'),
(751374,'2014-08-25 14:30:26',308763,'/lander-5'),
(751375,'2014-08-25 14:30:46',308752,'/cart'),
(751376,'2014-08-25 14:30:49',308764,'/lander-3'),
(751377,'2014-08-25 14:30:57',308761,'/products'),
(751378,'2014-08-25 14:31:02',308762,'/products'),
(751379,'2014-08-25 14:31:26',308765,'/lander-2'),
(751380,'2014-08-25 14:31:43',308758,'/shipping'),
(751381,'2014-08-25 14:31:45',308759,'/products'),
(751382,'2014-08-25 14:31:53',308766,'/home'),
(751383,'2014-08-25 14:31:57',308764,'/products'),
(751384,'2014-08-25 14:32:03',308762,'/the-forever-love-bear'),
(751385,'2014-08-25 14:32:05',308749,'/thank-you-for-your-order'),
(751386,'2014-08-25 14:32:22',308766,'/products'),
(751387,'2014-08-25 14:33:07',308767,'/home'),
(751388,'2014-08-25 14:33:10',308759,'/the-original-mr-fuzzy'),
(751389,'2014-08-25 14:33:29',308752,'/shipping'),
(751390,'2014-08-25 14:33:34',308768,'/lander-2'),
(751391,'2014-08-25 14:34:39',308763,'/products'),
(751392,'2014-08-25 14:34:42',308761,'/the-forever-love-bear'),
(751393,'2014-08-25 14:35:33',308767,'/products'),
(751394,'2014-08-25 14:36:13',308767,'/the-original-mr-fuzzy'),
(751395,'2014-08-25 14:36:13',308769,'/lander-3'),
(751396,'2014-08-25 14:36:17',308761,'/cart'),
(751397,'2014-08-25 14:36:38',308766,'/the-original-mr-fuzzy'),
(751398,'2014-08-25 14:36:42',308752,'/billing-2'),
(751399,'2014-08-25 14:36:46',308770,'/lander-5'),
(751400,'2014-08-25 14:36:59',308769,'/products'),
(751401,'2014-08-25 14:37:03',308763,'/the-original-mr-fuzzy'),
(751402,'2014-08-25 14:37:15',308752,'/thank-you-for-your-order'),
(751403,'2014-08-25 14:38:13',308770,'/products'),
(751404,'2014-08-25 14:38:16',308771,'/home'),
(751405,'2014-08-25 14:38:21',308772,'/lander-3'),
(751406,'2014-08-25 14:38:23',308773,'/home'),
(751407,'2014-08-25 14:38:34',308766,'/cart'),
(751408,'2014-08-25 14:38:42',308761,'/shipping'),
(751409,'2014-08-25 14:39:04',308774,'/home'),
(751410,'2014-08-25 14:39:12',308763,'/cart'),
(751411,'2014-08-25 14:40:15',308770,'/the-original-mr-fuzzy'),
(751412,'2014-08-25 14:40:29',308769,'/the-original-mr-fuzzy'),
(751413,'2014-08-25 14:40:50',308763,'/shipping'),
(751414,'2014-08-25 14:41:32',308761,'/billing-2'),
(751415,'2014-08-25 14:42:07',308763,'/billing-2'),
(751416,'2014-08-25 14:42:46',308771,'/products'),
(751417,'2014-08-25 14:43:18',308769,'/cart'),
(751418,'2014-08-25 14:43:52',308769,'/shipping'),
(751419,'2014-08-25 14:43:59',308775,'/lander-2'),
(751420,'2014-08-25 14:44:04',308773,'/products'),
(751421,'2014-08-25 14:44:15',308776,'/home'),
(751422,'2014-08-25 14:44:18',308769,'/billing-2'),
(751423,'2014-08-25 14:44:36',308777,'/home'),
(751424,'2014-08-25 14:44:53',308774,'/products'),
(751425,'2014-08-25 14:45:03',308778,'/lander-5'),
(751426,'2014-08-25 14:45:10',308775,'/products'),
(751427,'2014-08-25 14:45:15',308779,'/lander-2'),
(751428,'2014-08-25 14:45:23',308761,'/thank-you-for-your-order'),
(751429,'2014-08-25 14:45:43',308769,'/thank-you-for-your-order'),
(751430,'2014-08-25 14:46:15',308775,'/the-original-mr-fuzzy'),
(751431,'2014-08-25 14:46:35',308771,'/the-original-mr-fuzzy'),
(751432,'2014-08-25 14:47:09',308771,'/cart'),
(751433,'2014-08-25 14:47:27',308780,'/lander-5'),
(751434,'2014-08-25 14:47:47',308779,'/products'),
(751435,'2014-08-25 14:48:00',308773,'/the-original-mr-fuzzy'),
(751436,'2014-08-25 14:48:23',308774,'/the-original-mr-fuzzy'),
(751437,'2014-08-25 14:48:27',308779,'/the-original-mr-fuzzy'),
(751438,'2014-08-25 14:49:43',308779,'/cart'),
(751439,'2014-08-25 14:49:55',308776,'/products'),
(751440,'2014-08-25 14:50:54',308781,'/home'),
(751441,'2014-08-25 14:51:59',308780,'/products'),
(751442,'2014-08-25 14:53:24',308776,'/the-original-mr-fuzzy'),
(751443,'2014-08-25 14:54:50',308782,'/home'),
(751444,'2014-08-25 14:55:45',308783,'/lander-5'),
(751445,'2014-08-25 14:55:57',308784,'/lander-2'),
(751446,'2014-08-25 14:56:01',308781,'/products'),
(751447,'2014-08-25 14:56:37',308785,'/lander-3'),
(751448,'2014-08-25 14:56:52',308786,'/lander-5'),
(751449,'2014-08-25 14:57:20',308787,'/lander-2'),
(751450,'2014-08-25 14:57:30',308781,'/the-original-mr-fuzzy'),
(751451,'2014-08-25 14:58:36',308782,'/products'),
(751452,'2014-08-25 14:58:39',308788,'/home'),
(751453,'2014-08-25 14:59:12',308783,'/products'),
(751454,'2014-08-25 14:59:21',308782,'/the-original-mr-fuzzy'),
(751455,'2014-08-25 15:00:14',308784,'/products'),
(751456,'2014-08-25 15:00:36',308789,'/home'),
(751457,'2014-08-25 15:01:13',308785,'/products'),
(751458,'2014-08-25 15:01:21',308790,'/lander-2'),
(751459,'2014-08-25 15:01:46',308784,'/the-original-mr-fuzzy'),
(751460,'2014-08-25 15:02:01',308787,'/products'),
(751461,'2014-08-25 15:02:39',308783,'/the-original-mr-fuzzy'),
(751462,'2014-08-25 15:02:40',308791,'/lander-3'),
(751463,'2014-08-25 15:02:59',308792,'/lander-2'),
(751464,'2014-08-25 15:03:29',308787,'/the-original-mr-fuzzy'),
(751465,'2014-08-25 15:03:46',308791,'/products'),
(751466,'2014-08-25 15:04:58',308793,'/lander-2'),
(751467,'2014-08-25 15:06:14',308791,'/the-birthday-sugar-panda'),
(751468,'2014-08-25 15:06:44',308794,'/home'),
(751469,'2014-08-25 15:07:02',308795,'/lander-2'),
(751470,'2014-08-25 15:07:12',308793,'/products'),
(751471,'2014-08-25 15:07:56',308792,'/products'),
(751472,'2014-08-25 15:08:09',308794,'/products'),
(751473,'2014-08-25 15:08:40',308796,'/lander-2'),
(751474,'2014-08-25 15:08:57',308797,'/lander-3'),
(751475,'2014-08-25 15:09:28',308798,'/home'),
(751476,'2014-08-25 15:10:12',308797,'/products'),
(751477,'2014-08-25 15:10:18',308799,'/home'),
(751478,'2014-08-25 15:10:48',308800,'/lander-3'),
(751479,'2014-08-25 15:10:53',308794,'/the-birthday-sugar-panda'),
(751480,'2014-08-25 15:10:57',308795,'/products'),
(751481,'2014-08-25 15:11:13',308792,'/the-birthday-sugar-panda'),
(751482,'2014-08-25 15:11:14',308801,'/lander-2'),
(751483,'2014-08-25 15:11:22',308795,'/the-original-mr-fuzzy'),
(751484,'2014-08-25 15:11:32',308793,'/the-birthday-sugar-panda'),
(751485,'2014-08-25 15:11:43',308801,'/products'),
(751486,'2014-08-25 15:11:47',308792,'/cart'),
(751487,'2014-08-25 15:11:59',308802,'/lander-2'),
(751488,'2014-08-25 15:12:26',308802,'/products'),
(751489,'2014-08-25 15:12:36',308803,'/lander-2'),
(751490,'2014-08-25 15:12:42',308797,'/the-original-mr-fuzzy'),
(751491,'2014-08-25 15:12:42',308804,'/home'),
(751492,'2014-08-25 15:12:52',308799,'/products'),
(751493,'2014-08-25 15:12:57',308792,'/shipping'),
(751494,'2014-08-25 15:13:04',308805,'/home'),
(751495,'2014-08-25 15:13:34',308803,'/products'),
(751496,'2014-08-25 15:13:48',308793,'/cart'),
(751497,'2014-08-25 15:13:55',308792,'/billing-2'),
(751498,'2014-08-25 15:14:25',308804,'/products'),
(751499,'2014-08-25 15:14:45',308801,'/the-original-mr-fuzzy'),
(751500,'2014-08-25 15:15:01',308799,'/the-original-mr-fuzzy'),
(751501,'2014-08-25 15:15:21',308803,'/the-original-mr-fuzzy'),
(751502,'2014-08-25 15:15:34',308804,'/the-birthday-sugar-panda'),
(751503,'2014-08-25 15:16:25',308802,'/the-original-mr-fuzzy'),
(751504,'2014-08-25 15:16:40',308801,'/cart'),
(751505,'2014-08-25 15:17:13',308806,'/lander-2'),
(751506,'2014-08-25 15:17:38',308804,'/cart'),
(751507,'2014-08-25 15:17:38',308807,'/home'),
(751508,'2014-08-25 15:17:44',308803,'/cart'),
(751509,'2014-08-25 15:18:07',308806,'/products'),
(751510,'2014-08-25 15:18:20',308805,'/products'),
(751511,'2014-08-25 15:18:40',308804,'/shipping'),
(751512,'2014-08-25 15:19:27',308806,'/the-original-mr-fuzzy'),
(751513,'2014-08-25 15:19:37',308804,'/billing-2'),
(751514,'2014-08-25 15:21:35',308803,'/shipping'),
(751515,'2014-08-25 15:22:14',308806,'/cart'),
(751516,'2014-08-25 15:22:43',308806,'/shipping'),
(751517,'2014-08-25 15:22:46',308808,'/lander-3'),
(751518,'2014-08-25 15:22:52',308805,'/the-original-mr-fuzzy'),
(751519,'2014-08-25 15:22:55',308807,'/products'),
(751520,'2014-08-25 15:23:20',308809,'/home'),
(751521,'2014-08-25 15:23:25',308806,'/billing-2'),
(751522,'2014-08-25 15:23:43',308810,'/home'),
(751523,'2014-08-25 15:24:33',308807,'/the-original-mr-fuzzy'),
(751524,'2014-08-25 15:24:39',308806,'/thank-you-for-your-order'),
(751525,'2014-08-25 15:24:42',308811,'/lander-2'),
(751526,'2014-08-25 15:24:45',308803,'/billing-2'),
(751527,'2014-08-25 15:24:59',308804,'/thank-you-for-your-order'),
(751528,'2014-08-25 15:26:22',308812,'/lander-3'),
(751529,'2014-08-25 15:26:31',308809,'/products'),
(751530,'2014-08-25 15:27:56',308813,'/lander-5'),
(751531,'2014-08-25 15:28:37',308811,'/products'),
(751532,'2014-08-25 15:28:42',308814,'/home'),
(751533,'2014-08-25 15:29:05',308815,'/lander-5'),
(751534,'2014-08-25 15:29:50',308811,'/the-original-mr-fuzzy'),
(751535,'2014-08-25 15:30:26',308809,'/the-original-mr-fuzzy'),
(751536,'2014-08-25 15:30:37',308816,'/lander-5'),
(751537,'2014-08-25 15:32:26',308817,'/lander-2'),
(751538,'2014-08-25 15:32:34',308816,'/products'),
(751539,'2014-08-25 15:33:17',308818,'/lander-2'),
(751540,'2014-08-25 15:33:34',308814,'/products'),
(751541,'2014-08-25 15:34:19',308816,'/the-original-mr-fuzzy'),
(751542,'2014-08-25 15:34:48',308819,'/lander-3'),
(751543,'2014-08-25 15:35:28',308817,'/products'),
(751544,'2014-08-25 15:36:16',308820,'/lander-5'),
(751545,'2014-08-25 15:36:28',308814,'/the-original-mr-fuzzy'),
(751546,'2014-08-25 15:36:56',308818,'/products'),
(751547,'2014-08-25 15:38:40',308820,'/products'),
(751548,'2014-08-25 15:39:14',308818,'/the-original-mr-fuzzy'),
(751549,'2014-08-25 15:39:36',308821,'/home'),
(751550,'2014-08-25 15:39:41',308817,'/the-original-mr-fuzzy'),
(751551,'2014-08-25 15:40:39',308822,'/lander-2'),
(751552,'2014-08-25 15:42:23',308823,'/home'),
(751553,'2014-08-25 15:43:39',308821,'/products'),
(751554,'2014-08-25 15:43:43',308824,'/lander-3'),
(751555,'2014-08-25 15:44:16',308825,'/home'),
(751556,'2014-08-25 15:44:23',308822,'/products'),
(751557,'2014-08-25 15:44:41',308825,'/products'),
(751558,'2014-08-25 15:45:07',308825,'/the-original-mr-fuzzy'),
(751559,'2014-08-25 15:45:09',308824,'/products'),
(751560,'2014-08-25 15:45:45',308826,'/lander-2'),
(751561,'2014-08-25 15:46:43',308821,'/the-original-mr-fuzzy'),
(751562,'2014-08-25 15:46:51',308827,'/home'),
(751563,'2014-08-25 15:47:33',308828,'/lander-3'),
(751564,'2014-08-25 15:48:07',308822,'/the-original-mr-fuzzy'),
(751565,'2014-08-25 15:48:09',308829,'/lander-5'),
(751566,'2014-08-25 15:48:37',308830,'/home'),
(751567,'2014-08-25 15:48:47',308825,'/cart'),
(751568,'2014-08-25 15:48:59',308826,'/products'),
(751569,'2014-08-25 15:49:38',308831,'/lander-2'),
(751570,'2014-08-25 15:49:52',308832,'/lander-3'),
(751571,'2014-08-25 15:50:03',308828,'/products'),
(751572,'2014-08-25 15:50:29',308828,'/the-original-mr-fuzzy'),
(751573,'2014-08-25 15:50:36',308829,'/products'),
(751574,'2014-08-25 15:51:19',308825,'/shipping'),
(751575,'2014-08-25 15:51:42',308825,'/billing-2'),
(751576,'2014-08-25 15:52:26',308833,'/lander-5'),
(751577,'2014-08-25 15:52:45',308828,'/cart'),
(751578,'2014-08-25 15:52:55',308826,'/the-original-mr-fuzzy'),
(751579,'2014-08-25 15:54:00',308829,'/the-original-mr-fuzzy'),
(751580,'2014-08-25 15:54:55',308834,'/lander-3'),
(751581,'2014-08-25 15:55:07',308835,'/home'),
(751582,'2014-08-25 15:55:51',308836,'/lander-2'),
(751583,'2014-08-25 15:56:25',308837,'/lander-3'),
(751584,'2014-08-25 15:56:29',308828,'/shipping'),
(751585,'2014-08-25 15:56:50',308838,'/lander-3'),
(751586,'2014-08-25 15:57:07',308839,'/home'),
(751587,'2014-08-25 15:57:19',308840,'/home'),
(751588,'2014-08-25 15:57:33',308829,'/cart'),
(751589,'2014-08-25 15:58:43',308841,'/lander-3'),
(751590,'2014-08-25 15:58:51',308842,'/lander-5'),
(751591,'2014-08-25 15:58:57',308839,'/products'),
(751592,'2014-08-25 15:58:58',308838,'/products'),
(751593,'2014-08-25 15:59:13',308835,'/products'),
(751594,'2014-08-25 15:59:27',308836,'/products'),
(751595,'2014-08-25 15:59:51',308836,'/the-birthday-sugar-panda'),
(751596,'2014-08-25 16:00:15',308841,'/products'),
(751597,'2014-08-25 16:01:06',308829,'/shipping'),
(751598,'2014-08-25 16:01:23',308835,'/the-original-mr-fuzzy'),
(751599,'2014-08-25 16:01:24',308843,'/lander-2'),
(751600,'2014-08-25 16:01:25',308836,'/cart'),
(751601,'2014-08-25 16:01:33',308841,'/the-original-mr-fuzzy'),
(751602,'2014-08-25 16:03:03',308838,'/the-original-mr-fuzzy'),
(751603,'2014-08-25 16:03:27',308829,'/billing-2'),
(751604,'2014-08-25 16:04:19',308838,'/cart'),
(751605,'2014-08-25 16:04:38',308835,'/cart'),
(751606,'2014-08-25 16:05:06',308844,'/lander-2'),
(751607,'2014-08-25 16:05:24',308845,'/lander-2'),
(751608,'2014-08-25 16:05:34',308846,'/lander-2'),
(751609,'2014-08-25 16:05:53',308847,'/lander-2'),
(751610,'2014-08-25 16:06:56',308838,'/shipping'),
(751611,'2014-08-25 16:07:12',308848,'/lander-5'),
(751612,'2014-08-25 16:07:47',308849,'/lander-2'),
(751613,'2014-08-25 16:08:28',308838,'/billing-2'),
(751614,'2014-08-25 16:08:34',308829,'/thank-you-for-your-order'),
(751615,'2014-08-25 16:08:48',308846,'/products'),
(751616,'2014-08-25 16:09:20',308848,'/products'),
(751617,'2014-08-25 16:10:38',308848,'/the-original-mr-fuzzy'),
(751618,'2014-08-25 16:11:40',308846,'/the-original-mr-fuzzy'),
(751619,'2014-08-25 16:11:50',308848,'/cart'),
(751620,'2014-08-25 16:11:54',308850,'/lander-2'),
(751621,'2014-08-25 16:11:57',308851,'/lander-5'),
(751622,'2014-08-25 16:13:20',308852,'/home'),
(751623,'2014-08-25 16:13:21',308851,'/products'),
(751624,'2014-08-25 16:13:23',308853,'/home'),
(751625,'2014-08-25 16:13:31',308854,'/lander-2'),
(751626,'2014-08-25 16:14:06',308855,'/home'),
(751627,'2014-08-25 16:14:10',308838,'/thank-you-for-your-order'),
(751628,'2014-08-25 16:14:38',308856,'/home'),
(751629,'2014-08-25 16:15:14',308855,'/products'),
(751630,'2014-08-25 16:15:26',308851,'/the-original-mr-fuzzy'),
(751631,'2014-08-25 16:16:28',308857,'/home'),
(751632,'2014-08-25 16:16:45',308858,'/lander-3'),
(751633,'2014-08-25 16:16:54',308853,'/products'),
(751634,'2014-08-25 16:17:51',308852,'/products'),
(751635,'2014-08-25 16:19:23',308856,'/products'),
(751636,'2014-08-25 16:19:36',308853,'/the-original-mr-fuzzy'),
(751637,'2014-08-25 16:19:41',308852,'/the-birthday-sugar-panda'),
(751638,'2014-08-25 16:20:33',308859,'/lander-5'),
(751639,'2014-08-25 16:20:55',308860,'/lander-2'),
(751640,'2014-08-25 16:21:29',308852,'/cart'),
(751641,'2014-08-25 16:21:31',308861,'/home'),
(751642,'2014-08-25 16:22:40',308856,'/the-original-mr-fuzzy'),
(751643,'2014-08-25 16:23:38',308852,'/shipping'),
(751644,'2014-08-25 16:23:57',308860,'/products'),
(751645,'2014-08-25 16:26:49',308852,'/billing-2'),
(751646,'2014-08-25 16:27:39',308860,'/the-original-mr-fuzzy'),
(751647,'2014-08-25 16:28:19',308862,'/lander-5'),
(751648,'2014-08-25 16:29:31',308863,'/lander-3'),
(751649,'2014-08-25 16:31:10',308864,'/lander-2'),
(751650,'2014-08-25 16:31:20',308865,'/lander-5'),
(751651,'2014-08-25 16:31:24',308866,'/lander-2'),
(751652,'2014-08-25 16:33:17',308862,'/products'),
(751653,'2014-08-25 16:33:21',308867,'/lander-2'),
(751654,'2014-08-25 16:34:11',308868,'/lander-5'),
(751655,'2014-08-25 16:34:14',308869,'/lander-5'),
(751656,'2014-08-25 16:34:45',308863,'/products'),
(751657,'2014-08-25 16:35:21',308870,'/lander-5'),
(751658,'2014-08-25 16:36:10',308865,'/products'),
(751659,'2014-08-25 16:39:22',308871,'/home'),
(751660,'2014-08-25 16:39:35',308872,'/lander-2'),
(751661,'2014-08-25 16:39:47',308871,'/products'),
(751662,'2014-08-25 16:40:09',308865,'/the-original-mr-fuzzy'),
(751663,'2014-08-25 16:40:29',308870,'/products'),
(751664,'2014-08-25 16:41:31',308865,'/cart'),
(751665,'2014-08-25 16:42:06',308873,'/lander-3'),
(751666,'2014-08-25 16:43:10',308874,'/lander-3'),
(751667,'2014-08-25 16:43:55',308871,'/the-birthday-sugar-panda'),
(751668,'2014-08-25 16:47:01',308875,'/lander-5'),
(751669,'2014-08-25 16:47:23',308876,'/lander-5'),
(751670,'2014-08-25 16:48:01',308877,'/home'),
(751671,'2014-08-25 16:49:59',308876,'/products'),
(751672,'2014-08-25 16:50:29',308878,'/home'),
(751673,'2014-08-25 16:51:54',308875,'/products'),
(751674,'2014-08-25 16:52:40',308879,'/home'),
(751675,'2014-08-25 16:53:07',308876,'/the-original-mr-fuzzy'),
(751676,'2014-08-25 16:53:15',308880,'/home'),
(751677,'2014-08-25 16:53:28',308877,'/products'),
(751678,'2014-08-25 16:53:35',308876,'/cart'),
(751679,'2014-08-25 16:54:10',308881,'/lander-2'),
(751680,'2014-08-25 16:55:37',308878,'/products'),
(751681,'2014-08-25 16:55:55',308876,'/shipping'),
(751682,'2014-08-25 16:55:56',308875,'/the-original-mr-fuzzy'),
(751683,'2014-08-25 16:56:03',308882,'/lander-5'),
(751684,'2014-08-25 16:56:29',308880,'/products'),
(751685,'2014-08-25 16:56:34',308883,'/lander-3'),
(751686,'2014-08-25 16:56:47',308877,'/the-original-mr-fuzzy'),
(751687,'2014-08-25 16:56:56',308875,'/cart'),
(751688,'2014-08-25 16:57:21',308876,'/billing-2'),
(751689,'2014-08-25 16:57:29',308884,'/lander-2'),
(751690,'2014-08-25 16:59:28',308875,'/shipping'),
(751691,'2014-08-25 16:59:29',308884,'/products'),
(751692,'2014-08-25 16:59:32',308876,'/thank-you-for-your-order'),
(751693,'2014-08-25 16:59:45',308883,'/products'),
(751694,'2014-08-25 17:01:44',308875,'/billing-2'),
(751695,'2014-08-25 17:01:55',308884,'/the-original-mr-fuzzy'),
(751696,'2014-08-25 17:02:13',308885,'/lander-5'),
(751697,'2014-08-25 17:02:17',308883,'/the-original-mr-fuzzy'),
(751698,'2014-08-25 17:02:18',308886,'/lander-5'),
(751699,'2014-08-25 17:04:53',308883,'/cart'),
(751700,'2014-08-25 17:05:03',308887,'/lander-2'),
(751701,'2014-08-25 17:05:54',308888,'/lander-3'),
(751702,'2014-08-25 17:07:25',308889,'/lander-2'),
(751703,'2014-08-25 17:07:27',308886,'/products'),
(751704,'2014-08-25 17:07:45',308890,'/lander-5'),
(751705,'2014-08-25 17:08:11',308890,'/products'),
(751706,'2014-08-25 17:08:34',308883,'/shipping'),
(751707,'2014-08-25 17:09:03',308891,'/home'),
(751708,'2014-08-25 17:09:08',308890,'/the-birthday-sugar-panda'),
(751709,'2014-08-25 17:10:29',308892,'/home'),
(751710,'2014-08-25 17:11:48',308886,'/the-original-mr-fuzzy'),
(751711,'2014-08-25 17:12:13',308892,'/products'),
(751712,'2014-08-25 17:13:15',308893,'/home'),
(751713,'2014-08-25 17:13:50',308894,'/lander-3'),
(751714,'2014-08-25 17:15:29',308895,'/lander-2'),
(751715,'2014-08-25 17:15:41',308886,'/cart'),
(751716,'2014-08-25 17:15:52',308896,'/lander-5'),
(751717,'2014-08-25 17:16:03',308886,'/shipping'),
(751718,'2014-08-25 17:16:53',308892,'/the-forever-love-bear'),
(751719,'2014-08-25 17:16:53',308897,'/lander-2'),
(751720,'2014-08-25 17:17:22',308898,'/lander-2'),
(751721,'2014-08-25 17:17:27',308899,'/home'),
(751722,'2014-08-25 17:17:30',308896,'/products'),
(751723,'2014-08-25 17:18:35',308900,'/lander-5'),
(751724,'2014-08-25 17:18:56',308901,'/lander-3'),
(751725,'2014-08-25 17:19:00',308886,'/billing-2'),
(751726,'2014-08-25 17:19:27',308899,'/products'),
(751727,'2014-08-25 17:20:04',308896,'/the-original-mr-fuzzy'),
(751728,'2014-08-25 17:20:04',308902,'/lander-2'),
(751729,'2014-08-25 17:20:22',308903,'/lander-5'),
(751730,'2014-08-25 17:20:33',308904,'/lander-5'),
(751731,'2014-08-25 17:21:07',308900,'/products'),
(751732,'2014-08-25 17:22:26',308899,'/the-original-mr-fuzzy'),
(751733,'2014-08-25 17:22:28',308902,'/products'),
(751734,'2014-08-25 17:22:33',308905,'/lander-3'),
(751735,'2014-08-25 17:22:41',308886,'/thank-you-for-your-order'),
(751736,'2014-08-25 17:22:46',308906,'/home'),
(751737,'2014-08-25 17:23:43',308900,'/the-original-mr-fuzzy'),
(751738,'2014-08-25 17:23:49',308904,'/products'),
(751739,'2014-08-25 17:24:07',308907,'/home'),
(751740,'2014-08-25 17:24:35',308905,'/products'),
(751741,'2014-08-25 17:24:35',308908,'/home'),
(751742,'2014-08-25 17:25:53',308904,'/the-original-mr-fuzzy'),
(751743,'2014-08-25 17:26:16',308902,'/the-birthday-sugar-panda'),
(751744,'2014-08-25 17:26:24',308909,'/home'),
(751745,'2014-08-25 17:26:27',308910,'/lander-3'),
(751746,'2014-08-25 17:27:33',308907,'/products'),
(751747,'2014-08-25 17:27:44',308905,'/the-original-mr-fuzzy'),
(751748,'2014-08-25 17:27:44',308911,'/home'),
(751749,'2014-08-25 17:28:00',308907,'/the-original-mr-fuzzy'),
(751750,'2014-08-25 17:29:17',308912,'/lander-3'),
(751751,'2014-08-25 17:30:08',308913,'/lander-2'),
(751752,'2014-08-25 17:30:26',308914,'/lander-2'),
(751753,'2014-08-25 17:30:53',308915,'/lander-5'),
(751754,'2014-08-25 17:31:23',308910,'/products'),
(751755,'2014-08-25 17:31:30',308911,'/products'),
(751756,'2014-08-25 17:32:08',308915,'/products'),
(751757,'2014-08-25 17:32:21',308911,'/the-original-mr-fuzzy'),
(751758,'2014-08-25 17:32:30',308912,'/products'),
(751759,'2014-08-25 17:32:35',308916,'/lander-2'),
(751760,'2014-08-25 17:32:45',308910,'/the-forever-love-bear'),
(751761,'2014-08-25 17:33:09',308917,'/lander-2'),
(751762,'2014-08-25 17:33:11',308915,'/the-birthday-sugar-panda'),
(751763,'2014-08-25 17:33:51',308916,'/products'),
(751764,'2014-08-25 17:34:46',308916,'/the-original-mr-fuzzy'),
(751765,'2014-08-25 17:35:09',308918,'/lander-5'),
(751766,'2014-08-25 17:35:16',308919,'/lander-5'),
(751767,'2014-08-25 17:35:38',308920,'/lander-2'),
(751768,'2014-08-25 17:35:40',308918,'/products'),
(751769,'2014-08-25 17:36:22',308920,'/products'),
(751770,'2014-08-25 17:36:37',308910,'/cart'),
(751771,'2014-08-25 17:36:48',308912,'/the-original-mr-fuzzy'),
(751772,'2014-08-25 17:36:50',308918,'/the-original-mr-fuzzy'),
(751773,'2014-08-25 17:36:53',308921,'/lander-2'),
(751774,'2014-08-25 17:37:22',308919,'/products'),
(751775,'2014-08-25 17:37:33',308922,'/home'),
(751776,'2014-08-25 17:37:49',308910,'/shipping'),
(751777,'2014-08-25 17:38:04',308920,'/the-original-mr-fuzzy'),
(751778,'2014-08-25 17:39:55',308923,'/lander-5'),
(751779,'2014-08-25 17:40:11',308924,'/home'),
(751780,'2014-08-25 17:40:13',308919,'/the-birthday-sugar-panda'),
(751781,'2014-08-25 17:40:34',308925,'/lander-5'),
(751782,'2014-08-25 17:41:27',308926,'/lander-3'),
(751783,'2014-08-25 17:41:30',308922,'/products'),
(751784,'2014-08-25 17:41:40',308920,'/cart'),
(751785,'2014-08-25 17:42:38',308920,'/shipping'),
(751786,'2014-08-25 17:42:51',308923,'/products'),
(751787,'2014-08-25 17:43:21',308926,'/products'),
(751788,'2014-08-25 17:43:59',308920,'/billing-2'),
(751789,'2014-08-25 17:44:19',308927,'/lander-2'),
(751790,'2014-08-25 17:44:37',308923,'/the-original-mr-fuzzy'),
(751791,'2014-08-25 17:44:51',308920,'/thank-you-for-your-order'),
(751792,'2014-08-25 17:45:34',308922,'/the-original-mr-fuzzy'),
(751793,'2014-08-25 17:46:00',308928,'/lander-2'),
(751794,'2014-08-25 17:47:02',308929,'/lander-2'),
(751795,'2014-08-25 17:48:13',308930,'/lander-3'),
(751796,'2014-08-25 17:48:17',308929,'/products'),
(751797,'2014-08-25 17:49:29',308931,'/lander-5'),
(751798,'2014-08-25 17:49:32',308932,'/lander-5'),
(751799,'2014-08-25 17:49:57',308927,'/products'),
(751800,'2014-08-25 17:49:58',308928,'/products'),
(751801,'2014-08-25 17:50:44',308927,'/the-original-mr-fuzzy'),
(751802,'2014-08-25 17:50:47',308929,'/the-forever-love-bear'),
(751803,'2014-08-25 17:51:37',308933,'/lander-2'),
(751804,'2014-08-25 17:52:45',308928,'/the-original-mr-fuzzy'),
(751805,'2014-08-25 17:53:08',308929,'/cart'),
(751806,'2014-08-25 17:53:30',308933,'/products'),
(751807,'2014-08-25 17:53:39',308934,'/lander-2'),
(751808,'2014-08-25 17:54:04',308929,'/shipping'),
(751809,'2014-08-25 17:54:14',308935,'/lander-3'),
(751810,'2014-08-25 17:54:33',308929,'/billing-2'),
(751811,'2014-08-25 17:54:51',308932,'/products'),
(751812,'2014-08-25 17:56:23',308933,'/the-original-mr-fuzzy'),
(751813,'2014-08-25 17:56:32',308936,'/lander-2'),
(751814,'2014-08-25 17:56:53',308935,'/products'),
(751815,'2014-08-25 17:56:58',308937,'/lander-2'),
(751816,'2014-08-25 17:57:04',308938,'/home'),
(751817,'2014-08-25 17:57:05',308939,'/lander-3'),
(751818,'2014-08-25 17:58:45',308932,'/the-forever-love-bear'),
(751819,'2014-08-25 17:58:45',308936,'/products'),
(751820,'2014-08-25 17:59:03',308933,'/cart'),
(751821,'2014-08-25 17:59:19',308932,'/cart'),
(751822,'2014-08-25 17:59:22',308935,'/the-forever-love-bear'),
(751823,'2014-08-25 17:59:38',308940,'/lander-3'),
(751824,'2014-08-25 17:59:57',308941,'/lander-5'),
(751825,'2014-08-25 18:00:28',308933,'/shipping'),
(751826,'2014-08-25 18:01:20',308942,'/home'),
(751827,'2014-08-25 18:02:15',308936,'/the-original-mr-fuzzy'),
(751828,'2014-08-25 18:02:27',308939,'/products'),
(751829,'2014-08-25 18:02:33',308943,'/lander-2'),
(751830,'2014-08-25 18:03:27',308939,'/the-birthday-sugar-panda'),
(751831,'2014-08-25 18:04:17',308940,'/products'),
(751832,'2014-08-25 18:04:21',308944,'/lander-2'),
(751833,'2014-08-25 18:04:24',308945,'/lander-5'),
(751834,'2014-08-25 18:04:41',308941,'/products'),
(751835,'2014-08-25 18:05:37',308946,'/home'),
(751836,'2014-08-25 18:06:08',308936,'/cart'),
(751837,'2014-08-25 18:06:30',308936,'/shipping'),
(751838,'2014-08-25 18:06:36',308944,'/products'),
(751839,'2014-08-25 18:06:45',308945,'/products'),
(751840,'2014-08-25 18:07:12',308939,'/cart'),
(751841,'2014-08-25 18:07:19',308940,'/the-original-mr-fuzzy'),
(751842,'2014-08-25 18:07:26',308936,'/billing-2'),
(751843,'2014-08-25 18:07:48',308941,'/the-original-mr-fuzzy'),
(751844,'2014-08-25 18:08:03',308939,'/shipping'),
(751845,'2014-08-25 18:08:12',308947,'/lander-2'),
(751846,'2014-08-25 18:08:24',308944,'/the-original-mr-fuzzy'),
(751847,'2014-08-25 18:08:46',308948,'/lander-3'),
(751848,'2014-08-25 18:10:02',308947,'/products'),
(751849,'2014-08-25 18:10:30',308949,'/home'),
(751850,'2014-08-25 18:10:36',308945,'/the-original-mr-fuzzy'),
(751851,'2014-08-25 18:10:37',308936,'/thank-you-for-your-order'),
(751852,'2014-08-25 18:10:47',308941,'/cart'),
(751853,'2014-08-25 18:10:55',308939,'/billing-2'),
(751854,'2014-08-25 18:11:15',308946,'/products'),
(751855,'2014-08-25 18:11:35',308946,'/the-original-mr-fuzzy'),
(751856,'2014-08-25 18:12:41',308950,'/lander-2'),
(751857,'2014-08-25 18:13:08',308947,'/the-original-mr-fuzzy'),
(751858,'2014-08-25 18:13:14',308939,'/thank-you-for-your-order'),
(751859,'2014-08-25 18:13:35',308941,'/shipping'),
(751860,'2014-08-25 18:13:50',308945,'/cart'),
(751861,'2014-08-25 18:14:15',308951,'/lander-5'),
(751862,'2014-08-25 18:15:32',308950,'/products'),
(751863,'2014-08-25 18:16:05',308941,'/billing-2'),
(751864,'2014-08-25 18:16:35',308950,'/the-original-mr-fuzzy'),
(751865,'2014-08-25 18:17:02',308952,'/home'),
(751866,'2014-08-25 18:17:33',308941,'/thank-you-for-your-order'),
(751867,'2014-08-25 18:19:35',308951,'/products'),
(751868,'2014-08-25 18:20:09',308953,'/lander-2'),
(751869,'2014-08-25 18:20:36',308954,'/lander-2'),
(751870,'2014-08-25 18:23:24',308955,'/lander-2'),
(751871,'2014-08-25 18:24:04',308951,'/the-original-mr-fuzzy'),
(751872,'2014-08-25 18:25:26',308956,'/lander-2'),
(751873,'2014-08-25 18:27:15',308951,'/cart'),
(751874,'2014-08-25 18:27:39',308951,'/shipping'),
(751875,'2014-08-25 18:27:47',308955,'/products'),
(751876,'2014-08-25 18:28:15',308951,'/billing-2'),
(751877,'2014-08-25 18:28:29',308957,'/home'),
(751878,'2014-08-25 18:28:51',308956,'/products'),
(751879,'2014-08-25 18:29:10',308955,'/the-original-mr-fuzzy'),
(751880,'2014-08-25 18:29:23',308958,'/home'),
(751881,'2014-08-25 18:30:53',308956,'/the-forever-love-bear'),
(751882,'2014-08-25 18:32:28',308958,'/products'),
(751883,'2014-08-25 18:32:31',308957,'/products'),
(751884,'2014-08-25 18:32:51',308958,'/the-original-mr-fuzzy'),
(751885,'2014-08-25 18:33:01',308956,'/cart'),
(751886,'2014-08-25 18:33:21',308958,'/cart'),
(751887,'2014-08-25 18:33:26',308956,'/shipping'),
(751888,'2014-08-25 18:33:52',308957,'/the-original-mr-fuzzy'),
(751889,'2014-08-25 18:33:52',308958,'/shipping'),
(751890,'2014-08-25 18:34:36',308957,'/cart'),
(751891,'2014-08-25 18:34:53',308958,'/billing-2'),
(751892,'2014-08-25 18:36:15',308959,'/lander-3'),
(751893,'2014-08-25 18:37:45',308960,'/lander-2'),
(751894,'2014-08-25 18:39:56',308958,'/thank-you-for-your-order'),
(751895,'2014-08-25 18:40:22',308959,'/products'),
(751896,'2014-08-25 18:41:54',308961,'/lander-2'),
(751897,'2014-08-25 18:42:23',308959,'/the-birthday-sugar-panda'),
(751898,'2014-08-25 18:42:49',308962,'/home'),
(751899,'2014-08-25 18:42:59',308963,'/lander-5'),
(751900,'2014-08-25 18:43:13',308961,'/products'),
(751901,'2014-08-25 18:43:42',308964,'/lander-5'),
(751902,'2014-08-25 18:44:10',308965,'/home'),
(751903,'2014-08-25 18:44:15',308966,'/lander-2'),
(751904,'2014-08-25 18:45:23',308966,'/products'),
(751905,'2014-08-25 18:45:49',308967,'/home'),
(751906,'2014-08-25 18:46:45',308965,'/products'),
(751907,'2014-08-25 18:47:14',308966,'/the-original-mr-fuzzy'),
(751908,'2014-08-25 18:47:30',308961,'/the-original-mr-fuzzy'),
(751909,'2014-08-25 18:47:55',308963,'/products'),
(751910,'2014-08-25 18:48:01',308962,'/products'),
(751911,'2014-08-25 18:48:34',308963,'/the-original-mr-fuzzy'),
(751912,'2014-08-25 18:49:41',308963,'/cart'),
(751913,'2014-08-25 18:49:53',308962,'/the-original-mr-fuzzy'),
(751914,'2014-08-25 18:51:02',308961,'/cart'),
(751915,'2014-08-25 18:52:05',308961,'/shipping'),
(751916,'2014-08-25 18:52:45',308968,'/lander-3'),
(751917,'2014-08-25 18:53:03',308963,'/shipping'),
(751918,'2014-08-25 18:53:22',308968,'/products'),
(751919,'2014-08-25 18:53:27',308969,'/lander-5'),
(751920,'2014-08-25 18:53:55',308970,'/lander-3'),
(751921,'2014-08-25 18:54:52',308970,'/products'),
(751922,'2014-08-25 18:55:04',308961,'/billing-2'),
(751923,'2014-08-25 18:55:57',308968,'/the-forever-love-bear'),
(751924,'2014-08-25 18:56:24',308971,'/lander-2'),
(751925,'2014-08-25 18:57:42',308972,'/home'),
(751926,'2014-08-25 18:58:21',308969,'/products'),
(751927,'2014-08-25 18:58:33',308973,'/lander-2'),
(751928,'2014-08-25 18:58:53',308974,'/lander-3'),
(751929,'2014-08-25 18:59:44',308961,'/thank-you-for-your-order'),
(751930,'2014-08-25 18:59:45',308975,'/home'),
(751931,'2014-08-25 19:00:11',308975,'/products'),
(751932,'2014-08-25 19:00:25',308976,'/lander-2'),
(751933,'2014-08-25 19:01:36',308977,'/lander-5'),
(751934,'2014-08-25 19:02:40',308974,'/products'),
(751935,'2014-08-25 19:02:59',308977,'/products'),
(751936,'2014-08-25 19:03:01',308978,'/lander-3'),
(751937,'2014-08-25 19:04:03',308977,'/the-birthday-sugar-panda'),
(751938,'2014-08-25 19:04:52',308976,'/products'),
(751939,'2014-08-25 19:07:33',308976,'/the-original-mr-fuzzy'),
(751940,'2014-08-25 19:08:33',308979,'/lander-2'),
(751941,'2014-08-25 19:10:49',308980,'/lander-3'),
(751942,'2014-08-25 19:11:38',308981,'/lander-5'),
(751943,'2014-08-25 19:11:38',308982,'/home'),
(751944,'2014-08-25 19:12:01',308981,'/products'),
(751945,'2014-08-25 19:13:14',308983,'/home'),
(751946,'2014-08-25 19:13:24',308981,'/the-birthday-sugar-panda'),
(751947,'2014-08-25 19:15:16',308981,'/cart'),
(751948,'2014-08-25 19:16:50',308982,'/products'),
(751949,'2014-08-25 19:18:13',308984,'/home'),
(751950,'2014-08-25 19:19:04',308984,'/products'),
(751951,'2014-08-25 19:20:21',308982,'/the-forever-love-bear'),
(751952,'2014-08-25 19:23:26',308984,'/the-original-mr-fuzzy'),
(751953,'2014-08-25 19:23:53',308985,'/home'),
(751954,'2014-08-25 19:24:03',308986,'/lander-5'),
(751955,'2014-08-25 19:25:23',308984,'/cart'),
(751956,'2014-08-25 19:27:58',308984,'/shipping'),
(751957,'2014-08-25 19:29:13',308986,'/products'),
(751958,'2014-08-25 19:30:42',308984,'/billing-2'),
(751959,'2014-08-25 19:31:16',308987,'/home'),
(751960,'2014-08-25 19:33:06',308984,'/thank-you-for-your-order'),
(751961,'2014-08-25 19:34:51',308987,'/products'),
(751962,'2014-08-25 19:35:31',308988,'/home'),
(751963,'2014-08-25 19:37:00',308987,'/the-original-mr-fuzzy'),
(751964,'2014-08-25 19:38:05',308989,'/lander-3'),
(751965,'2014-08-25 19:39:25',308990,'/home'),
(751966,'2014-08-25 19:40:19',308988,'/products'),
(751967,'2014-08-25 19:40:45',308987,'/cart'),
(751968,'2014-08-25 19:42:09',308988,'/the-original-mr-fuzzy'),
(751969,'2014-08-25 19:42:21',308991,'/home'),
(751970,'2014-08-25 19:43:13',308987,'/shipping'),
(751971,'2014-08-25 19:43:38',308988,'/cart'),
(751972,'2014-08-25 19:44:19',308988,'/shipping'),
(751973,'2014-08-25 19:44:35',308991,'/products'),
(751974,'2014-08-25 19:44:41',308987,'/billing-2'),
(751975,'2014-08-25 19:45:27',308992,'/lander-2'),
(751976,'2014-08-25 19:46:05',308988,'/billing-2'),
(751977,'2014-08-25 19:46:47',308992,'/products'),
(751978,'2014-08-25 19:47:05',308991,'/the-original-mr-fuzzy'),
(751979,'2014-08-25 19:47:37',308993,'/lander-3'),
(751980,'2014-08-25 19:48:37',308994,'/lander-2'),
(751981,'2014-08-25 19:48:47',308988,'/thank-you-for-your-order'),
(751982,'2014-08-25 19:49:00',308995,'/lander-5'),
(751983,'2014-08-25 19:49:00',308996,'/lander-3'),
(751984,'2014-08-25 19:49:07',308992,'/the-forever-love-bear'),
(751985,'2014-08-25 19:50:09',308991,'/cart'),
(751986,'2014-08-25 19:51:56',308996,'/products'),
(751987,'2014-08-25 19:52:35',308997,'/home'),
(751988,'2014-08-25 19:52:54',308994,'/products'),
(751989,'2014-08-25 19:53:01',308991,'/shipping'),
(751990,'2014-08-25 19:53:49',308998,'/lander-3'),
(751991,'2014-08-25 19:53:52',308999,'/lander-2'),
(751992,'2014-08-25 19:54:10',308991,'/billing-2'),
(751993,'2014-08-25 19:55:13',308996,'/the-forever-love-bear'),
(751994,'2014-08-25 19:55:42',309000,'/home'),
(751995,'2014-08-25 19:56:05',309001,'/lander-2'),
(751996,'2014-08-25 19:56:37',308999,'/products'),
(751997,'2014-08-25 19:56:46',308994,'/the-original-mr-fuzzy'),
(751998,'2014-08-25 19:59:06',309000,'/products'),
(751999,'2014-08-25 19:59:36',309002,'/home'),
(752000,'2014-08-25 19:59:54',308991,'/thank-you-for-your-order'),
(752001,'2014-08-25 20:01:12',308999,'/the-original-mr-fuzzy'),
(752002,'2014-08-25 20:01:38',309003,'/lander-2'),
(752003,'2014-08-25 20:02:12',309002,'/products'),
(752004,'2014-08-25 20:03:06',309000,'/the-original-mr-fuzzy'),
(752005,'2014-08-25 20:03:46',309002,'/the-birthday-sugar-panda'),
(752006,'2014-08-25 20:04:23',308999,'/cart'),
(752007,'2014-08-25 20:05:36',308999,'/shipping'),
(752008,'2014-08-25 20:05:45',309000,'/cart'),
(752009,'2014-08-25 20:06:00',309003,'/products'),
(752010,'2014-08-25 20:07:05',309002,'/cart'),
(752011,'2014-08-25 20:07:47',309002,'/shipping'),
(752012,'2014-08-25 20:08:22',309004,'/lander-5'),
(752013,'2014-08-25 20:08:40',308999,'/billing-2'),
(752014,'2014-08-25 20:10:26',309003,'/the-original-mr-fuzzy'),
(752015,'2014-08-25 20:10:33',309002,'/billing-2'),
(752016,'2014-08-25 20:13:04',308999,'/thank-you-for-your-order'),
(752017,'2014-08-25 20:14:19',309005,'/home'),
(752018,'2014-08-25 20:14:46',309002,'/thank-you-for-your-order'),
(752019,'2014-08-25 20:15:56',309006,'/home'),
(752020,'2014-08-25 20:19:10',309007,'/lander-3'),
(752021,'2014-08-25 20:22:23',309007,'/products'),
(752022,'2014-08-25 20:22:23',309008,'/lander-2'),
(752023,'2014-08-25 20:22:38',309009,'/home'),
(752024,'2014-08-25 20:23:53',309008,'/products'),
(752025,'2014-08-25 20:24:00',309010,'/home'),
(752026,'2014-08-25 20:25:20',309011,'/lander-3'),
(752027,'2014-08-25 20:26:36',309009,'/products'),
(752028,'2014-08-25 20:27:50',309008,'/the-original-mr-fuzzy'),
(752029,'2014-08-25 20:28:23',309009,'/the-birthday-sugar-panda'),
(752030,'2014-08-25 20:28:24',309012,'/lander-3'),
(752031,'2014-08-25 20:29:14',309013,'/lander-3'),
(752032,'2014-08-25 20:29:15',309009,'/cart'),
(752033,'2014-08-25 20:29:31',309014,'/lander-2'),
(752034,'2014-08-25 20:30:39',309011,'/products'),
(752035,'2014-08-25 20:30:54',309012,'/products'),
(752036,'2014-08-25 20:31:34',309012,'/the-forever-love-bear'),
(752037,'2014-08-25 20:31:34',309013,'/products'),
(752038,'2014-08-25 20:31:52',309015,'/lander-3'),
(752039,'2014-08-25 20:31:54',309011,'/the-original-mr-fuzzy'),
(752040,'2014-08-25 20:32:21',309009,'/shipping'),
(752041,'2014-08-25 20:32:37',309014,'/products'),
(752042,'2014-08-25 20:33:09',309011,'/cart'),
(752043,'2014-08-25 20:33:24',309016,'/lander-2'),
(752044,'2014-08-25 20:34:13',309017,'/lander-5'),
(752045,'2014-08-25 20:35:16',309013,'/the-original-mr-fuzzy'),
(752046,'2014-08-25 20:35:29',309011,'/shipping'),
(752047,'2014-08-25 20:36:13',309018,'/lander-2'),
(752048,'2014-08-25 20:36:31',309019,'/lander-2'),
(752049,'2014-08-25 20:36:40',309017,'/products'),
(752050,'2014-08-25 20:36:52',309011,'/billing-2'),
(752051,'2014-08-25 20:38:50',309020,'/lander-5'),
(752052,'2014-08-25 20:39:15',309021,'/lander-2'),
(752053,'2014-08-25 20:39:41',309017,'/the-birthday-sugar-panda'),
(752054,'2014-08-25 20:40:08',309021,'/products'),
(752055,'2014-08-25 20:42:12',309022,'/lander-2'),
(752056,'2014-08-25 20:42:30',309023,'/lander-3'),
(752057,'2014-08-25 20:43:54',309021,'/the-original-mr-fuzzy'),
(752058,'2014-08-25 20:46:42',309024,'/lander-2'),
(752059,'2014-08-25 20:47:11',309021,'/cart'),
(752060,'2014-08-25 20:49:14',309021,'/shipping'),
(752061,'2014-08-25 20:50:57',309025,'/lander-2'),
(752062,'2014-08-25 20:52:07',309024,'/products'),
(752063,'2014-08-25 20:53:24',309026,'/lander-5'),
(752064,'2014-08-25 20:54:20',309026,'/products'),
(752065,'2014-08-25 20:55:01',309026,'/the-forever-love-bear'),
(752066,'2014-08-25 20:55:38',309027,'/home'),
(752067,'2014-08-25 20:57:03',309028,'/lander-3'),
(752068,'2014-08-25 21:00:58',309029,'/home'),
(752069,'2014-08-25 21:01:10',309030,'/lander-5'),
(752070,'2014-08-25 21:02:28',309029,'/products'),
(752071,'2014-08-25 21:03:09',309029,'/the-original-mr-fuzzy'),
(752072,'2014-08-25 21:04:17',309031,'/lander-5'),
(752073,'2014-08-25 21:04:28',309029,'/cart'),
(752074,'2014-08-25 21:05:02',309032,'/lander-2'),
(752075,'2014-08-25 21:05:18',309033,'/home'),
(752076,'2014-08-25 21:07:21',309029,'/shipping'),
(752077,'2014-08-25 21:08:27',309031,'/products'),
(752078,'2014-08-25 21:08:32',309029,'/billing-2'),
(752079,'2014-08-25 21:09:03',309034,'/home'),
(752080,'2014-08-25 21:09:34',309031,'/the-original-mr-fuzzy'),
(752081,'2014-08-25 21:10:38',309029,'/thank-you-for-your-order'),
(752082,'2014-08-25 21:11:51',309035,'/lander-2'),
(752083,'2014-08-25 21:12:29',309034,'/products'),
(752084,'2014-08-25 21:12:55',309036,'/lander-2'),
(752085,'2014-08-25 21:13:08',309031,'/cart'),
(752086,'2014-08-25 21:13:08',309037,'/lander-5'),
(752087,'2014-08-25 21:13:22',309038,'/lander-2'),
(752088,'2014-08-25 21:13:56',309031,'/shipping'),
(752089,'2014-08-25 21:15:22',309031,'/billing-2'),
(752090,'2014-08-25 21:15:46',309034,'/the-original-mr-fuzzy'),
(752091,'2014-08-25 21:16:08',309039,'/lander-2'),
(752092,'2014-08-25 21:17:52',309031,'/thank-you-for-your-order'),
(752093,'2014-08-25 21:19:56',309040,'/home'),
(752094,'2014-08-25 21:23:12',309041,'/lander-5'),
(752095,'2014-08-25 21:23:46',309042,'/lander-3'),
(752096,'2014-08-25 21:27:01',309043,'/lander-2'),
(752097,'2014-08-25 21:28:55',309044,'/lander-5'),
(752098,'2014-08-25 21:29:40',309045,'/lander-2'),
(752099,'2014-08-25 21:30:46',309046,'/home'),
(752100,'2014-08-25 21:32:08',309043,'/products'),
(752101,'2014-08-25 21:32:25',309044,'/products'),
(752102,'2014-08-25 21:33:20',309044,'/the-original-mr-fuzzy'),
(752103,'2014-08-25 21:34:33',309046,'/products'),
(752104,'2014-08-25 21:34:46',309045,'/products'),
(752105,'2014-08-25 21:34:59',309047,'/lander-2'),
(752106,'2014-08-25 21:35:48',309048,'/lander-3'),
(752107,'2014-08-25 21:35:52',309044,'/cart'),
(752108,'2014-08-25 21:36:02',309045,'/the-forever-love-bear'),
(752109,'2014-08-25 21:36:06',309043,'/the-original-mr-fuzzy'),
(752110,'2014-08-25 21:36:57',309048,'/products'),
(752111,'2014-08-25 21:37:36',309045,'/cart'),
(752112,'2014-08-25 21:37:54',309046,'/the-forever-love-bear'),
(752113,'2014-08-25 21:39:16',309049,'/lander-3'),
(752114,'2014-08-25 21:39:48',309045,'/shipping'),
(752115,'2014-08-25 21:39:51',309050,'/lander-5'),
(752116,'2014-08-25 21:40:12',309045,'/billing-2'),
(752117,'2014-08-25 21:41:25',309051,'/lander-2'),
(752118,'2014-08-25 21:42:55',309052,'/home'),
(752119,'2014-08-25 21:43:57',309053,'/lander-3'),
(752120,'2014-08-25 21:44:54',309054,'/home'),
(752121,'2014-08-25 21:45:53',309045,'/thank-you-for-your-order'),
(752122,'2014-08-25 21:47:38',309055,'/lander-2'),
(752123,'2014-08-25 21:48:12',309056,'/home'),
(752124,'2014-08-25 21:48:58',309055,'/products'),
(752125,'2014-08-25 21:49:14',309053,'/products'),
(752126,'2014-08-25 21:50:22',309057,'/home'),
(752127,'2014-08-25 21:50:23',309058,'/lander-2'),
(752128,'2014-08-25 21:52:09',309056,'/products'),
(752129,'2014-08-25 21:52:30',309059,'/lander-2'),
(752130,'2014-08-25 21:53:05',309053,'/the-original-mr-fuzzy'),
(752131,'2014-08-25 21:53:25',309060,'/home'),
(752132,'2014-08-25 21:53:29',309055,'/the-original-mr-fuzzy'),
(752133,'2014-08-25 21:54:06',309056,'/the-original-mr-fuzzy'),
(752134,'2014-08-25 21:54:20',309060,'/products'),
(752135,'2014-08-25 21:55:04',309058,'/products'),
(752136,'2014-08-25 21:55:05',309057,'/products'),
(752137,'2014-08-25 21:55:23',309058,'/the-birthday-sugar-panda'),
(752138,'2014-08-25 21:55:29',309057,'/the-original-mr-fuzzy'),
(752139,'2014-08-25 21:56:27',309061,'/home'),
(752140,'2014-08-25 21:56:52',309062,'/lander-2'),
(752141,'2014-08-25 21:58:35',309061,'/products'),
(752142,'2014-08-25 21:58:52',309060,'/the-original-mr-fuzzy'),
(752143,'2014-08-25 21:58:56',309057,'/cart'),
(752144,'2014-08-25 22:00:05',309060,'/cart'),
(752145,'2014-08-25 22:01:10',309060,'/shipping'),
(752146,'2014-08-25 22:02:25',309061,'/the-original-mr-fuzzy'),
(752147,'2014-08-25 22:03:25',309063,'/home'),
(752148,'2014-08-25 22:04:22',309060,'/billing-2'),
(752149,'2014-08-25 22:04:36',309064,'/lander-5'),
(752150,'2014-08-25 22:04:46',309065,'/home'),
(752151,'2014-08-25 22:07:13',309066,'/lander-5'),
(752152,'2014-08-25 22:07:57',309064,'/products'),
(752153,'2014-08-25 22:08:07',309066,'/products'),
(752154,'2014-08-25 22:08:34',309066,'/the-original-mr-fuzzy'),
(752155,'2014-08-25 22:08:54',309063,'/products'),
(752156,'2014-08-25 22:09:31',309064,'/the-original-mr-fuzzy'),
(752157,'2014-08-25 22:09:48',309063,'/the-original-mr-fuzzy'),
(752158,'2014-08-25 22:10:14',309066,'/cart'),
(752159,'2014-08-25 22:11:54',309067,'/lander-2'),
(752160,'2014-08-25 22:12:04',309068,'/lander-2'),
(752161,'2014-08-25 22:12:25',309063,'/cart'),
(752162,'2014-08-25 22:13:11',309069,'/lander-2'),
(752163,'2014-08-25 22:13:24',309066,'/shipping'),
(752164,'2014-08-25 22:13:45',309070,'/lander-2'),
(752165,'2014-08-25 22:13:55',309071,'/lander-5'),
(752166,'2014-08-25 22:14:13',309072,'/lander-2'),
(752167,'2014-08-25 22:14:29',309063,'/shipping'),
(752168,'2014-08-25 22:14:30',309066,'/billing-2'),
(752169,'2014-08-25 22:16:23',309068,'/products'),
(752170,'2014-08-25 22:17:11',309073,'/lander-5'),
(752171,'2014-08-25 22:17:16',309063,'/billing-2'),
(752172,'2014-08-25 22:17:23',309071,'/products'),
(752173,'2014-08-25 22:17:37',309074,'/lander-3'),
(752174,'2014-08-25 22:17:50',309075,'/lander-3'),
(752175,'2014-08-25 22:18:06',309068,'/the-original-mr-fuzzy'),
(752176,'2014-08-25 22:18:10',309070,'/products'),
(752177,'2014-08-25 22:19:13',309066,'/thank-you-for-your-order'),
(752178,'2014-08-25 22:20:26',309071,'/the-original-mr-fuzzy'),
(752179,'2014-08-25 22:20:44',309070,'/the-birthday-sugar-panda'),
(752180,'2014-08-25 22:23:25',309076,'/lander-2'),
(752181,'2014-08-25 22:23:27',309075,'/products'),
(752182,'2014-08-25 22:23:31',309077,'/home'),
(752183,'2014-08-25 22:24:12',309071,'/cart'),
(752184,'2014-08-25 22:25:21',309078,'/lander-5'),
(752185,'2014-08-25 22:26:33',309077,'/products'),
(752186,'2014-08-25 22:26:46',309078,'/products'),
(752187,'2014-08-25 22:27:13',309078,'/the-birthday-sugar-panda'),
(752188,'2014-08-25 22:29:24',309077,'/the-original-mr-fuzzy'),
(752189,'2014-08-25 22:31:51',309079,'/home'),
(752190,'2014-08-25 22:35:14',309080,'/home'),
(752191,'2014-08-25 22:35:36',309079,'/products'),
(752192,'2014-08-25 22:36:34',309080,'/products'),
(752193,'2014-08-25 22:37:37',309080,'/the-original-mr-fuzzy'),
(752194,'2014-08-25 22:37:54',309079,'/the-original-mr-fuzzy'),
(752195,'2014-08-25 22:38:07',309081,'/lander-3'),
(752196,'2014-08-25 22:40:05',309082,'/home'),
(752197,'2014-08-25 22:40:21',309079,'/cart'),
(752198,'2014-08-25 22:42:30',309079,'/shipping'),
(752199,'2014-08-25 22:42:43',309081,'/products'),
(752200,'2014-08-25 22:44:03',309083,'/lander-2'),
(752201,'2014-08-25 22:44:30',309084,'/home'),
(752202,'2014-08-25 22:45:08',309079,'/billing-2'),
(752203,'2014-08-25 22:45:15',309081,'/the-original-mr-fuzzy'),
(752204,'2014-08-25 22:45:52',309079,'/thank-you-for-your-order'),
(752205,'2014-08-25 22:46:35',309085,'/lander-5'),
(752206,'2014-08-25 22:47:10',309083,'/products'),
(752207,'2014-08-25 22:47:37',309083,'/the-original-mr-fuzzy'),
(752208,'2014-08-25 22:48:08',309083,'/cart'),
(752209,'2014-08-25 22:48:53',309084,'/products'),
(752210,'2014-08-25 22:49:01',309083,'/shipping'),
(752211,'2014-08-25 22:49:04',309086,'/lander-5'),
(752212,'2014-08-25 22:49:46',309083,'/billing-2'),
(752213,'2014-08-25 22:50:15',309087,'/lander-3'),
(752214,'2014-08-25 22:50:47',309088,'/lander-3'),
(752215,'2014-08-25 22:51:46',309086,'/products'),
(752216,'2014-08-25 22:52:06',309084,'/the-original-mr-fuzzy'),
(752217,'2014-08-25 22:53:00',309086,'/the-original-mr-fuzzy'),
(752218,'2014-08-25 22:53:13',309087,'/products'),
(752219,'2014-08-25 22:53:54',309087,'/the-forever-love-bear'),
(752220,'2014-08-25 22:54:06',309089,'/home'),
(752221,'2014-08-25 22:54:12',309084,'/cart'),
(752222,'2014-08-25 22:54:22',309083,'/thank-you-for-your-order'),
(752223,'2014-08-25 22:55:18',309090,'/lander-3'),
(752224,'2014-08-25 22:55:24',309084,'/shipping'),
(752225,'2014-08-25 22:55:31',309088,'/products'),
(752226,'2014-08-25 22:56:45',309084,'/billing-2'),
(752227,'2014-08-25 22:56:45',309089,'/products'),
(752228,'2014-08-25 22:57:54',309090,'/products'),
(752229,'2014-08-25 22:58:14',309091,'/lander-3'),
(752230,'2014-08-25 22:59:11',309092,'/lander-5'),
(752231,'2014-08-25 22:59:26',309088,'/the-original-mr-fuzzy'),
(752232,'2014-08-25 22:59:47',309092,'/products'),
(752233,'2014-08-25 23:00:40',309092,'/the-original-mr-fuzzy'),
(752234,'2014-08-25 23:00:43',309093,'/lander-3'),
(752235,'2014-08-25 23:00:44',309089,'/the-original-mr-fuzzy'),
(752236,'2014-08-25 23:01:24',309084,'/thank-you-for-your-order'),
(752237,'2014-08-25 23:01:24',309090,'/the-original-mr-fuzzy'),
(752238,'2014-08-25 23:07:03',309094,'/lander-5'),
(752239,'2014-08-25 23:08:16',309095,'/lander-2'),
(752240,'2014-08-25 23:15:03',309096,'/lander-2'),
(752241,'2014-08-25 23:17:30',309096,'/products'),
(752242,'2014-08-25 23:20:00',309096,'/the-original-mr-fuzzy'),
(752243,'2014-08-25 23:22:08',309097,'/home'),
(752244,'2014-08-25 23:23:24',309098,'/home'),
(752245,'2014-08-25 23:23:37',309097,'/products'),
(752246,'2014-08-25 23:24:22',309097,'/the-original-mr-fuzzy'),
(752247,'2014-08-25 23:24:43',309099,'/lander-5'),
(752248,'2014-08-25 23:25:39',309097,'/cart'),
(752249,'2014-08-25 23:25:46',309099,'/products'),
(752250,'2014-08-25 23:27:01',309098,'/products'),
(752251,'2014-08-25 23:27:28',309098,'/the-original-mr-fuzzy'),
(752252,'2014-08-25 23:27:50',309100,'/home'),
(752253,'2014-08-25 23:28:42',309097,'/shipping'),
(752254,'2014-08-25 23:29:57',309099,'/the-forever-love-bear'),
(752255,'2014-08-25 23:30:40',309101,'/lander-2'),
(752256,'2014-08-25 23:33:06',309102,'/lander-3'),
(752257,'2014-08-25 23:33:18',309099,'/cart'),
(752258,'2014-08-25 23:36:13',309102,'/products'),
(752259,'2014-08-25 23:36:25',309103,'/lander-2'),
(752260,'2014-08-25 23:36:51',309104,'/lander-3'),
(752261,'2014-08-25 23:37:51',309102,'/the-original-mr-fuzzy'),
(752262,'2014-08-25 23:39:18',309105,'/lander-2'),
(752263,'2014-08-25 23:42:33',309106,'/lander-3'),
(752264,'2014-08-25 23:42:42',309107,'/lander-5'),
(752265,'2014-08-25 23:46:13',309108,'/home'),
(752266,'2014-08-25 23:46:14',309106,'/products'),
(752267,'2014-08-25 23:47:58',309108,'/products'),
(752268,'2014-08-25 23:50:26',309106,'/the-original-mr-fuzzy'),
(752269,'2014-08-25 23:50:34',309108,'/the-original-mr-fuzzy'),
(752270,'2014-08-25 23:51:55',309106,'/cart'),
(752271,'2014-08-25 23:51:56',309109,'/lander-2'),
(752272,'2014-08-25 23:52:04',309110,'/lander-2'),
(752273,'2014-08-25 23:52:29',309106,'/shipping'),
(752274,'2014-08-25 23:53:46',309106,'/billing-2'),
(752275,'2014-08-25 23:55:21',309109,'/products'),
(752276,'2014-08-25 23:55:47',309111,'/lander-3'),
(752277,'2014-08-25 23:57:53',309112,'/home'),
(752278,'2014-08-25 23:57:57',309113,'/lander-2'),
(752279,'2014-08-25 23:59:01',309114,'/lander-2'),
(752280,'2014-08-25 23:59:54',309109,'/the-original-mr-fuzzy'),
(752281,'2014-08-26 00:00:32',309109,'/cart'),
(752282,'2014-08-26 00:00:50',309111,'/products'),
(752283,'2014-08-26 00:00:50',309115,'/lander-5'),
(752284,'2014-08-26 00:00:55',309112,'/products'),
(752285,'2014-08-26 00:01:03',309109,'/shipping'),
(752286,'2014-08-26 00:01:18',309116,'/lander-3'),
(752287,'2014-08-26 00:02:21',309112,'/the-original-mr-fuzzy'),
(752288,'2014-08-26 00:02:42',309114,'/products'),
(752289,'2014-08-26 00:03:04',309109,'/billing-2'),
(752290,'2014-08-26 00:09:39',309117,'/lander-2'),
(752291,'2014-08-26 00:11:25',309118,'/lander-2'),
(752292,'2014-08-26 00:12:12',309119,'/lander-5'),
(752293,'2014-08-26 00:15:33',309120,'/home'),
(752294,'2014-08-26 00:16:25',309121,'/lander-2'),
(752295,'2014-08-26 00:17:26',309121,'/products'),
(752296,'2014-08-26 00:17:31',309122,'/home'),
(752297,'2014-08-26 00:18:59',309121,'/the-birthday-sugar-panda'),
(752298,'2014-08-26 00:19:06',309123,'/lander-5'),
(752299,'2014-08-26 00:19:32',309120,'/products'),
(752300,'2014-08-26 00:19:44',309124,'/home'),
(752301,'2014-08-26 00:20:16',309125,'/lander-3'),
(752302,'2014-08-26 00:21:38',309120,'/the-original-mr-fuzzy'),
(752303,'2014-08-26 00:22:59',309126,'/lander-2'),
(752304,'2014-08-26 00:24:33',309126,'/products'),
(752305,'2014-08-26 00:24:55',309123,'/products'),
(752306,'2014-08-26 00:25:44',309126,'/the-original-mr-fuzzy'),
(752307,'2014-08-26 00:25:56',309125,'/products'),
(752308,'2014-08-26 00:26:08',309123,'/the-original-mr-fuzzy'),
(752309,'2014-08-26 00:28:43',309127,'/lander-2'),
(752310,'2014-08-26 00:30:23',309128,'/lander-3'),
(752311,'2014-08-26 00:31:24',309128,'/products'),
(752312,'2014-08-26 00:32:51',309127,'/products'),
(752313,'2014-08-26 00:34:50',309127,'/the-original-mr-fuzzy'),
(752314,'2014-08-26 00:46:20',309129,'/lander-3'),
(752315,'2014-08-26 00:47:42',309130,'/lander-2'),
(752316,'2014-08-26 00:47:45',309131,'/lander-2'),
(752317,'2014-08-26 00:48:52',309132,'/lander-5'),
(752318,'2014-08-26 00:49:25',309130,'/products'),
(752319,'2014-08-26 00:50:23',309133,'/lander-3'),
(752320,'2014-08-26 00:51:09',309130,'/the-original-mr-fuzzy'),
(752321,'2014-08-26 00:53:03',309130,'/cart'),
(752322,'2014-08-26 00:54:31',309134,'/home'),
(752323,'2014-08-26 00:57:35',309135,'/lander-3'),
(752324,'2014-08-26 00:58:26',309136,'/home'),
(752325,'2014-08-26 01:01:30',309136,'/products'),
(752326,'2014-08-26 01:03:57',309136,'/the-birthday-sugar-panda'),
(752327,'2014-08-26 01:05:10',309137,'/home'),
(752328,'2014-08-26 01:07:33',309136,'/cart'),
(752329,'2014-08-26 01:08:05',309136,'/shipping'),
(752330,'2014-08-26 01:08:44',309137,'/products'),
(752331,'2014-08-26 01:11:08',309137,'/the-original-mr-fuzzy'),
(752332,'2014-08-26 01:12:27',309138,'/lander-2'),
(752333,'2014-08-26 01:15:38',309139,'/lander-3'),
(752334,'2014-08-26 01:16:21',309139,'/products'),
(752335,'2014-08-26 01:18:32',309140,'/lander-3'),
(752336,'2014-08-26 01:20:43',309139,'/the-original-mr-fuzzy'),
(752337,'2014-08-26 01:24:44',309141,'/home'),
(752338,'2014-08-26 01:26:54',309142,'/lander-5'),
(752339,'2014-08-26 01:27:20',309142,'/products'),
(752340,'2014-08-26 01:27:34',309143,'/home'),
(752341,'2014-08-26 01:28:27',309142,'/the-original-mr-fuzzy'),
(752342,'2014-08-26 01:29:06',309144,'/lander-5'),
(752343,'2014-08-26 01:29:24',309143,'/products'),
(752344,'2014-08-26 01:30:27',309144,'/products'),
(752345,'2014-08-26 01:31:34',309144,'/the-original-mr-fuzzy'),
(752346,'2014-08-26 01:32:28',309144,'/cart'),
(752347,'2014-08-26 01:33:17',309144,'/shipping'),
(752348,'2014-08-26 01:35:37',309145,'/lander-3'),
(752349,'2014-08-26 01:36:14',309144,'/billing-2'),
(752350,'2014-08-26 01:38:12',309145,'/products'),
(752351,'2014-08-26 01:39:55',309144,'/thank-you-for-your-order'),
(752352,'2014-08-26 01:40:12',309145,'/the-original-mr-fuzzy'),
(752353,'2014-08-26 01:46:33',309146,'/home'),
(752354,'2014-08-26 01:48:56',309147,'/home'),
(752355,'2014-08-26 01:52:13',309147,'/products'),
(752356,'2014-08-26 01:54:09',309147,'/the-forever-love-bear'),
(752357,'2014-08-26 01:54:46',309147,'/cart'),
(752358,'2014-08-26 01:58:06',309148,'/lander-5'),
(752359,'2014-08-26 02:00:04',309149,'/lander-5'),
(752360,'2014-08-26 02:05:52',309150,'/lander-5'),
(752361,'2014-08-26 02:11:19',309150,'/products'),
(752362,'2014-08-26 02:14:46',309150,'/the-original-mr-fuzzy'),
(752363,'2014-08-26 02:15:10',309151,'/lander-5'),
(752364,'2014-08-26 02:18:22',309150,'/cart'),
(752365,'2014-08-26 02:28:14',309152,'/lander-2'),
(752366,'2014-08-26 02:31:02',309152,'/products'),
(752367,'2014-08-26 02:33:24',309152,'/the-original-mr-fuzzy'),
(752368,'2014-08-26 02:35:08',309153,'/lander-2'),
(752369,'2014-08-26 02:36:38',309153,'/products'),
(752370,'2014-08-26 02:36:42',309154,'/lander-3'),
(752371,'2014-08-26 02:37:51',309153,'/the-forever-love-bear'),
(752372,'2014-08-26 02:39:00',309155,'/home'),
(752373,'2014-08-26 02:39:01',309153,'/cart'),
(752374,'2014-08-26 02:39:23',309155,'/products'),
(752375,'2014-08-26 02:39:24',309156,'/lander-2'),
(752376,'2014-08-26 02:41:09',309153,'/shipping'),
(752377,'2014-08-26 02:43:38',309156,'/products'),
(752378,'2014-08-26 02:43:44',309153,'/billing-2'),
(752379,'2014-08-26 02:46:46',309156,'/the-original-mr-fuzzy'),
(752380,'2014-08-26 02:48:37',309157,'/home'),
(752381,'2014-08-26 02:51:24',309158,'/lander-5'),
(752382,'2014-08-26 02:51:31',309159,'/lander-3'),
(752383,'2014-08-26 02:54:16',309159,'/products'),
(752384,'2014-08-26 02:57:11',309159,'/the-original-mr-fuzzy'),
(752385,'2014-08-26 02:59:04',309159,'/cart'),
(752386,'2014-08-26 03:00:31',309160,'/lander-2'),
(752387,'2014-08-26 03:06:26',309161,'/lander-2'),
(752388,'2014-08-26 03:14:37',309162,'/home'),
(752389,'2014-08-26 03:21:05',309163,'/home'),
(752390,'2014-08-26 03:25:42',309163,'/products'),
(752391,'2014-08-26 03:26:16',309163,'/the-original-mr-fuzzy'),
(752392,'2014-08-26 03:28:08',309163,'/cart'),
(752393,'2014-08-26 03:28:52',309163,'/shipping'),
(752394,'2014-08-26 03:29:26',309164,'/lander-5'),
(752395,'2014-08-26 03:33:05',309164,'/products'),
(752396,'2014-08-26 03:35:44',309164,'/the-original-mr-fuzzy'),
(752397,'2014-08-26 03:38:05',309165,'/lander-3'),
(752398,'2014-08-26 03:42:22',309166,'/lander-3'),
(752399,'2014-08-26 03:43:51',309167,'/home'),
(752400,'2014-08-26 03:44:16',309166,'/products'),
(752401,'2014-08-26 03:46:44',309166,'/the-original-mr-fuzzy'),
(752402,'2014-08-26 03:47:27',309167,'/products'),
(752403,'2014-08-26 03:51:35',309167,'/the-forever-love-bear'),
(752404,'2014-08-26 03:54:50',309167,'/cart'),
(752405,'2014-08-26 03:58:30',309168,'/home'),
(752406,'2014-08-26 04:02:47',309169,'/lander-2'),
(752407,'2014-08-26 04:04:39',309170,'/home'),
(752408,'2014-08-26 04:04:40',309171,'/lander-3'),
(752409,'2014-08-26 04:05:24',309171,'/products'),
(752410,'2014-08-26 04:07:17',309172,'/lander-3'),
(752411,'2014-08-26 04:08:55',309170,'/products'),
(752412,'2014-08-26 04:09:11',309171,'/the-original-mr-fuzzy'),
(752413,'2014-08-26 04:10:50',309173,'/lander-5'),
(752414,'2014-08-26 04:12:07',309171,'/cart'),
(752415,'2014-08-26 04:12:35',309173,'/products'),
(752416,'2014-08-26 04:12:39',309171,'/shipping'),
(752417,'2014-08-26 04:12:59',309174,'/home'),
(752418,'2014-08-26 04:13:05',309170,'/the-forever-love-bear'),
(752419,'2014-08-26 04:13:25',309171,'/billing-2'),
(752420,'2014-08-26 04:18:23',309174,'/products'),
(752421,'2014-08-26 04:20:08',309174,'/the-original-mr-fuzzy'),
(752422,'2014-08-26 04:20:17',309175,'/lander-3'),
(752423,'2014-08-26 04:20:39',309175,'/products'),
(752424,'2014-08-26 04:21:07',309176,'/lander-2'),
(752425,'2014-08-26 04:21:28',309176,'/products'),
(752426,'2014-08-26 04:23:02',309176,'/the-original-mr-fuzzy'),
(752427,'2014-08-26 04:24:35',309177,'/lander-5'),
(752428,'2014-08-26 04:27:38',309178,'/lander-3'),
(752429,'2014-08-26 04:30:21',309179,'/home'),
(752430,'2014-08-26 04:30:27',309178,'/products'),
(752431,'2014-08-26 04:32:45',309178,'/the-original-mr-fuzzy'),
(752432,'2014-08-26 04:33:38',309178,'/cart'),
(752433,'2014-08-26 04:35:39',309180,'/lander-5'),
(752434,'2014-08-26 04:41:59',309181,'/home'),
(752435,'2014-08-26 04:46:51',309182,'/lander-2'),
(752436,'2014-08-26 04:49:58',309182,'/products'),
(752437,'2014-08-26 04:52:08',309182,'/the-forever-love-bear'),
(752438,'2014-08-26 04:54:37',309182,'/cart'),
(752439,'2014-08-26 05:05:05',309183,'/lander-3'),
(752440,'2014-08-26 05:09:01',309184,'/home'),
(752441,'2014-08-26 05:09:47',309183,'/products'),
(752442,'2014-08-26 05:10:20',309185,'/lander-2'),
(752443,'2014-08-26 05:10:45',309185,'/products'),
(752444,'2014-08-26 05:13:26',309185,'/the-original-mr-fuzzy'),
(752445,'2014-08-26 05:13:28',309183,'/the-original-mr-fuzzy'),
(752446,'2014-08-26 05:14:10',309186,'/lander-2'),
(752447,'2014-08-26 05:14:48',309184,'/products'),
(752448,'2014-08-26 05:15:44',309185,'/cart'),
(752449,'2014-08-26 05:17:36',309184,'/the-original-mr-fuzzy'),
(752450,'2014-08-26 05:18:23',309186,'/products'),
(752451,'2014-08-26 05:18:46',309186,'/the-original-mr-fuzzy'),
(752452,'2014-08-26 05:19:38',309184,'/cart'),
(752453,'2014-08-26 05:20:07',309186,'/cart'),
(752454,'2014-08-26 05:21:57',309187,'/home'),
(752455,'2014-08-26 05:23:27',309187,'/products'),
(752456,'2014-08-26 05:25:55',309187,'/the-original-mr-fuzzy'),
(752457,'2014-08-26 05:28:03',309188,'/home'),
(752458,'2014-08-26 05:28:43',309188,'/products'),
(752459,'2014-08-26 05:30:50',309188,'/the-original-mr-fuzzy'),
(752460,'2014-08-26 05:32:20',309189,'/home'),
(752461,'2014-08-26 05:32:38',309190,'/lander-2'),
(752462,'2014-08-26 05:33:55',309188,'/cart'),
(752463,'2014-08-26 05:36:06',309189,'/products'),
(752464,'2014-08-26 05:37:36',309188,'/shipping'),
(752465,'2014-08-26 05:38:39',309191,'/lander-5'),
(752466,'2014-08-26 05:39:01',309189,'/the-original-mr-fuzzy'),
(752467,'2014-08-26 05:39:13',309188,'/billing-2'),
(752468,'2014-08-26 05:40:25',309192,'/home'),
(752469,'2014-08-26 05:41:00',309192,'/products'),
(752470,'2014-08-26 05:41:02',309193,'/lander-5'),
(752471,'2014-08-26 05:43:06',309194,'/home'),
(752472,'2014-08-26 05:43:42',309194,'/products'),
(752473,'2014-08-26 05:44:11',309191,'/products'),
(752474,'2014-08-26 05:45:28',309192,'/the-original-mr-fuzzy'),
(752475,'2014-08-26 05:46:15',309194,'/the-original-mr-fuzzy'),
(752476,'2014-08-26 05:47:46',309191,'/the-original-mr-fuzzy'),
(752477,'2014-08-26 05:48:59',309195,'/lander-2'),
(752478,'2014-08-26 05:51:27',309191,'/cart'),
(752479,'2014-08-26 05:53:08',309195,'/products'),
(752480,'2014-08-26 05:53:36',309191,'/shipping'),
(752481,'2014-08-26 05:56:08',309191,'/billing-2'),
(752482,'2014-08-26 05:56:37',309195,'/the-original-mr-fuzzy'),
(752483,'2014-08-26 06:08:11',309196,'/lander-3'),
(752484,'2014-08-26 06:09:25',309197,'/lander-5'),
(752485,'2014-08-26 06:09:52',309197,'/products'),
(752486,'2014-08-26 06:10:59',309196,'/products'),
(752487,'2014-08-26 06:11:30',309197,'/the-original-mr-fuzzy'),
(752488,'2014-08-26 06:11:30',309198,'/lander-3'),
(752489,'2014-08-26 06:11:41',309196,'/the-original-mr-fuzzy'),
(752490,'2014-08-26 06:18:21',309199,'/home'),
(752491,'2014-08-26 06:24:44',309200,'/lander-5'),
(752492,'2014-08-26 06:25:17',309201,'/lander-2'),
(752493,'2014-08-26 06:25:47',309202,'/lander-2'),
(752494,'2014-08-26 06:29:21',309203,'/lander-3'),
(752495,'2014-08-26 06:31:21',309203,'/products'),
(752496,'2014-08-26 06:32:45',309203,'/the-birthday-sugar-panda'),
(752497,'2014-08-26 06:34:07',309204,'/lander-2'),
(752498,'2014-08-26 06:37:32',309205,'/home'),
(752499,'2014-08-26 06:46:31',309206,'/lander-3'),
(752500,'2014-08-26 06:48:14',309207,'/lander-3'),
(752501,'2014-08-26 06:49:18',309206,'/products'),
(752502,'2014-08-26 06:50:02',309208,'/lander-2'),
(752503,'2014-08-26 06:52:27',309209,'/lander-2'),
(752504,'2014-08-26 06:54:00',309210,'/home'),
(752505,'2014-08-26 06:55:17',309211,'/home'),
(752506,'2014-08-26 06:58:33',309211,'/products'),
(752507,'2014-08-26 06:59:06',309210,'/products'),
(752508,'2014-08-26 06:59:11',309212,'/lander-5'),
(752509,'2014-08-26 07:00:24',309211,'/the-original-mr-fuzzy'),
(752510,'2014-08-26 07:01:06',309213,'/lander-3'),
(752511,'2014-08-26 07:02:11',309214,'/lander-5'),
(752512,'2014-08-26 07:02:25',309212,'/products'),
(752513,'2014-08-26 07:02:47',309212,'/the-forever-love-bear'),
(752514,'2014-08-26 07:02:59',309213,'/products'),
(752515,'2014-08-26 07:03:29',309213,'/the-forever-love-bear'),
(752516,'2014-08-26 07:03:52',309215,'/lander-2'),
(752517,'2014-08-26 07:04:53',309213,'/cart'),
(752518,'2014-08-26 07:06:05',309216,'/lander-2'),
(752519,'2014-08-26 07:07:51',309213,'/shipping'),
(752520,'2014-08-26 07:09:28',309213,'/billing-2'),
(752521,'2014-08-26 07:14:22',309217,'/home'),
(752522,'2014-08-26 07:16:32',309218,'/home'),
(752523,'2014-08-26 07:17:52',309219,'/lander-2'),
(752524,'2014-08-26 07:21:53',309219,'/products'),
(752525,'2014-08-26 07:22:58',309219,'/the-forever-love-bear'),
(752526,'2014-08-26 07:25:40',309220,'/home'),
(752527,'2014-08-26 07:25:48',309219,'/cart'),
(752528,'2014-08-26 07:26:40',309219,'/shipping'),
(752529,'2014-08-26 07:27:21',309221,'/home'),
(752530,'2014-08-26 07:27:27',309222,'/lander-2'),
(752531,'2014-08-26 07:27:59',309223,'/lander-3'),
(752532,'2014-08-26 07:29:19',309223,'/products'),
(752533,'2014-08-26 07:29:46',309219,'/billing-2'),
(752534,'2014-08-26 07:31:41',309221,'/products'),
(752535,'2014-08-26 07:32:13',309224,'/home'),
(752536,'2014-08-26 07:33:41',309219,'/thank-you-for-your-order'),
(752537,'2014-08-26 07:35:23',309221,'/the-birthday-sugar-panda'),
(752538,'2014-08-26 07:35:42',309224,'/products'),
(752539,'2014-08-26 07:37:07',309225,'/lander-3'),
(752540,'2014-08-26 07:37:28',309224,'/the-original-mr-fuzzy'),
(752541,'2014-08-26 07:40:30',309226,'/lander-2'),
(752542,'2014-08-26 07:41:35',309227,'/lander-2'),
(752543,'2014-08-26 07:44:13',309228,'/home'),
(752544,'2014-08-26 07:46:18',309228,'/products'),
(752545,'2014-08-26 07:48:13',309228,'/the-forever-love-bear'),
(752546,'2014-08-26 07:52:18',309229,'/lander-3'),
(752547,'2014-08-26 07:54:23',309229,'/products'),
(752548,'2014-08-26 07:56:34',309230,'/lander-2'),
(752549,'2014-08-26 07:58:25',309229,'/the-original-mr-fuzzy'),
(752550,'2014-08-26 07:58:51',309231,'/lander-3'),
(752551,'2014-08-26 08:00:39',309229,'/cart'),
(752552,'2014-08-26 08:00:56',309230,'/products'),
(752553,'2014-08-26 08:01:02',309232,'/lander-5'),
(752554,'2014-08-26 08:01:15',309233,'/lander-2'),
(752555,'2014-08-26 08:01:48',309230,'/the-original-mr-fuzzy'),
(752556,'2014-08-26 08:02:03',309231,'/products'),
(752557,'2014-08-26 08:02:26',309234,'/lander-2'),
(752558,'2014-08-26 08:02:54',309229,'/shipping'),
(752559,'2014-08-26 08:02:54',309231,'/the-birthday-sugar-panda'),
(752560,'2014-08-26 08:04:30',309229,'/billing-2'),
(752561,'2014-08-26 08:04:48',309235,'/home'),
(752562,'2014-08-26 08:05:08',309231,'/cart'),
(752563,'2014-08-26 08:05:55',309236,'/lander-3'),
(752564,'2014-08-26 08:06:01',309235,'/products'),
(752565,'2014-08-26 08:06:25',309232,'/products'),
(752566,'2014-08-26 08:06:25',309236,'/products'),
(752567,'2014-08-26 08:07:16',309229,'/thank-you-for-your-order'),
(752568,'2014-08-26 08:07:37',309237,'/lander-5'),
(752569,'2014-08-26 08:07:48',309236,'/the-forever-love-bear'),
(752570,'2014-08-26 08:08:15',309236,'/cart'),
(752571,'2014-08-26 08:08:27',309238,'/lander-5'),
(752572,'2014-08-26 08:08:52',309239,'/lander-5'),
(752573,'2014-08-26 08:09:09',309240,'/lander-2'),
(752574,'2014-08-26 08:09:23',309236,'/shipping'),
(752575,'2014-08-26 08:09:27',309239,'/products'),
(752576,'2014-08-26 08:10:04',309238,'/products'),
(752577,'2014-08-26 08:10:36',309236,'/billing-2'),
(752578,'2014-08-26 08:12:34',309239,'/the-original-mr-fuzzy'),
(752579,'2014-08-26 08:14:14',309238,'/the-original-mr-fuzzy'),
(752580,'2014-08-26 08:16:40',309238,'/cart'),
(752581,'2014-08-26 08:18:20',309241,'/lander-2'),
(752582,'2014-08-26 08:18:41',309241,'/products'),
(752583,'2014-08-26 08:19:39',309242,'/lander-5'),
(752584,'2014-08-26 08:21:34',309241,'/the-original-mr-fuzzy'),
(752585,'2014-08-26 08:22:41',309242,'/products'),
(752586,'2014-08-26 08:23:05',309242,'/the-original-mr-fuzzy'),
(752587,'2014-08-26 08:26:31',309243,'/home'),
(752588,'2014-08-26 08:28:10',309243,'/products'),
(752589,'2014-08-26 08:29:24',309244,'/lander-3'),
(752590,'2014-08-26 08:30:06',309243,'/the-original-mr-fuzzy'),
(752591,'2014-08-26 08:33:11',309243,'/cart'),
(752592,'2014-08-26 08:37:27',309245,'/lander-3'),
(752593,'2014-08-26 08:40:31',309246,'/lander-3'),
(752594,'2014-08-26 08:41:40',309247,'/lander-3'),
(752595,'2014-08-26 08:43:34',309248,'/lander-3'),
(752596,'2014-08-26 08:45:07',309248,'/products'),
(752597,'2014-08-26 08:46:46',309249,'/lander-3'),
(752598,'2014-08-26 08:47:40',309250,'/lander-5'),
(752599,'2014-08-26 08:48:12',309249,'/products'),
(752600,'2014-08-26 08:48:43',309251,'/lander-2'),
(752601,'2014-08-26 08:48:54',309248,'/the-original-mr-fuzzy'),
(752602,'2014-08-26 08:51:14',309252,'/lander-5'),
(752603,'2014-08-26 08:51:26',309251,'/products'),
(752604,'2014-08-26 08:52:16',309249,'/the-birthday-sugar-panda'),
(752605,'2014-08-26 08:54:09',309252,'/products'),
(752606,'2014-08-26 08:54:31',309253,'/home'),
(752607,'2014-08-26 08:56:22',309254,'/lander-2'),
(752608,'2014-08-26 09:00:11',309255,'/lander-2'),
(752609,'2014-08-26 09:00:15',309256,'/lander-5'),
(752610,'2014-08-26 09:00:52',309255,'/products'),
(752611,'2014-08-26 09:01:50',309257,'/home'),
(752612,'2014-08-26 09:02:52',309258,'/lander-3'),
(752613,'2014-08-26 09:04:11',309259,'/lander-2'),
(752614,'2014-08-26 09:04:40',309260,'/lander-3'),
(752615,'2014-08-26 09:04:47',309257,'/products'),
(752616,'2014-08-26 09:04:58',309261,'/lander-5'),
(752617,'2014-08-26 09:05:09',309255,'/the-forever-love-bear'),
(752618,'2014-08-26 09:06:15',309260,'/products'),
(752619,'2014-08-26 09:06:18',309262,'/lander-2'),
(752620,'2014-08-26 09:07:37',309263,'/lander-5'),
(752621,'2014-08-26 09:07:43',309264,'/lander-2'),
(752622,'2014-08-26 09:07:44',309265,'/lander-3'),
(752623,'2014-08-26 09:08:10',309258,'/products'),
(752624,'2014-08-26 09:08:18',309261,'/products'),
(752625,'2014-08-26 09:09:04',309261,'/the-forever-love-bear'),
(752626,'2014-08-26 09:09:11',309255,'/cart'),
(752627,'2014-08-26 09:11:17',309264,'/products'),
(752628,'2014-08-26 09:11:22',309255,'/shipping'),
(752629,'2014-08-26 09:11:37',309266,'/home'),
(752630,'2014-08-26 09:11:37',309267,'/lander-3'),
(752631,'2014-08-26 09:12:22',309255,'/billing-2'),
(752632,'2014-08-26 09:12:31',309261,'/cart'),
(752633,'2014-08-26 09:12:42',309258,'/the-original-mr-fuzzy'),
(752634,'2014-08-26 09:13:04',309261,'/shipping'),
(752635,'2014-08-26 09:14:03',309261,'/billing-2'),
(752636,'2014-08-26 09:14:28',309264,'/the-original-mr-fuzzy'),
(752637,'2014-08-26 09:14:28',309268,'/home'),
(752638,'2014-08-26 09:15:04',309269,'/lander-3'),
(752639,'2014-08-26 09:15:53',309258,'/cart'),
(752640,'2014-08-26 09:17:20',309270,'/lander-5'),
(752641,'2014-08-26 09:18:04',309264,'/cart'),
(752642,'2014-08-26 09:19:16',309271,'/home'),
(752643,'2014-08-26 09:19:31',309258,'/shipping'),
(752644,'2014-08-26 09:19:33',309272,'/home'),
(752645,'2014-08-26 09:19:40',309271,'/products'),
(752646,'2014-08-26 09:21:02',309272,'/products'),
(752647,'2014-08-26 09:23:51',309273,'/home'),
(752648,'2014-08-26 09:24:15',309271,'/the-original-mr-fuzzy'),
(752649,'2014-08-26 09:25:17',309272,'/the-forever-love-bear'),
(752650,'2014-08-26 09:27:38',309273,'/products'),
(752651,'2014-08-26 09:27:50',309271,'/cart'),
(752652,'2014-08-26 09:28:22',309272,'/cart'),
(752653,'2014-08-26 09:29:19',309274,'/lander-5'),
(752654,'2014-08-26 09:30:02',309271,'/shipping'),
(752655,'2014-08-26 09:31:37',309271,'/billing-2'),
(752656,'2014-08-26 09:33:08',309271,'/thank-you-for-your-order'),
(752657,'2014-08-26 09:34:41',309275,'/lander-3'),
(752658,'2014-08-26 09:35:04',309276,'/lander-2'),
(752659,'2014-08-26 09:36:43',309275,'/products'),
(752660,'2014-08-26 09:39:34',309275,'/the-original-mr-fuzzy'),
(752661,'2014-08-26 09:40:08',309275,'/cart'),
(752662,'2014-08-26 09:41:17',309277,'/lander-3'),
(752663,'2014-08-26 09:41:28',309278,'/lander-2'),
(752664,'2014-08-26 09:42:02',309275,'/shipping'),
(752665,'2014-08-26 09:43:12',309277,'/products'),
(752666,'2014-08-26 09:43:19',309279,'/lander-2'),
(752667,'2014-08-26 09:43:45',309275,'/billing-2'),
(752668,'2014-08-26 09:43:58',309278,'/products'),
(752669,'2014-08-26 09:44:27',309277,'/the-forever-love-bear'),
(752670,'2014-08-26 09:44:31',309280,'/lander-2'),
(752671,'2014-08-26 09:44:57',309281,'/lander-5'),
(752672,'2014-08-26 09:45:51',309278,'/the-birthday-sugar-panda'),
(752673,'2014-08-26 09:46:06',309282,'/lander-5'),
(752674,'2014-08-26 09:46:21',309280,'/products'),
(752675,'2014-08-26 09:46:49',309283,'/lander-2'),
(752676,'2014-08-26 09:47:22',309280,'/the-original-mr-fuzzy'),
(752677,'2014-08-26 09:47:43',309275,'/thank-you-for-your-order'),
(752678,'2014-08-26 09:50:23',309284,'/lander-2'),
(752679,'2014-08-26 09:51:23',309285,'/lander-2'),
(752680,'2014-08-26 09:52:33',309286,'/home'),
(752681,'2014-08-26 09:52:49',309287,'/lander-5'),
(752682,'2014-08-26 09:54:45',309288,'/home'),
(752683,'2014-08-26 09:55:21',309289,'/lander-5'),
(752684,'2014-08-26 09:58:20',309290,'/lander-5'),
(752685,'2014-08-26 09:58:47',309291,'/lander-3'),
(752686,'2014-08-26 09:59:38',309288,'/products'),
(752687,'2014-08-26 09:59:45',309292,'/lander-2'),
(752688,'2014-08-26 10:00:02',309293,'/lander-2'),
(752689,'2014-08-26 10:00:43',309289,'/products'),
(752690,'2014-08-26 10:01:35',309294,'/home'),
(752691,'2014-08-26 10:03:13',309288,'/the-original-mr-fuzzy'),
(752692,'2014-08-26 10:03:28',309294,'/products'),
(752693,'2014-08-26 10:03:35',309295,'/lander-5'),
(752694,'2014-08-26 10:03:49',309294,'/the-original-mr-fuzzy'),
(752695,'2014-08-26 10:04:19',309293,'/products'),
(752696,'2014-08-26 10:05:25',309296,'/home'),
(752697,'2014-08-26 10:05:42',309293,'/the-original-mr-fuzzy'),
(752698,'2014-08-26 10:05:55',309297,'/home'),
(752699,'2014-08-26 10:06:02',309298,'/lander-5'),
(752700,'2014-08-26 10:07:19',309298,'/products'),
(752701,'2014-08-26 10:07:58',309297,'/products'),
(752702,'2014-08-26 10:09:02',309298,'/the-original-mr-fuzzy'),
(752703,'2014-08-26 10:09:29',309298,'/cart'),
(752704,'2014-08-26 10:10:20',309299,'/lander-5'),
(752705,'2014-08-26 10:12:25',309300,'/lander-3'),
(752706,'2014-08-26 10:13:14',309301,'/home'),
(752707,'2014-08-26 10:14:27',309301,'/products'),
(752708,'2014-08-26 10:14:35',309302,'/lander-5'),
(752709,'2014-08-26 10:17:00',309303,'/lander-5'),
(752710,'2014-08-26 10:18:27',309302,'/products'),
(752711,'2014-08-26 10:18:30',309304,'/lander-2'),
(752712,'2014-08-26 10:19:36',309305,'/home'),
(752713,'2014-08-26 10:20:05',309306,'/home'),
(752714,'2014-08-26 10:20:30',309303,'/products'),
(752715,'2014-08-26 10:20:40',309307,'/lander-3'),
(752716,'2014-08-26 10:21:14',309308,'/lander-5'),
(752717,'2014-08-26 10:21:16',309306,'/products'),
(752718,'2014-08-26 10:21:19',309302,'/the-original-mr-fuzzy'),
(752719,'2014-08-26 10:21:32',309305,'/products'),
(752720,'2014-08-26 10:21:40',309309,'/lander-5'),
(752721,'2014-08-26 10:21:52',309310,'/lander-5'),
(752722,'2014-08-26 10:21:55',309306,'/the-birthday-sugar-panda'),
(752723,'2014-08-26 10:22:12',309311,'/home'),
(752724,'2014-08-26 10:22:47',309308,'/products'),
(752725,'2014-08-26 10:23:07',309312,'/lander-5'),
(752726,'2014-08-26 10:23:08',309313,'/lander-3'),
(752727,'2014-08-26 10:23:44',309314,'/lander-2'),
(752728,'2014-08-26 10:24:23',309315,'/lander-3'),
(752729,'2014-08-26 10:24:26',309306,'/cart'),
(752730,'2014-08-26 10:24:35',309308,'/the-birthday-sugar-panda'),
(752731,'2014-08-26 10:25:03',309303,'/the-original-mr-fuzzy'),
(752732,'2014-08-26 10:25:05',309302,'/cart'),
(752733,'2014-08-26 10:25:24',309308,'/cart'),
(752734,'2014-08-26 10:25:27',309316,'/lander-2'),
(752735,'2014-08-26 10:26:27',309307,'/products'),
(752736,'2014-08-26 10:26:53',309317,'/home'),
(752737,'2014-08-26 10:27:40',309302,'/shipping'),
(752738,'2014-08-26 10:27:44',309318,'/lander-5'),
(752739,'2014-08-26 10:28:00',309311,'/products'),
(752740,'2014-08-26 10:28:02',309319,'/lander-2'),
(752741,'2014-08-26 10:28:16',309302,'/billing-2'),
(752742,'2014-08-26 10:29:01',309307,'/the-original-mr-fuzzy'),
(752743,'2014-08-26 10:29:06',309315,'/products'),
(752744,'2014-08-26 10:29:58',309316,'/products'),
(752745,'2014-08-26 10:30:12',309315,'/the-forever-love-bear'),
(752746,'2014-08-26 10:30:45',309318,'/products'),
(752747,'2014-08-26 10:31:25',309320,'/home'),
(752748,'2014-08-26 10:34:11',309316,'/the-original-mr-fuzzy'),
(752749,'2014-08-26 10:34:21',309321,'/lander-3'),
(752750,'2014-08-26 10:34:22',309322,'/lander-3'),
(752751,'2014-08-26 10:34:40',309323,'/lander-5'),
(752752,'2014-08-26 10:34:55',309324,'/lander-3'),
(752753,'2014-08-26 10:35:03',309318,'/the-original-mr-fuzzy'),
(752754,'2014-08-26 10:36:39',309323,'/products'),
(752755,'2014-08-26 10:37:37',309316,'/cart'),
(752756,'2014-08-26 10:37:56',309325,'/home'),
(752757,'2014-08-26 10:38:01',309326,'/lander-2'),
(752758,'2014-08-26 10:38:03',309322,'/products'),
(752759,'2014-08-26 10:38:37',309326,'/products'),
(752760,'2014-08-26 10:41:50',309326,'/the-original-mr-fuzzy'),
(752761,'2014-08-26 10:42:12',309322,'/the-original-mr-fuzzy'),
(752762,'2014-08-26 10:42:12',309327,'/lander-3'),
(752763,'2014-08-26 10:43:58',309328,'/lander-3'),
(752764,'2014-08-26 10:44:12',309326,'/cart'),
(752765,'2014-08-26 10:44:34',309329,'/lander-3'),
(752766,'2014-08-26 10:44:37',309330,'/home'),
(752767,'2014-08-26 10:45:15',309326,'/shipping'),
(752768,'2014-08-26 10:45:33',309322,'/cart'),
(752769,'2014-08-26 10:45:40',309328,'/products'),
(752770,'2014-08-26 10:47:39',309330,'/products'),
(752771,'2014-08-26 10:47:41',309331,'/home'),
(752772,'2014-08-26 10:47:50',309327,'/products'),
(752773,'2014-08-26 10:47:55',309332,'/home'),
(752774,'2014-08-26 10:48:02',309326,'/billing-2'),
(752775,'2014-08-26 10:48:08',309328,'/the-original-mr-fuzzy'),
(752776,'2014-08-26 10:48:19',309333,'/home'),
(752777,'2014-08-26 10:48:48',309322,'/shipping'),
(752778,'2014-08-26 10:49:12',309322,'/billing-2'),
(752779,'2014-08-26 10:49:30',309333,'/products'),
(752780,'2014-08-26 10:49:33',309328,'/cart'),
(752781,'2014-08-26 10:49:34',309334,'/home'),
(752782,'2014-08-26 10:49:39',309330,'/the-original-mr-fuzzy'),
(752783,'2014-08-26 10:50:07',309334,'/products'),
(752784,'2014-08-26 10:50:32',309333,'/the-original-mr-fuzzy'),
(752785,'2014-08-26 10:51:11',309327,'/the-original-mr-fuzzy'),
(752786,'2014-08-26 10:52:28',309334,'/the-forever-love-bear'),
(752787,'2014-08-26 10:52:49',309330,'/cart'),
(752788,'2014-08-26 10:53:25',309332,'/products'),
(752789,'2014-08-26 10:54:33',309334,'/cart'),
(752790,'2014-08-26 10:55:08',309330,'/shipping'),
(752791,'2014-08-26 10:55:21',309335,'/home'),
(752792,'2014-08-26 10:55:30',309334,'/shipping'),
(752793,'2014-08-26 10:55:45',309332,'/the-birthday-sugar-panda'),
(752794,'2014-08-26 10:55:52',309330,'/billing-2'),
(752795,'2014-08-26 10:56:08',309335,'/products'),
(752796,'2014-08-26 10:56:19',309334,'/billing-2'),
(752797,'2014-08-26 10:59:05',309336,'/lander-2'),
(752798,'2014-08-26 10:59:22',309337,'/lander-3'),
(752799,'2014-08-26 10:59:33',309338,'/home'),
(752800,'2014-08-26 10:59:36',309332,'/cart'),
(752801,'2014-08-26 11:00:04',309335,'/the-original-mr-fuzzy'),
(752802,'2014-08-26 11:00:13',309339,'/lander-5'),
(752803,'2014-08-26 11:00:34',309340,'/lander-5'),
(752804,'2014-08-26 11:00:36',309334,'/thank-you-for-your-order'),
(752805,'2014-08-26 11:00:36',309341,'/lander-3'),
(752806,'2014-08-26 11:01:01',309337,'/products'),
(752807,'2014-08-26 11:01:13',309339,'/products'),
(752808,'2014-08-26 11:01:30',309342,'/lander-2'),
(752809,'2014-08-26 11:01:49',309343,'/home'),
(752810,'2014-08-26 11:02:22',309340,'/products'),
(752811,'2014-08-26 11:03:07',309344,'/lander-5'),
(752812,'2014-08-26 11:05:57',309340,'/the-original-mr-fuzzy'),
(752813,'2014-08-26 11:06:27',309343,'/products'),
(752814,'2014-08-26 11:07:52',309343,'/the-original-mr-fuzzy'),
(752815,'2014-08-26 11:07:54',309345,'/lander-5'),
(752816,'2014-08-26 11:08:13',309346,'/home'),
(752817,'2014-08-26 11:09:01',309347,'/lander-2'),
(752818,'2014-08-26 11:09:24',309348,'/lander-3'),
(752819,'2014-08-26 11:10:08',309346,'/products'),
(752820,'2014-08-26 11:11:27',309349,'/lander-3'),
(752821,'2014-08-26 11:12:01',309350,'/lander-3'),
(752822,'2014-08-26 11:12:03',309351,'/lander-3'),
(752823,'2014-08-26 11:12:16',309348,'/products'),
(752824,'2014-08-26 11:12:29',309352,'/lander-5'),
(752825,'2014-08-26 11:12:49',309348,'/the-birthday-sugar-panda'),
(752826,'2014-08-26 11:12:55',309353,'/lander-2'),
(752827,'2014-08-26 11:12:59',309354,'/home'),
(752828,'2014-08-26 11:13:48',309355,'/lander-5'),
(752829,'2014-08-26 11:14:54',309348,'/cart'),
(752830,'2014-08-26 11:15:15',309349,'/products'),
(752831,'2014-08-26 11:15:28',309356,'/lander-3'),
(752832,'2014-08-26 11:15:35',309354,'/products'),
(752833,'2014-08-26 11:15:35',309357,'/lander-3'),
(752834,'2014-08-26 11:15:37',309358,'/lander-5'),
(752835,'2014-08-26 11:15:57',309348,'/shipping'),
(752836,'2014-08-26 11:16:33',309356,'/products'),
(752837,'2014-08-26 11:16:33',309359,'/lander-5'),
(752838,'2014-08-26 11:17:05',309350,'/products'),
(752839,'2014-08-26 11:17:52',309349,'/the-original-mr-fuzzy'),
(752840,'2014-08-26 11:17:55',309360,'/lander-2'),
(752841,'2014-08-26 11:18:17',309354,'/the-forever-love-bear'),
(752842,'2014-08-26 11:18:17',309361,'/lander-5'),
(752843,'2014-08-26 11:18:24',309357,'/products'),
(752844,'2014-08-26 11:18:29',309356,'/the-forever-love-bear'),
(752845,'2014-08-26 11:18:38',309353,'/products'),
(752846,'2014-08-26 11:19:15',309362,'/lander-2'),
(752847,'2014-08-26 11:19:17',309363,'/home'),
(752848,'2014-08-26 11:19:24',309358,'/products'),
(752849,'2014-08-26 11:19:28',309350,'/the-forever-love-bear'),
(752850,'2014-08-26 11:20:41',309358,'/the-original-mr-fuzzy'),
(752851,'2014-08-26 11:21:32',309364,'/home'),
(752852,'2014-08-26 11:21:39',309349,'/cart'),
(752853,'2014-08-26 11:21:39',309365,'/lander-3'),
(752854,'2014-08-26 11:21:46',309359,'/products'),
(752855,'2014-08-26 11:21:47',309366,'/lander-2'),
(752856,'2014-08-26 11:22:07',309359,'/the-original-mr-fuzzy'),
(752857,'2014-08-26 11:22:25',309353,'/the-original-mr-fuzzy'),
(752858,'2014-08-26 11:22:52',309362,'/products'),
(752859,'2014-08-26 11:23:00',309367,'/home'),
(752860,'2014-08-26 11:23:03',309368,'/home'),
(752861,'2014-08-26 11:23:12',309369,'/home'),
(752862,'2014-08-26 11:23:15',309370,'/lander-3'),
(752863,'2014-08-26 11:23:21',309371,'/lander-3'),
(752864,'2014-08-26 11:23:23',309359,'/cart'),
(752865,'2014-08-26 11:23:43',309349,'/shipping'),
(752866,'2014-08-26 11:23:43',309372,'/lander-5'),
(752867,'2014-08-26 11:24:10',309364,'/products'),
(752868,'2014-08-26 11:24:18',309373,'/lander-3'),
(752869,'2014-08-26 11:24:24',309374,'/lander-2'),
(752870,'2014-08-26 11:24:28',309375,'/home'),
(752871,'2014-08-26 11:24:34',309364,'/the-original-mr-fuzzy'),
(752872,'2014-08-26 11:24:40',309376,'/lander-3'),
(752873,'2014-08-26 11:24:59',309362,'/the-original-mr-fuzzy'),
(752874,'2014-08-26 11:25:14',309349,'/billing-2'),
(752875,'2014-08-26 11:25:44',309372,'/products'),
(752876,'2014-08-26 11:25:58',309377,'/home'),
(752877,'2014-08-26 11:26:11',309369,'/products'),
(752878,'2014-08-26 11:26:33',309365,'/products'),
(752879,'2014-08-26 11:26:39',309359,'/shipping'),
(752880,'2014-08-26 11:27:21',309372,'/the-original-mr-fuzzy'),
(752881,'2014-08-26 11:27:22',309378,'/lander-3'),
(752882,'2014-08-26 11:27:27',309367,'/products'),
(752883,'2014-08-26 11:28:12',309369,'/the-original-mr-fuzzy'),
(752884,'2014-08-26 11:28:34',309359,'/billing-2'),
(752885,'2014-08-26 11:28:39',309379,'/home'),
(752886,'2014-08-26 11:28:40',309376,'/products'),
(752887,'2014-08-26 11:29:01',309349,'/thank-you-for-your-order'),
(752888,'2014-08-26 11:30:03',309369,'/cart'),
(752889,'2014-08-26 11:30:17',309380,'/home'),
(752890,'2014-08-26 11:30:46',309365,'/the-original-mr-fuzzy'),
(752891,'2014-08-26 11:32:34',309378,'/products'),
(752892,'2014-08-26 11:32:41',309369,'/shipping'),
(752893,'2014-08-26 11:33:10',309381,'/lander-3'),
(752894,'2014-08-26 11:33:17',309382,'/lander-5'),
(752895,'2014-08-26 11:33:48',309383,'/home'),
(752896,'2014-08-26 11:34:05',309359,'/thank-you-for-your-order'),
(752897,'2014-08-26 11:34:20',309378,'/the-original-mr-fuzzy'),
(752898,'2014-08-26 11:34:27',309369,'/billing-2'),
(752899,'2014-08-26 11:34:29',309380,'/products'),
(752900,'2014-08-26 11:34:29',309381,'/products'),
(752901,'2014-08-26 11:34:49',309384,'/home'),
(752902,'2014-08-26 11:35:36',309384,'/products'),
(752903,'2014-08-26 11:35:45',309378,'/cart'),
(752904,'2014-08-26 11:35:57',309385,'/lander-3'),
(752905,'2014-08-26 11:36:32',309383,'/products'),
(752906,'2014-08-26 11:36:34',309386,'/home'),
(752907,'2014-08-26 11:36:50',309383,'/the-forever-love-bear'),
(752908,'2014-08-26 11:37:40',309382,'/products'),
(752909,'2014-08-26 11:38:00',309387,'/lander-2'),
(752910,'2014-08-26 11:38:12',309380,'/the-original-mr-fuzzy'),
(752911,'2014-08-26 11:38:13',309386,'/products'),
(752912,'2014-08-26 11:38:33',309382,'/the-original-mr-fuzzy'),
(752913,'2014-08-26 11:38:36',309384,'/the-original-mr-fuzzy'),
(752914,'2014-08-26 11:38:42',309381,'/the-original-mr-fuzzy'),
(752915,'2014-08-26 11:38:50',309386,'/the-birthday-sugar-panda'),
(752916,'2014-08-26 11:39:19',309380,'/cart'),
(752917,'2014-08-26 11:39:27',309382,'/cart'),
(752918,'2014-08-26 11:39:33',309386,'/cart'),
(752919,'2014-08-26 11:39:41',309369,'/thank-you-for-your-order'),
(752920,'2014-08-26 11:39:59',309388,'/lander-5'),
(752921,'2014-08-26 11:42:21',309380,'/shipping'),
(752922,'2014-08-26 11:42:49',309389,'/home'),
(752923,'2014-08-26 11:42:50',309382,'/shipping'),
(752924,'2014-08-26 11:43:03',309390,'/lander-5'),
(752925,'2014-08-26 11:43:24',309387,'/products'),
(752926,'2014-08-26 11:43:32',309389,'/products'),
(752927,'2014-08-26 11:44:04',309391,'/lander-3'),
(752928,'2014-08-26 11:44:11',309392,'/lander-2'),
(752929,'2014-08-26 11:45:03',309382,'/billing-2'),
(752930,'2014-08-26 11:45:05',309380,'/billing-2'),
(752931,'2014-08-26 11:46:06',309387,'/the-birthday-sugar-panda'),
(752932,'2014-08-26 11:46:14',309392,'/products'),
(752933,'2014-08-26 11:47:06',309393,'/home'),
(752934,'2014-08-26 11:48:16',309394,'/lander-3'),
(752935,'2014-08-26 11:48:29',309395,'/lander-3'),
(752936,'2014-08-26 11:48:36',309396,'/home'),
(752937,'2014-08-26 11:48:43',309397,'/home'),
(752938,'2014-08-26 11:48:48',309392,'/the-original-mr-fuzzy'),
(752939,'2014-08-26 11:48:56',309380,'/thank-you-for-your-order'),
(752940,'2014-08-26 11:49:17',309392,'/cart'),
(752941,'2014-08-26 11:49:48',309391,'/products'),
(752942,'2014-08-26 11:52:29',309398,'/lander-2'),
(752943,'2014-08-26 11:53:02',309399,'/home'),
(752944,'2014-08-26 11:53:16',309395,'/products'),
(752945,'2014-08-26 11:53:35',309400,'/home'),
(752946,'2014-08-26 11:54:15',309401,'/lander-3'),
(752947,'2014-08-26 11:54:24',309402,'/lander-3'),
(752948,'2014-08-26 11:54:59',309398,'/products'),
(752949,'2014-08-26 11:56:35',309399,'/products'),
(752950,'2014-08-26 11:56:43',309403,'/lander-5'),
(752951,'2014-08-26 11:56:44',309400,'/products'),
(752952,'2014-08-26 11:56:48',309404,'/lander-2'),
(752953,'2014-08-26 11:57:41',309405,'/lander-3'),
(752954,'2014-08-26 11:57:44',309400,'/the-original-mr-fuzzy'),
(752955,'2014-08-26 11:57:45',309399,'/the-original-mr-fuzzy'),
(752956,'2014-08-26 11:57:56',309401,'/products'),
(752957,'2014-08-26 11:58:01',309406,'/lander-5'),
(752958,'2014-08-26 11:58:17',309407,'/home'),
(752959,'2014-08-26 11:58:20',309402,'/products'),
(752960,'2014-08-26 11:58:27',309408,'/lander-3'),
(752961,'2014-08-26 11:58:42',309403,'/products'),
(752962,'2014-08-26 11:58:55',309399,'/cart'),
(752963,'2014-08-26 11:59:12',309401,'/the-original-mr-fuzzy'),
(752964,'2014-08-26 11:59:27',309398,'/the-original-mr-fuzzy'),
(752965,'2014-08-26 11:59:40',309409,'/home'),
(752966,'2014-08-26 11:59:50',309400,'/cart'),
(752967,'2014-08-26 11:59:58',309410,'/lander-2'),
(752968,'2014-08-26 12:00:01',309411,'/lander-2'),
(752969,'2014-08-26 12:00:32',309412,'/lander-2'),
(752970,'2014-08-26 12:00:33',309413,'/lander-2'),
(752971,'2014-08-26 12:00:48',309414,'/lander-5'),
(752972,'2014-08-26 12:01:04',309403,'/the-birthday-sugar-panda'),
(752973,'2014-08-26 12:01:10',309406,'/products'),
(752974,'2014-08-26 12:01:23',309402,'/the-original-mr-fuzzy'),
(752975,'2014-08-26 12:01:25',309415,'/lander-5'),
(752976,'2014-08-26 12:01:33',309400,'/shipping'),
(752977,'2014-08-26 12:02:15',309414,'/products'),
(752978,'2014-08-26 12:02:44',309409,'/products'),
(752979,'2014-08-26 12:02:59',309398,'/cart'),
(752980,'2014-08-26 12:03:36',309408,'/products'),
(752981,'2014-08-26 12:03:38',309406,'/the-original-mr-fuzzy'),
(752982,'2014-08-26 12:04:01',309403,'/cart'),
(752983,'2014-08-26 12:04:08',309400,'/billing-2'),
(752984,'2014-08-26 12:04:11',309408,'/the-original-mr-fuzzy'),
(752985,'2014-08-26 12:04:22',309406,'/cart'),
(752986,'2014-08-26 12:04:34',309413,'/products'),
(752987,'2014-08-26 12:04:36',309416,'/lander-5'),
(752988,'2014-08-26 12:04:38',309411,'/products'),
(752989,'2014-08-26 12:05:03',309413,'/the-original-mr-fuzzy'),
(752990,'2014-08-26 12:05:14',309410,'/products'),
(752991,'2014-08-26 12:05:26',309414,'/the-original-mr-fuzzy'),
(752992,'2014-08-26 12:05:53',309410,'/the-original-mr-fuzzy'),
(752993,'2014-08-26 12:06:29',309417,'/lander-2'),
(752994,'2014-08-26 12:06:48',309409,'/the-original-mr-fuzzy'),
(752995,'2014-08-26 12:06:51',309398,'/shipping'),
(752996,'2014-08-26 12:07:04',309406,'/shipping'),
(752997,'2014-08-26 12:07:05',309415,'/products'),
(752998,'2014-08-26 12:07:09',309400,'/thank-you-for-your-order'),
(752999,'2014-08-26 12:07:48',309403,'/shipping'),
(753000,'2014-08-26 12:07:49',309418,'/home'),
(753001,'2014-08-26 12:08:05',309415,'/the-original-mr-fuzzy'),
(753002,'2014-08-26 12:08:06',309406,'/billing-2'),
(753003,'2014-08-26 12:08:21',309418,'/products'),
(753004,'2014-08-26 12:08:28',309409,'/cart'),
(753005,'2014-08-26 12:08:32',309419,'/lander-2'),
(753006,'2014-08-26 12:08:42',309411,'/the-original-mr-fuzzy'),
(753007,'2014-08-26 12:08:54',309420,'/lander-5'),
(753008,'2014-08-26 12:09:26',309420,'/products'),
(753009,'2014-08-26 12:09:48',309421,'/home'),
(753010,'2014-08-26 12:10:17',309409,'/shipping'),
(753011,'2014-08-26 12:10:19',309420,'/the-original-mr-fuzzy'),
(753012,'2014-08-26 12:10:47',309403,'/billing-2'),
(753013,'2014-08-26 12:10:47',309422,'/home'),
(753014,'2014-08-26 12:10:48',309411,'/cart'),
(753015,'2014-08-26 12:10:52',309417,'/products'),
(753016,'2014-08-26 12:11:04',309406,'/thank-you-for-your-order'),
(753017,'2014-08-26 12:11:14',309423,'/lander-3'),
(753018,'2014-08-26 12:11:51',309418,'/the-forever-love-bear'),
(753019,'2014-08-26 12:12:00',309409,'/billing-2'),
(753020,'2014-08-26 12:12:30',309424,'/lander-2'),
(753021,'2014-08-26 12:12:49',309425,'/home'),
(753022,'2014-08-26 12:13:29',309426,'/lander-5'),
(753023,'2014-08-26 12:14:09',309426,'/products'),
(753024,'2014-08-26 12:14:39',309426,'/the-original-mr-fuzzy'),
(753025,'2014-08-26 12:14:46',309427,'/lander-2'),
(753026,'2014-08-26 12:14:52',309417,'/the-forever-love-bear'),
(753027,'2014-08-26 12:15:00',309428,'/lander-5'),
(753028,'2014-08-26 12:15:01',309425,'/products'),
(753029,'2014-08-26 12:16:16',309417,'/cart'),
(753030,'2014-08-26 12:16:53',309417,'/shipping'),
(753031,'2014-08-26 12:17:09',309424,'/products'),
(753032,'2014-08-26 12:17:13',309409,'/thank-you-for-your-order'),
(753033,'2014-08-26 12:17:28',309425,'/the-original-mr-fuzzy'),
(753034,'2014-08-26 12:18:14',309429,'/lander-3'),
(753035,'2014-08-26 12:18:41',309428,'/products'),
(753036,'2014-08-26 12:18:44',309430,'/lander-5'),
(753037,'2014-08-26 12:19:05',309430,'/products'),
(753038,'2014-08-26 12:19:06',309417,'/billing-2'),
(753039,'2014-08-26 12:19:14',309427,'/products'),
(753040,'2014-08-26 12:19:25',309431,'/lander-2'),
(753041,'2014-08-26 12:21:58',309432,'/lander-2'),
(753042,'2014-08-26 12:22:03',309429,'/products'),
(753043,'2014-08-26 12:22:27',309432,'/products'),
(753044,'2014-08-26 12:22:28',309428,'/the-original-mr-fuzzy'),
(753045,'2014-08-26 12:22:28',309430,'/the-original-mr-fuzzy'),
(753046,'2014-08-26 12:23:10',309433,'/lander-5'),
(753047,'2014-08-26 12:24:24',309434,'/lander-3'),
(753048,'2014-08-26 12:24:51',309435,'/home'),
(753049,'2014-08-26 12:25:37',309436,'/lander-2'),
(753050,'2014-08-26 12:25:56',309429,'/the-forever-love-bear'),
(753051,'2014-08-26 12:26:00',309434,'/products'),
(753052,'2014-08-26 12:26:03',309437,'/lander-5'),
(753053,'2014-08-26 12:26:14',309435,'/products'),
(753054,'2014-08-26 12:26:26',309428,'/cart'),
(753055,'2014-08-26 12:26:31',309438,'/lander-5'),
(753056,'2014-08-26 12:26:32',309429,'/cart'),
(753057,'2014-08-26 12:26:36',309434,'/the-original-mr-fuzzy'),
(753058,'2014-08-26 12:27:19',309428,'/shipping'),
(753059,'2014-08-26 12:27:42',309435,'/the-original-mr-fuzzy'),
(753060,'2014-08-26 12:28:03',309437,'/products'),
(753061,'2014-08-26 12:28:48',309429,'/shipping'),
(753062,'2014-08-26 12:28:55',309437,'/the-original-mr-fuzzy'),
(753063,'2014-08-26 12:30:04',309439,'/home'),
(753064,'2014-08-26 12:30:46',309440,'/home'),
(753065,'2014-08-26 12:31:30',309429,'/billing-2'),
(753066,'2014-08-26 12:31:57',309439,'/products'),
(753067,'2014-08-26 12:32:32',309429,'/thank-you-for-your-order'),
(753068,'2014-08-26 12:32:39',309441,'/lander-2'),
(753069,'2014-08-26 12:33:35',309442,'/lander-3'),
(753070,'2014-08-26 12:34:38',309443,'/lander-2'),
(753071,'2014-08-26 12:34:39',309444,'/lander-2'),
(753072,'2014-08-26 12:34:40',309441,'/products'),
(753073,'2014-08-26 12:35:02',309444,'/products'),
(753074,'2014-08-26 12:35:04',309445,'/lander-2'),
(753075,'2014-08-26 12:36:04',309439,'/the-original-mr-fuzzy'),
(753076,'2014-08-26 12:36:24',309446,'/lander-2'),
(753077,'2014-08-26 12:36:59',309447,'/lander-2'),
(753078,'2014-08-26 12:39:28',309444,'/the-original-mr-fuzzy'),
(753079,'2014-08-26 12:40:09',309447,'/products'),
(753080,'2014-08-26 12:40:35',309446,'/products'),
(753081,'2014-08-26 12:41:22',309446,'/the-original-mr-fuzzy'),
(753082,'2014-08-26 12:41:30',309448,'/home'),
(753083,'2014-08-26 12:43:44',309447,'/the-original-mr-fuzzy'),
(753084,'2014-08-26 12:45:24',309447,'/cart'),
(753085,'2014-08-26 12:46:34',309447,'/shipping'),
(753086,'2014-08-26 12:47:14',309448,'/products'),
(753087,'2014-08-26 12:47:16',309447,'/billing-2'),
(753088,'2014-08-26 12:49:19',309448,'/the-original-mr-fuzzy'),
(753089,'2014-08-26 12:50:23',309449,'/home'),
(753090,'2014-08-26 12:50:35',309450,'/lander-2'),
(753091,'2014-08-26 12:51:14',309449,'/products'),
(753092,'2014-08-26 12:51:50',309447,'/thank-you-for-your-order'),
(753093,'2014-08-26 12:54:18',309451,'/lander-3'),
(753094,'2014-08-26 12:54:45',309452,'/home'),
(753095,'2014-08-26 12:56:11',309453,'/lander-2'),
(753096,'2014-08-26 12:56:32',309454,'/lander-5'),
(753097,'2014-08-26 12:56:44',309455,'/lander-5'),
(753098,'2014-08-26 12:57:53',309453,'/products'),
(753099,'2014-08-26 12:58:01',309454,'/products'),
(753100,'2014-08-26 12:58:32',309451,'/products'),
(753101,'2014-08-26 13:00:01',309456,'/home'),
(753102,'2014-08-26 13:00:17',309454,'/the-original-mr-fuzzy'),
(753103,'2014-08-26 13:00:41',309457,'/lander-5'),
(753104,'2014-08-26 13:01:33',309453,'/the-original-mr-fuzzy'),
(753105,'2014-08-26 13:02:13',309458,'/home'),
(753106,'2014-08-26 13:02:20',309451,'/the-original-mr-fuzzy'),
(753107,'2014-08-26 13:02:28',309455,'/products'),
(753108,'2014-08-26 13:02:43',309459,'/lander-2'),
(753109,'2014-08-26 13:03:00',309460,'/lander-2'),
(753110,'2014-08-26 13:03:12',309457,'/products'),
(753111,'2014-08-26 13:03:28',309454,'/cart'),
(753112,'2014-08-26 13:03:28',309461,'/lander-5'),
(753113,'2014-08-26 13:03:47',309456,'/products'),
(753114,'2014-08-26 13:04:00',309453,'/cart'),
(753115,'2014-08-26 13:04:53',309457,'/the-original-mr-fuzzy'),
(753116,'2014-08-26 13:05:01',309462,'/home'),
(753117,'2014-08-26 13:05:18',309463,'/lander-5'),
(753118,'2014-08-26 13:05:59',309456,'/the-original-mr-fuzzy'),
(753119,'2014-08-26 13:06:18',309453,'/shipping'),
(753120,'2014-08-26 13:06:21',309464,'/lander-5'),
(753121,'2014-08-26 13:06:22',309465,'/lander-3'),
(753122,'2014-08-26 13:06:55',309460,'/products'),
(753123,'2014-08-26 13:06:58',309455,'/the-original-mr-fuzzy'),
(753124,'2014-08-26 13:07:32',309466,'/home'),
(753125,'2014-08-26 13:07:37',309464,'/products'),
(753126,'2014-08-26 13:07:52',309467,'/lander-2'),
(753127,'2014-08-26 13:08:04',309461,'/products'),
(753128,'2014-08-26 13:08:17',309459,'/products'),
(753129,'2014-08-26 13:08:47',309466,'/products'),
(753130,'2014-08-26 13:08:51',309462,'/products'),
(753131,'2014-08-26 13:09:25',309460,'/the-original-mr-fuzzy'),
(753132,'2014-08-26 13:09:30',309468,'/lander-5'),
(753133,'2014-08-26 13:09:51',309459,'/the-birthday-sugar-panda'),
(753134,'2014-08-26 13:10:04',309469,'/home'),
(753135,'2014-08-26 13:10:17',309460,'/cart'),
(753136,'2014-08-26 13:10:45',309460,'/shipping'),
(753137,'2014-08-26 13:10:48',309469,'/products'),
(753138,'2014-08-26 13:10:56',309470,'/lander-3'),
(753139,'2014-08-26 13:11:19',309464,'/the-original-mr-fuzzy'),
(753140,'2014-08-26 13:11:29',309471,'/lander-5'),
(753141,'2014-08-26 13:11:36',309460,'/billing-2'),
(753142,'2014-08-26 13:12:00',309465,'/products'),
(753143,'2014-08-26 13:12:02',309462,'/the-original-mr-fuzzy'),
(753144,'2014-08-26 13:12:03',309472,'/lander-3'),
(753145,'2014-08-26 13:12:55',309473,'/lander-2'),
(753146,'2014-08-26 13:13:07',309466,'/the-original-mr-fuzzy'),
(753147,'2014-08-26 13:13:19',309471,'/products'),
(753148,'2014-08-26 13:13:44',309469,'/the-original-mr-fuzzy'),
(753149,'2014-08-26 13:14:06',309468,'/products'),
(753150,'2014-08-26 13:14:27',309471,'/the-original-mr-fuzzy'),
(753151,'2014-08-26 13:14:49',309474,'/lander-2'),
(753152,'2014-08-26 13:15:07',309460,'/thank-you-for-your-order'),
(753153,'2014-08-26 13:15:28',309469,'/cart'),
(753154,'2014-08-26 13:15:28',309475,'/lander-3'),
(753155,'2014-08-26 13:15:34',309468,'/the-original-mr-fuzzy'),
(753156,'2014-08-26 13:15:51',309472,'/products'),
(753157,'2014-08-26 13:16:46',309476,'/home'),
(753158,'2014-08-26 13:16:55',309472,'/the-original-mr-fuzzy'),
(753159,'2014-08-26 13:17:15',309468,'/cart'),
(753160,'2014-08-26 13:17:19',309477,'/home'),
(753161,'2014-08-26 13:17:38',309471,'/cart'),
(753162,'2014-08-26 13:17:59',309473,'/products'),
(753163,'2014-08-26 13:18:02',309478,'/home'),
(753164,'2014-08-26 13:18:51',309479,'/lander-5'),
(753165,'2014-08-26 13:19:21',309480,'/lander-5'),
(753166,'2014-08-26 13:19:41',309473,'/the-original-mr-fuzzy'),
(753167,'2014-08-26 13:19:57',309472,'/cart'),
(753168,'2014-08-26 13:20:00',309481,'/lander-2'),
(753169,'2014-08-26 13:20:07',309482,'/home'),
(753170,'2014-08-26 13:21:37',309480,'/products'),
(753171,'2014-08-26 13:21:53',309483,'/lander-3'),
(753172,'2014-08-26 13:22:14',309472,'/shipping'),
(753173,'2014-08-26 13:22:15',309483,'/products'),
(753174,'2014-08-26 13:22:31',309477,'/products'),
(753175,'2014-08-26 13:22:44',309484,'/lander-2'),
(753176,'2014-08-26 13:22:45',309483,'/the-original-mr-fuzzy'),
(753177,'2014-08-26 13:22:59',309482,'/products'),
(753178,'2014-08-26 13:23:09',309477,'/the-original-mr-fuzzy'),
(753179,'2014-08-26 13:23:16',309479,'/products'),
(753180,'2014-08-26 13:23:57',309485,'/home'),
(753181,'2014-08-26 13:24:29',309483,'/cart'),
(753182,'2014-08-26 13:24:45',309481,'/products'),
(753183,'2014-08-26 13:24:53',309482,'/the-original-mr-fuzzy'),
(753184,'2014-08-26 13:25:27',309479,'/the-original-mr-fuzzy'),
(753185,'2014-08-26 13:26:58',309479,'/cart'),
(753186,'2014-08-26 13:27:02',309483,'/shipping'),
(753187,'2014-08-26 13:27:56',309484,'/products'),
(753188,'2014-08-26 13:28:34',309485,'/products'),
(753189,'2014-08-26 13:28:53',309483,'/billing-2'),
(753190,'2014-08-26 13:28:53',309484,'/the-original-mr-fuzzy'),
(753191,'2014-08-26 13:29:09',309481,'/the-original-mr-fuzzy'),
(753192,'2014-08-26 13:29:45',309486,'/lander-2'),
(753193,'2014-08-26 13:29:58',309487,'/lander-2'),
(753194,'2014-08-26 13:30:12',309488,'/home'),
(753195,'2014-08-26 13:30:35',309489,'/lander-5'),
(753196,'2014-08-26 13:31:36',309485,'/the-original-mr-fuzzy'),
(753197,'2014-08-26 13:32:33',309484,'/cart'),
(753198,'2014-08-26 13:33:42',309490,'/lander-3'),
(753199,'2014-08-26 13:34:31',309484,'/shipping'),
(753200,'2014-08-26 13:34:52',309488,'/products'),
(753201,'2014-08-26 13:35:04',309484,'/billing-2'),
(753202,'2014-08-26 13:35:06',309491,'/lander-5'),
(753203,'2014-08-26 13:35:33',309486,'/products'),
(753204,'2014-08-26 13:35:58',309491,'/products'),
(753205,'2014-08-26 13:36:33',309490,'/products'),
(753206,'2014-08-26 13:36:49',309492,'/lander-5'),
(753207,'2014-08-26 13:37:03',309493,'/lander-5'),
(753208,'2014-08-26 13:37:12',309488,'/the-original-mr-fuzzy'),
(753209,'2014-08-26 13:37:29',309492,'/products'),
(753210,'2014-08-26 13:37:38',309493,'/products'),
(753211,'2014-08-26 13:37:43',309491,'/the-original-mr-fuzzy'),
(753212,'2014-08-26 13:38:26',309484,'/thank-you-for-your-order'),
(753213,'2014-08-26 13:38:46',309486,'/the-original-mr-fuzzy'),
(753214,'2014-08-26 13:38:47',309491,'/cart'),
(753215,'2014-08-26 13:38:58',309488,'/cart'),
(753216,'2014-08-26 13:38:58',309492,'/the-original-mr-fuzzy'),
(753217,'2014-08-26 13:39:31',309494,'/lander-2'),
(753218,'2014-08-26 13:39:33',309493,'/the-original-mr-fuzzy'),
(753219,'2014-08-26 13:40:18',309495,'/lander-5'),
(753220,'2014-08-26 13:40:47',309488,'/shipping'),
(753221,'2014-08-26 13:42:51',309493,'/cart'),
(753222,'2014-08-26 13:43:29',309488,'/billing-2'),
(753223,'2014-08-26 13:44:17',309496,'/home'),
(753224,'2014-08-26 13:44:28',309494,'/products'),
(753225,'2014-08-26 13:44:36',309497,'/lander-5'),
(753226,'2014-08-26 13:44:55',309494,'/the-original-mr-fuzzy'),
(753227,'2014-08-26 13:45:32',309498,'/home'),
(753228,'2014-08-26 13:46:20',309499,'/lander-3'),
(753229,'2014-08-26 13:46:24',309500,'/lander-2'),
(753230,'2014-08-26 13:46:24',309501,'/lander-3'),
(753231,'2014-08-26 13:46:51',309494,'/cart'),
(753232,'2014-08-26 13:47:03',309502,'/lander-3'),
(753233,'2014-08-26 13:47:39',309503,'/lander-3'),
(753234,'2014-08-26 13:47:50',309497,'/products'),
(753235,'2014-08-26 13:47:50',309504,'/home'),
(753236,'2014-08-26 13:48:30',309497,'/the-forever-love-bear'),
(753237,'2014-08-26 13:48:40',309505,'/lander-2'),
(753238,'2014-08-26 13:48:57',309500,'/products'),
(753239,'2014-08-26 13:49:18',309506,'/lander-2'),
(753240,'2014-08-26 13:49:25',309507,'/lander-5'),
(753241,'2014-08-26 13:49:59',309507,'/products'),
(753242,'2014-08-26 13:50:19',309502,'/products'),
(753243,'2014-08-26 13:50:40',309507,'/the-original-mr-fuzzy'),
(753244,'2014-08-26 13:50:49',309508,'/lander-5'),
(753245,'2014-08-26 13:51:04',309502,'/the-original-mr-fuzzy'),
(753246,'2014-08-26 13:51:06',309500,'/the-original-mr-fuzzy'),
(753247,'2014-08-26 13:51:31',309497,'/cart'),
(753248,'2014-08-26 13:51:40',309506,'/products'),
(753249,'2014-08-26 13:52:05',309499,'/products'),
(753250,'2014-08-26 13:53:12',309506,'/the-original-mr-fuzzy'),
(753251,'2014-08-26 13:53:50',309509,'/lander-2'),
(753252,'2014-08-26 13:53:51',309499,'/the-original-mr-fuzzy'),
(753253,'2014-08-26 13:53:53',309510,'/home'),
(753254,'2014-08-26 13:54:24',309497,'/shipping'),
(753255,'2014-08-26 13:55:25',309499,'/cart'),
(753256,'2014-08-26 13:55:36',309510,'/products'),
(753257,'2014-08-26 13:55:45',309511,'/lander-3'),
(753258,'2014-08-26 13:56:20',309508,'/products'),
(753259,'2014-08-26 13:56:53',309499,'/shipping'),
(753260,'2014-08-26 13:57:08',309497,'/billing-2'),
(753261,'2014-08-26 13:57:49',309512,'/lander-3'),
(753262,'2014-08-26 13:58:55',309513,'/home'),
(753263,'2014-08-26 13:59:13',309499,'/billing-2'),
(753264,'2014-08-26 13:59:48',309514,'/lander-2'),
(753265,'2014-08-26 13:59:50',309515,'/lander-3'),
(753266,'2014-08-26 14:02:19',309515,'/products'),
(753267,'2014-08-26 14:03:13',309516,'/home'),
(753268,'2014-08-26 14:03:22',309517,'/lander-2'),
(753269,'2014-08-26 14:03:37',309516,'/products'),
(753270,'2014-08-26 14:04:30',309518,'/lander-5'),
(753271,'2014-08-26 14:04:54',309519,'/lander-3'),
(753272,'2014-08-26 14:05:00',309520,'/lander-3'),
(753273,'2014-08-26 14:05:22',309515,'/the-forever-love-bear'),
(753274,'2014-08-26 14:05:24',309520,'/products'),
(753275,'2014-08-26 14:05:38',309517,'/products'),
(753276,'2014-08-26 14:05:39',309521,'/home'),
(753277,'2014-08-26 14:07:40',309516,'/the-original-mr-fuzzy'),
(753278,'2014-08-26 14:07:42',309517,'/the-original-mr-fuzzy'),
(753279,'2014-08-26 14:08:01',309522,'/home'),
(753280,'2014-08-26 14:09:00',309517,'/cart'),
(753281,'2014-08-26 14:09:41',309516,'/cart'),
(753282,'2014-08-26 14:09:41',309518,'/products'),
(753283,'2014-08-26 14:10:53',309521,'/products'),
(753284,'2014-08-26 14:11:36',309516,'/shipping'),
(753285,'2014-08-26 14:11:39',309523,'/lander-5'),
(753286,'2014-08-26 14:11:40',309524,'/lander-2'),
(753287,'2014-08-26 14:13:13',309521,'/the-original-mr-fuzzy'),
(753288,'2014-08-26 14:14:43',309516,'/billing-2'),
(753289,'2014-08-26 14:14:47',309525,'/lander-5'),
(753290,'2014-08-26 14:18:22',309526,'/lander-3'),
(753291,'2014-08-26 14:19:25',309527,'/lander-5'),
(753292,'2014-08-26 14:20:29',309516,'/thank-you-for-your-order'),
(753293,'2014-08-26 14:21:29',309528,'/lander-3'),
(753294,'2014-08-26 14:22:04',309529,'/lander-2'),
(753295,'2014-08-26 14:22:53',309530,'/lander-2'),
(753296,'2014-08-26 14:23:41',309531,'/lander-2'),
(753297,'2014-08-26 14:24:24',309531,'/products'),
(753298,'2014-08-26 14:24:42',309528,'/products'),
(753299,'2014-08-26 14:24:42',309530,'/products'),
(753300,'2014-08-26 14:24:45',309532,'/home'),
(753301,'2014-08-26 14:24:49',309533,'/lander-5'),
(753302,'2014-08-26 14:25:26',309531,'/the-original-mr-fuzzy'),
(753303,'2014-08-26 14:25:28',309528,'/the-original-mr-fuzzy'),
(753304,'2014-08-26 14:26:47',309534,'/lander-3'),
(753305,'2014-08-26 14:27:54',309535,'/home'),
(753306,'2014-08-26 14:29:06',309531,'/cart'),
(753307,'2014-08-26 14:30:02',309536,'/lander-2'),
(753308,'2014-08-26 14:30:23',309531,'/shipping'),
(753309,'2014-08-26 14:30:29',309536,'/products'),
(753310,'2014-08-26 14:30:35',309534,'/products'),
(753311,'2014-08-26 14:31:03',309537,'/lander-2'),
(753312,'2014-08-26 14:31:15',309538,'/lander-3'),
(753313,'2014-08-26 14:31:19',309536,'/the-forever-love-bear'),
(753314,'2014-08-26 14:32:10',309535,'/products'),
(753315,'2014-08-26 14:32:47',309531,'/billing-2'),
(753316,'2014-08-26 14:33:04',309535,'/the-birthday-sugar-panda'),
(753317,'2014-08-26 14:33:12',309534,'/the-original-mr-fuzzy'),
(753318,'2014-08-26 14:33:54',309539,'/home'),
(753319,'2014-08-26 14:34:34',309538,'/products'),
(753320,'2014-08-26 14:35:16',309531,'/thank-you-for-your-order'),
(753321,'2014-08-26 14:35:21',309536,'/cart'),
(753322,'2014-08-26 14:35:43',309540,'/lander-2'),
(753323,'2014-08-26 14:36:10',309535,'/cart'),
(753324,'2014-08-26 14:36:27',309536,'/shipping'),
(753325,'2014-08-26 14:36:31',309535,'/shipping'),
(753326,'2014-08-26 14:36:33',309541,'/lander-2'),
(753327,'2014-08-26 14:37:18',309542,'/lander-5'),
(753328,'2014-08-26 14:37:39',309543,'/lander-2'),
(753329,'2014-08-26 14:37:41',309539,'/products'),
(753330,'2014-08-26 14:38:18',309544,'/lander-3'),
(753331,'2014-08-26 14:38:55',309539,'/the-original-mr-fuzzy'),
(753332,'2014-08-26 14:38:57',309545,'/lander-2'),
(753333,'2014-08-26 14:39:35',309546,'/home'),
(753334,'2014-08-26 14:39:58',309543,'/products'),
(753335,'2014-08-26 14:40:00',309540,'/products'),
(753336,'2014-08-26 14:40:19',309541,'/products'),
(753337,'2014-08-26 14:40:40',309545,'/products'),
(753338,'2014-08-26 14:41:36',309547,'/lander-3'),
(753339,'2014-08-26 14:41:57',309548,'/home'),
(753340,'2014-08-26 14:42:05',309549,'/home'),
(753341,'2014-08-26 14:42:36',309545,'/the-original-mr-fuzzy'),
(753342,'2014-08-26 14:43:14',309548,'/products'),
(753343,'2014-08-26 14:43:23',309550,'/lander-5'),
(753344,'2014-08-26 14:43:24',309540,'/the-original-mr-fuzzy'),
(753345,'2014-08-26 14:44:09',309546,'/products'),
(753346,'2014-08-26 14:44:34',309541,'/the-original-mr-fuzzy'),
(753347,'2014-08-26 14:45:05',309547,'/products'),
(753348,'2014-08-26 14:45:13',309546,'/the-birthday-sugar-panda'),
(753349,'2014-08-26 14:46:31',309549,'/products'),
(753350,'2014-08-26 14:46:35',309540,'/cart'),
(753351,'2014-08-26 14:46:59',309548,'/the-original-mr-fuzzy'),
(753352,'2014-08-26 14:48:38',309546,'/cart'),
(753353,'2014-08-26 14:49:06',309550,'/products'),
(753354,'2014-08-26 14:49:10',309551,'/lander-2'),
(753355,'2014-08-26 14:49:12',309546,'/shipping'),
(753356,'2014-08-26 14:49:32',309552,'/lander-5'),
(753357,'2014-08-26 14:49:46',309553,'/home'),
(753358,'2014-08-26 14:50:25',309548,'/cart'),
(753359,'2014-08-26 14:50:50',309551,'/products'),
(753360,'2014-08-26 14:51:06',309550,'/the-forever-love-bear'),
(753361,'2014-08-26 14:51:08',309554,'/lander-3'),
(753362,'2014-08-26 14:51:33',309546,'/billing-2'),
(753363,'2014-08-26 14:51:47',309554,'/products'),
(753364,'2014-08-26 14:52:27',309553,'/products'),
(753365,'2014-08-26 14:53:48',309551,'/the-birthday-sugar-panda'),
(753366,'2014-08-26 14:54:00',309550,'/cart'),
(753367,'2014-08-26 14:54:26',309555,'/lander-5'),
(753368,'2014-08-26 14:56:06',309556,'/lander-3'),
(753369,'2014-08-26 14:56:36',309553,'/the-birthday-sugar-panda'),
(753370,'2014-08-26 14:56:47',309550,'/shipping'),
(753371,'2014-08-26 14:56:50',309557,'/lander-2'),
(753372,'2014-08-26 14:57:11',309558,'/home'),
(753373,'2014-08-26 14:57:18',309559,'/lander-2'),
(753374,'2014-08-26 14:57:32',309551,'/cart'),
(753375,'2014-08-26 14:57:47',309560,'/lander-5'),
(753376,'2014-08-26 14:58:03',309550,'/billing-2'),
(753377,'2014-08-26 14:58:27',309561,'/lander-2'),
(753378,'2014-08-26 14:58:33',309562,'/lander-5'),
(753379,'2014-08-26 14:58:40',309555,'/products'),
(753380,'2014-08-26 14:58:53',309553,'/cart'),
(753381,'2014-08-26 14:59:44',309556,'/products'),
(753382,'2014-08-26 15:00:00',309553,'/shipping'),
(753383,'2014-08-26 15:00:13',309559,'/products'),
(753384,'2014-08-26 15:00:27',309563,'/home'),
(753385,'2014-08-26 15:00:30',309564,'/home'),
(753386,'2014-08-26 15:00:48',309565,'/home'),
(753387,'2014-08-26 15:00:54',309556,'/the-original-mr-fuzzy'),
(753388,'2014-08-26 15:00:58',309558,'/products'),
(753389,'2014-08-26 15:01:27',309555,'/the-original-mr-fuzzy'),
(753390,'2014-08-26 15:01:53',309566,'/home'),
(753391,'2014-08-26 15:02:22',309561,'/products'),
(753392,'2014-08-26 15:02:29',309567,'/home'),
(753393,'2014-08-26 15:02:34',309562,'/products'),
(753394,'2014-08-26 15:02:39',309558,'/the-birthday-sugar-panda'),
(753395,'2014-08-26 15:02:39',309561,'/the-original-mr-fuzzy'),
(753396,'2014-08-26 15:02:54',309563,'/products'),
(753397,'2014-08-26 15:02:57',309568,'/home'),
(753398,'2014-08-26 15:03:02',309550,'/thank-you-for-your-order'),
(753399,'2014-08-26 15:03:04',309562,'/the-birthday-sugar-panda'),
(753400,'2014-08-26 15:03:42',309568,'/products'),
(753401,'2014-08-26 15:03:42',309569,'/lander-2'),
(753402,'2014-08-26 15:04:15',309563,'/the-original-mr-fuzzy'),
(753403,'2014-08-26 15:04:19',309568,'/the-original-mr-fuzzy'),
(753404,'2014-08-26 15:04:27',309570,'/lander-5'),
(753405,'2014-08-26 15:04:51',309555,'/cart'),
(753406,'2014-08-26 15:04:52',309559,'/the-forever-love-bear'),
(753407,'2014-08-26 15:06:01',309563,'/cart'),
(753408,'2014-08-26 15:07:21',309559,'/cart'),
(753409,'2014-08-26 15:07:25',309571,'/lander-3'),
(753410,'2014-08-26 15:07:26',309572,'/lander-5'),
(753411,'2014-08-26 15:07:50',309559,'/shipping'),
(753412,'2014-08-26 15:08:27',309573,'/lander-2'),
(753413,'2014-08-26 15:09:45',309559,'/billing-2'),
(753414,'2014-08-26 15:09:51',309570,'/products'),
(753415,'2014-08-26 15:11:03',309559,'/thank-you-for-your-order'),
(753416,'2014-08-26 15:11:15',309571,'/products'),
(753417,'2014-08-26 15:11:55',309571,'/the-original-mr-fuzzy'),
(753418,'2014-08-26 15:12:16',309574,'/lander-2'),
(753419,'2014-08-26 15:13:03',309570,'/the-original-mr-fuzzy'),
(753420,'2014-08-26 15:14:00',309570,'/cart'),
(753421,'2014-08-26 15:14:45',309575,'/lander-5'),
(753422,'2014-08-26 15:15:10',309576,'/lander-2'),
(753423,'2014-08-26 15:15:40',309577,'/lander-2'),
(753424,'2014-08-26 15:16:11',309577,'/products'),
(753425,'2014-08-26 15:16:35',309577,'/the-original-mr-fuzzy'),
(753426,'2014-08-26 15:16:47',309578,'/lander-2'),
(753427,'2014-08-26 15:17:16',309579,'/home'),
(753428,'2014-08-26 15:17:21',309580,'/home'),
(753429,'2014-08-26 15:17:41',309578,'/products'),
(753430,'2014-08-26 15:17:50',309581,'/lander-2'),
(753431,'2014-08-26 15:19:11',309582,'/home'),
(753432,'2014-08-26 15:19:28',309577,'/cart'),
(753433,'2014-08-26 15:20:06',309583,'/lander-2'),
(753434,'2014-08-26 15:20:54',309584,'/lander-2'),
(753435,'2014-08-26 15:20:58',309576,'/products'),
(753436,'2014-08-26 15:21:04',309580,'/products'),
(753437,'2014-08-26 15:21:17',309585,'/home'),
(753438,'2014-08-26 15:21:24',309578,'/the-original-mr-fuzzy'),
(753439,'2014-08-26 15:21:59',309581,'/products'),
(753440,'2014-08-26 15:22:16',309577,'/shipping'),
(753441,'2014-08-26 15:22:39',309582,'/products'),
(753442,'2014-08-26 15:22:48',309579,'/products'),
(753443,'2014-08-26 15:22:52',309577,'/billing-2'),
(753444,'2014-08-26 15:23:03',309586,'/lander-3'),
(753445,'2014-08-26 15:23:09',309581,'/the-birthday-sugar-panda'),
(753446,'2014-08-26 15:23:16',309576,'/the-birthday-sugar-panda'),
(753447,'2014-08-26 15:23:40',309578,'/cart'),
(753448,'2014-08-26 15:23:40',309587,'/home'),
(753449,'2014-08-26 15:23:45',309581,'/cart'),
(753450,'2014-08-26 15:24:21',309584,'/products'),
(753451,'2014-08-26 15:24:21',309588,'/home'),
(753452,'2014-08-26 15:24:22',309589,'/lander-2'),
(753453,'2014-08-26 15:24:33',309580,'/the-original-mr-fuzzy'),
(753454,'2014-08-26 15:24:34',309583,'/products'),
(753455,'2014-08-26 15:25:37',309586,'/products'),
(753456,'2014-08-26 15:25:54',309585,'/products'),
(753457,'2014-08-26 15:25:57',309576,'/cart'),
(753458,'2014-08-26 15:26:05',309590,'/home'),
(753459,'2014-08-26 15:26:20',309584,'/the-forever-love-bear'),
(753460,'2014-08-26 15:26:37',309582,'/the-original-mr-fuzzy'),
(753461,'2014-08-26 15:26:39',309579,'/the-original-mr-fuzzy'),
(753462,'2014-08-26 15:26:51',309580,'/cart'),
(753463,'2014-08-26 15:27:05',309585,'/the-original-mr-fuzzy'),
(753464,'2014-08-26 15:27:13',309590,'/products'),
(753465,'2014-08-26 15:27:19',309591,'/home'),
(753466,'2014-08-26 15:27:23',309583,'/the-original-mr-fuzzy'),
(753467,'2014-08-26 15:27:30',309587,'/products'),
(753468,'2014-08-26 15:28:12',309592,'/lander-3'),
(753469,'2014-08-26 15:28:18',309576,'/shipping'),
(753470,'2014-08-26 15:28:43',309588,'/products'),
(753471,'2014-08-26 15:29:36',309593,'/home'),
(753472,'2014-08-26 15:29:38',309582,'/cart'),
(753473,'2014-08-26 15:29:39',309594,'/lander-2'),
(753474,'2014-08-26 15:29:47',309589,'/products'),
(753475,'2014-08-26 15:29:53',309580,'/shipping'),
(753476,'2014-08-26 15:30:06',309590,'/the-original-mr-fuzzy'),
(753477,'2014-08-26 15:30:48',309576,'/billing-2'),
(753478,'2014-08-26 15:30:49',309589,'/the-original-mr-fuzzy'),
(753479,'2014-08-26 15:30:53',309580,'/billing-2'),
(753480,'2014-08-26 15:31:33',309591,'/products'),
(753481,'2014-08-26 15:31:37',309595,'/lander-2'),
(753482,'2014-08-26 15:31:38',309587,'/the-forever-love-bear'),
(753483,'2014-08-26 15:31:38',309593,'/products'),
(753484,'2014-08-26 15:32:12',309576,'/thank-you-for-your-order'),
(753485,'2014-08-26 15:32:20',309588,'/the-forever-love-bear'),
(753486,'2014-08-26 15:32:26',309582,'/shipping'),
(753487,'2014-08-26 15:32:31',309596,'/home'),
(753488,'2014-08-26 15:32:45',309589,'/cart'),
(753489,'2014-08-26 15:33:21',309597,'/lander-2'),
(753490,'2014-08-26 15:33:28',309580,'/thank-you-for-your-order'),
(753491,'2014-08-26 15:33:30',309598,'/lander-5'),
(753492,'2014-08-26 15:33:48',309589,'/shipping'),
(753493,'2014-08-26 15:33:48',309591,'/the-birthday-sugar-panda'),
(753494,'2014-08-26 15:33:55',309590,'/cart'),
(753495,'2014-08-26 15:34:01',309592,'/products'),
(753496,'2014-08-26 15:34:37',309599,'/lander-3'),
(753497,'2014-08-26 15:34:47',309600,'/home'),
(753498,'2014-08-26 15:35:17',309582,'/billing-2'),
(753499,'2014-08-26 15:35:42',309591,'/cart'),
(753500,'2014-08-26 15:35:57',309589,'/billing-2'),
(753501,'2014-08-26 15:36:16',309593,'/the-original-mr-fuzzy'),
(753502,'2014-08-26 15:36:20',309592,'/the-original-mr-fuzzy'),
(753503,'2014-08-26 15:36:21',309596,'/products'),
(753504,'2014-08-26 15:37:36',309593,'/cart'),
(753505,'2014-08-26 15:37:58',309600,'/products'),
(753506,'2014-08-26 15:38:51',309600,'/the-original-mr-fuzzy'),
(753507,'2014-08-26 15:38:54',309589,'/thank-you-for-your-order'),
(753508,'2014-08-26 15:39:00',309599,'/products'),
(753509,'2014-08-26 15:39:01',309596,'/the-original-mr-fuzzy'),
(753510,'2014-08-26 15:39:32',309596,'/cart'),
(753511,'2014-08-26 15:39:54',309596,'/shipping'),
(753512,'2014-08-26 15:40:07',309601,'/home'),
(753513,'2014-08-26 15:41:14',309593,'/shipping'),
(753514,'2014-08-26 15:42:35',309599,'/the-original-mr-fuzzy'),
(753515,'2014-08-26 15:44:14',309602,'/home'),
(753516,'2014-08-26 15:45:24',309603,'/lander-2'),
(753517,'2014-08-26 15:46:50',309603,'/products'),
(753518,'2014-08-26 15:47:29',309602,'/products'),
(753519,'2014-08-26 15:47:32',309604,'/lander-5'),
(753520,'2014-08-26 15:49:04',309603,'/the-original-mr-fuzzy'),
(753521,'2014-08-26 15:49:49',309605,'/home'),
(753522,'2014-08-26 15:52:23',309606,'/home'),
(753523,'2014-08-26 15:53:03',309607,'/home'),
(753524,'2014-08-26 15:53:06',309608,'/lander-5'),
(753525,'2014-08-26 15:53:50',309605,'/products'),
(753526,'2014-08-26 15:54:21',309609,'/lander-3'),
(753527,'2014-08-26 15:55:13',309606,'/products'),
(753528,'2014-08-26 15:55:31',309610,'/home'),
(753529,'2014-08-26 15:55:58',309610,'/products'),
(753530,'2014-08-26 15:57:08',309611,'/lander-3'),
(753531,'2014-08-26 15:57:23',309612,'/home'),
(753532,'2014-08-26 15:57:43',309605,'/the-original-mr-fuzzy'),
(753533,'2014-08-26 15:58:05',309613,'/home'),
(753534,'2014-08-26 15:58:49',309606,'/the-original-mr-fuzzy'),
(753535,'2014-08-26 15:58:52',309607,'/products'),
(753536,'2014-08-26 15:58:56',309609,'/products'),
(753537,'2014-08-26 15:59:41',309610,'/the-original-mr-fuzzy'),
(753538,'2014-08-26 16:00:19',309614,'/home'),
(753539,'2014-08-26 16:00:25',309615,'/lander-3'),
(753540,'2014-08-26 16:00:33',309607,'/the-birthday-sugar-panda'),
(753541,'2014-08-26 16:00:44',309609,'/the-original-mr-fuzzy'),
(753542,'2014-08-26 16:01:27',309616,'/lander-2'),
(753543,'2014-08-26 16:01:30',309610,'/cart'),
(753544,'2014-08-26 16:02:13',309617,'/home'),
(753545,'2014-08-26 16:02:22',309618,'/home'),
(753546,'2014-08-26 16:02:50',309610,'/shipping'),
(753547,'2014-08-26 16:04:41',309610,'/billing-2'),
(753548,'2014-08-26 16:04:55',309614,'/products'),
(753549,'2014-08-26 16:05:43',309615,'/products'),
(753550,'2014-08-26 16:06:52',309618,'/products'),
(753551,'2014-08-26 16:07:54',309617,'/products'),
(753552,'2014-08-26 16:08:23',309619,'/lander-2'),
(753553,'2014-08-26 16:08:39',309618,'/the-original-mr-fuzzy'),
(753554,'2014-08-26 16:08:42',309620,'/lander-2'),
(753555,'2014-08-26 16:08:59',309614,'/the-birthday-sugar-panda'),
(753556,'2014-08-26 16:09:15',309617,'/the-birthday-sugar-panda'),
(753557,'2014-08-26 16:10:15',309615,'/the-original-mr-fuzzy'),
(753558,'2014-08-26 16:10:22',309621,'/lander-2'),
(753559,'2014-08-26 16:10:44',309622,'/lander-3'),
(753560,'2014-08-26 16:10:56',309615,'/cart'),
(753561,'2014-08-26 16:11:18',309615,'/shipping'),
(753562,'2014-08-26 16:12:04',309618,'/cart'),
(753563,'2014-08-26 16:12:25',309623,'/lander-3'),
(753564,'2014-08-26 16:12:27',309624,'/lander-2'),
(753565,'2014-08-26 16:12:29',309614,'/cart'),
(753566,'2014-08-26 16:12:30',309620,'/products'),
(753567,'2014-08-26 16:12:39',309625,'/home'),
(753568,'2014-08-26 16:13:27',309626,'/home'),
(753569,'2014-08-26 16:14:08',309614,'/shipping'),
(753570,'2014-08-26 16:14:25',309627,'/lander-3'),
(753571,'2014-08-26 16:14:29',309628,'/lander-3'),
(753572,'2014-08-26 16:14:36',309629,'/lander-3'),
(753573,'2014-08-26 16:14:52',309630,'/lander-5'),
(753574,'2014-08-26 16:14:57',309621,'/products'),
(753575,'2014-08-26 16:15:17',309631,'/lander-3'),
(753576,'2014-08-26 16:15:23',309628,'/products'),
(753577,'2014-08-26 16:15:47',309618,'/shipping'),
(753578,'2014-08-26 16:15:58',309632,'/home'),
(753579,'2014-08-26 16:16:00',309633,'/lander-2'),
(753580,'2014-08-26 16:16:09',309634,'/lander-2'),
(753581,'2014-08-26 16:16:30',309624,'/products'),
(753582,'2014-08-26 16:16:32',309618,'/billing-2'),
(753583,'2014-08-26 16:16:38',309614,'/billing-2'),
(753584,'2014-08-26 16:16:38',309635,'/lander-2'),
(753585,'2014-08-26 16:16:54',309636,'/lander-3'),
(753586,'2014-08-26 16:17:07',309620,'/the-birthday-sugar-panda'),
(753587,'2014-08-26 16:17:44',309618,'/thank-you-for-your-order'),
(753588,'2014-08-26 16:17:57',309628,'/the-original-mr-fuzzy'),
(753589,'2014-08-26 16:18:01',309633,'/products'),
(753590,'2014-08-26 16:18:19',309637,'/home'),
(753591,'2014-08-26 16:18:56',309624,'/the-original-mr-fuzzy'),
(753592,'2014-08-26 16:19:08',309621,'/the-original-mr-fuzzy'),
(753593,'2014-08-26 16:19:22',309629,'/products'),
(753594,'2014-08-26 16:19:26',309634,'/products'),
(753595,'2014-08-26 16:19:30',309627,'/products'),
(753596,'2014-08-26 16:19:46',309628,'/cart'),
(753597,'2014-08-26 16:20:12',309638,'/lander-3'),
(753598,'2014-08-26 16:20:28',309628,'/shipping'),
(753599,'2014-08-26 16:20:31',309633,'/the-forever-love-bear'),
(753600,'2014-08-26 16:20:32',309639,'/lander-3'),
(753601,'2014-08-26 16:20:34',309629,'/the-original-mr-fuzzy'),
(753602,'2014-08-26 16:20:40',309637,'/products'),
(753603,'2014-08-26 16:21:49',309633,'/cart'),
(753604,'2014-08-26 16:22:49',309621,'/cart'),
(753605,'2014-08-26 16:22:58',309640,'/lander-3'),
(753606,'2014-08-26 16:23:18',309627,'/the-original-mr-fuzzy'),
(753607,'2014-08-26 16:23:26',309641,'/lander-5'),
(753608,'2014-08-26 16:23:46',309627,'/cart'),
(753609,'2014-08-26 16:23:49',309640,'/products'),
(753610,'2014-08-26 16:24:12',309629,'/cart'),
(753611,'2014-08-26 16:24:42',309639,'/products'),
(753612,'2014-08-26 16:25:35',309642,'/lander-3'),
(753613,'2014-08-26 16:25:38',309621,'/shipping'),
(753614,'2014-08-26 16:26:17',309641,'/products'),
(753615,'2014-08-26 16:26:23',309627,'/shipping'),
(753616,'2014-08-26 16:26:24',309643,'/lander-5'),
(753617,'2014-08-26 16:26:41',309629,'/shipping'),
(753618,'2014-08-26 16:27:04',309641,'/the-original-mr-fuzzy'),
(753619,'2014-08-26 16:27:12',309629,'/billing-2'),
(753620,'2014-08-26 16:27:25',309621,'/billing-2'),
(753621,'2014-08-26 16:27:32',309644,'/home'),
(753622,'2014-08-26 16:28:05',309645,'/home'),
(753623,'2014-08-26 16:28:18',309646,'/lander-5'),
(753624,'2014-08-26 16:28:19',309640,'/the-original-mr-fuzzy'),
(753625,'2014-08-26 16:28:37',309643,'/products'),
(753626,'2014-08-26 16:28:54',309646,'/products'),
(753627,'2014-08-26 16:28:55',309639,'/the-birthday-sugar-panda'),
(753628,'2014-08-26 16:29:04',309629,'/thank-you-for-your-order'),
(753629,'2014-08-26 16:29:48',309644,'/products'),
(753630,'2014-08-26 16:29:52',309643,'/the-original-mr-fuzzy'),
(753631,'2014-08-26 16:29:52',309647,'/home'),
(753632,'2014-08-26 16:30:15',309642,'/products'),
(753633,'2014-08-26 16:31:05',309648,'/lander-5'),
(753634,'2014-08-26 16:31:19',309649,'/lander-5'),
(753635,'2014-08-26 16:31:32',309650,'/lander-2'),
(753636,'2014-08-26 16:32:14',309649,'/products'),
(753637,'2014-08-26 16:32:57',309651,'/home'),
(753638,'2014-08-26 16:33:12',309652,'/lander-2'),
(753639,'2014-08-26 16:33:27',309645,'/products'),
(753640,'2014-08-26 16:33:40',309642,'/the-forever-love-bear'),
(753641,'2014-08-26 16:34:20',309644,'/the-original-mr-fuzzy'),
(753642,'2014-08-26 16:34:23',309653,'/lander-5'),
(753643,'2014-08-26 16:34:29',309645,'/the-birthday-sugar-panda'),
(753644,'2014-08-26 16:35:10',309651,'/products'),
(753645,'2014-08-26 16:35:25',309654,'/lander-2'),
(753646,'2014-08-26 16:35:27',309645,'/cart'),
(753647,'2014-08-26 16:36:48',309649,'/the-original-mr-fuzzy'),
(753648,'2014-08-26 16:36:51',309644,'/cart'),
(753649,'2014-08-26 16:37:00',309651,'/the-original-mr-fuzzy'),
(753650,'2014-08-26 16:37:17',309649,'/cart'),
(753651,'2014-08-26 16:37:23',309655,'/home'),
(753652,'2014-08-26 16:39:46',309653,'/products'),
(753653,'2014-08-26 16:39:47',309651,'/cart'),
(753654,'2014-08-26 16:40:05',309649,'/shipping'),
(753655,'2014-08-26 16:40:17',309656,'/lander-2'),
(753656,'2014-08-26 16:40:31',309657,'/lander-5'),
(753657,'2014-08-26 16:41:44',309658,'/home'),
(753658,'2014-08-26 16:42:26',309651,'/shipping'),
(753659,'2014-08-26 16:42:28',309659,'/home'),
(753660,'2014-08-26 16:42:39',309660,'/lander-2'),
(753661,'2014-08-26 16:42:48',309649,'/billing-2'),
(753662,'2014-08-26 16:43:14',309657,'/products'),
(753663,'2014-08-26 16:43:25',309660,'/products'),
(753664,'2014-08-26 16:43:47',309653,'/the-original-mr-fuzzy'),
(753665,'2014-08-26 16:44:17',309661,'/lander-3'),
(753666,'2014-08-26 16:44:19',309657,'/the-original-mr-fuzzy'),
(753667,'2014-08-26 16:44:49',309662,'/lander-2'),
(753668,'2014-08-26 16:44:56',309663,'/lander-2'),
(753669,'2014-08-26 16:45:23',309651,'/billing-2'),
(753670,'2014-08-26 16:45:26',309660,'/the-original-mr-fuzzy'),
(753671,'2014-08-26 16:45:53',309662,'/products'),
(753672,'2014-08-26 16:46:33',309664,'/home'),
(753673,'2014-08-26 16:46:59',309665,'/home'),
(753674,'2014-08-26 16:47:22',309658,'/products'),
(753675,'2014-08-26 16:47:52',309664,'/products'),
(753676,'2014-08-26 16:47:56',309649,'/thank-you-for-your-order'),
(753677,'2014-08-26 16:49:17',309666,'/lander-2'),
(753678,'2014-08-26 16:49:21',309658,'/the-original-mr-fuzzy'),
(753679,'2014-08-26 16:49:24',309667,'/home'),
(753680,'2014-08-26 16:49:45',309662,'/the-original-mr-fuzzy'),
(753681,'2014-08-26 16:52:02',309664,'/the-original-mr-fuzzy'),
(753682,'2014-08-26 16:52:28',309667,'/products'),
(753683,'2014-08-26 16:53:56',309667,'/the-original-mr-fuzzy'),
(753684,'2014-08-26 16:54:52',309668,'/home'),
(753685,'2014-08-26 16:55:00',309666,'/products'),
(753686,'2014-08-26 16:55:01',309667,'/cart'),
(753687,'2014-08-26 16:55:38',309669,'/lander-5'),
(753688,'2014-08-26 16:55:42',309670,'/lander-2'),
(753689,'2014-08-26 16:55:56',309671,'/lander-5'),
(753690,'2014-08-26 16:55:59',309667,'/shipping'),
(753691,'2014-08-26 16:56:03',309672,'/home'),
(753692,'2014-08-26 16:56:22',309673,'/lander-5'),
(753693,'2014-08-26 16:56:27',309667,'/billing-2'),
(753694,'2014-08-26 16:57:00',309674,'/lander-2'),
(753695,'2014-08-26 16:57:42',309674,'/products'),
(753696,'2014-08-26 16:58:10',309675,'/lander-2'),
(753697,'2014-08-26 16:58:24',309669,'/products'),
(753698,'2014-08-26 16:58:43',309676,'/lander-3'),
(753699,'2014-08-26 16:59:01',309668,'/products'),
(753700,'2014-08-26 16:59:37',309666,'/the-original-mr-fuzzy'),
(753701,'2014-08-26 16:59:39',309669,'/the-original-mr-fuzzy'),
(753702,'2014-08-26 16:59:56',309677,'/lander-5'),
(753703,'2014-08-26 17:00:18',309674,'/the-original-mr-fuzzy'),
(753704,'2014-08-26 17:01:02',309673,'/products'),
(753705,'2014-08-26 17:01:05',309668,'/the-original-mr-fuzzy'),
(753706,'2014-08-26 17:01:05',309678,'/home'),
(753707,'2014-08-26 17:01:22',309671,'/products'),
(753708,'2014-08-26 17:01:33',309675,'/products'),
(753709,'2014-08-26 17:02:15',309675,'/the-original-mr-fuzzy'),
(753710,'2014-08-26 17:02:29',309678,'/products'),
(753711,'2014-08-26 17:02:59',309674,'/cart'),
(753712,'2014-08-26 17:04:08',309679,'/home'),
(753713,'2014-08-26 17:04:38',309680,'/home'),
(753714,'2014-08-26 17:05:02',309673,'/the-original-mr-fuzzy'),
(753715,'2014-08-26 17:05:37',309671,'/the-original-mr-fuzzy'),
(753716,'2014-08-26 17:06:03',309681,'/lander-2'),
(753717,'2014-08-26 17:06:34',309673,'/cart'),
(753718,'2014-08-26 17:06:47',309678,'/the-birthday-sugar-panda'),
(753719,'2014-08-26 17:07:20',309682,'/home'),
(753720,'2014-08-26 17:07:25',309673,'/shipping'),
(753721,'2014-08-26 17:07:52',309678,'/cart'),
(753722,'2014-08-26 17:08:26',309683,'/lander-3'),
(753723,'2014-08-26 17:08:28',309681,'/products'),
(753724,'2014-08-26 17:08:40',309682,'/products'),
(753725,'2014-08-26 17:08:51',309683,'/products'),
(753726,'2014-08-26 17:09:07',309673,'/billing-2'),
(753727,'2014-08-26 17:09:14',309679,'/products'),
(753728,'2014-08-26 17:09:35',309671,'/cart'),
(753729,'2014-08-26 17:09:58',309681,'/the-original-mr-fuzzy'),
(753730,'2014-08-26 17:11:51',309682,'/the-original-mr-fuzzy'),
(753731,'2014-08-26 17:12:30',309673,'/thank-you-for-your-order'),
(753732,'2014-08-26 17:13:16',309671,'/shipping'),
(753733,'2014-08-26 17:13:47',309684,'/lander-3'),
(753734,'2014-08-26 17:13:53',309685,'/lander-3'),
(753735,'2014-08-26 17:14:01',309686,'/lander-3'),
(753736,'2014-08-26 17:15:07',309671,'/billing-2'),
(753737,'2014-08-26 17:15:39',309687,'/home'),
(753738,'2014-08-26 17:16:00',309688,'/lander-3'),
(753739,'2014-08-26 17:16:18',309685,'/products'),
(753740,'2014-08-26 17:16:31',309688,'/products'),
(753741,'2014-08-26 17:16:50',309689,'/lander-5'),
(753742,'2014-08-26 17:18:27',309690,'/lander-3'),
(753743,'2014-08-26 17:18:28',309688,'/the-birthday-sugar-panda'),
(753744,'2014-08-26 17:18:39',309685,'/the-birthday-sugar-panda'),
(753745,'2014-08-26 17:18:59',309671,'/thank-you-for-your-order'),
(753746,'2014-08-26 17:19:06',309688,'/cart'),
(753747,'2014-08-26 17:20:19',309689,'/products'),
(753748,'2014-08-26 17:21:13',309687,'/products'),
(753749,'2014-08-26 17:22:29',309691,'/home'),
(753750,'2014-08-26 17:22:44',309689,'/the-original-mr-fuzzy'),
(753751,'2014-08-26 17:22:57',309690,'/products'),
(753752,'2014-08-26 17:23:18',309692,'/home'),
(753753,'2014-08-26 17:23:28',309693,'/lander-2'),
(753754,'2014-08-26 17:23:54',309694,'/home'),
(753755,'2014-08-26 17:24:33',309690,'/the-forever-love-bear'),
(753756,'2014-08-26 17:24:34',309692,'/products'),
(753757,'2014-08-26 17:25:50',309689,'/cart'),
(753758,'2014-08-26 17:26:23',309692,'/the-original-mr-fuzzy'),
(753759,'2014-08-26 17:26:50',309690,'/cart'),
(753760,'2014-08-26 17:26:56',309691,'/products'),
(753761,'2014-08-26 17:27:05',309695,'/home'),
(753762,'2014-08-26 17:27:20',309696,'/lander-3'),
(753763,'2014-08-26 17:27:26',309691,'/the-original-mr-fuzzy'),
(753764,'2014-08-26 17:27:38',309692,'/cart'),
(753765,'2014-08-26 17:27:44',309697,'/home'),
(753766,'2014-08-26 17:28:01',309694,'/products'),
(753767,'2014-08-26 17:28:02',309692,'/shipping'),
(753768,'2014-08-26 17:28:27',309698,'/lander-3'),
(753769,'2014-08-26 17:29:08',309691,'/cart'),
(753770,'2014-08-26 17:29:11',309698,'/products'),
(753771,'2014-08-26 17:29:17',309692,'/billing-2'),
(753772,'2014-08-26 17:29:26',309695,'/products'),
(753773,'2014-08-26 17:29:26',309698,'/the-original-mr-fuzzy'),
(753774,'2014-08-26 17:29:27',309689,'/shipping'),
(753775,'2014-08-26 17:29:44',309695,'/the-original-mr-fuzzy'),
(753776,'2014-08-26 17:30:01',309691,'/shipping'),
(753777,'2014-08-26 17:30:59',309694,'/the-forever-love-bear'),
(753778,'2014-08-26 17:30:59',309699,'/lander-2'),
(753779,'2014-08-26 17:31:03',309698,'/cart'),
(753780,'2014-08-26 17:31:41',309694,'/cart'),
(753781,'2014-08-26 17:31:43',309698,'/shipping'),
(753782,'2014-08-26 17:31:55',309691,'/billing-2'),
(753783,'2014-08-26 17:32:02',309692,'/thank-you-for-your-order'),
(753784,'2014-08-26 17:32:05',309689,'/billing-2'),
(753785,'2014-08-26 17:32:36',309700,'/home'),
(753786,'2014-08-26 17:32:48',309697,'/products'),
(753787,'2014-08-26 17:33:58',309697,'/the-original-mr-fuzzy'),
(753788,'2014-08-26 17:34:16',309694,'/shipping'),
(753789,'2014-08-26 17:34:17',309700,'/products'),
(753790,'2014-08-26 17:34:22',309701,'/lander-2'),
(753791,'2014-08-26 17:36:14',309700,'/the-original-mr-fuzzy'),
(753792,'2014-08-26 17:36:38',309702,'/lander-2'),
(753793,'2014-08-26 17:36:52',309689,'/thank-you-for-your-order'),
(753794,'2014-08-26 17:36:59',309697,'/cart'),
(753795,'2014-08-26 17:37:24',309694,'/billing-2'),
(753796,'2014-08-26 17:38:52',309701,'/products'),
(753797,'2014-08-26 17:39:42',309703,'/lander-2'),
(753798,'2014-08-26 17:39:46',309704,'/home'),
(753799,'2014-08-26 17:40:51',309705,'/home'),
(753800,'2014-08-26 17:40:59',309704,'/products'),
(753801,'2014-08-26 17:41:21',309706,'/lander-3'),
(753802,'2014-08-26 17:41:31',309694,'/thank-you-for-your-order'),
(753803,'2014-08-26 17:41:48',309703,'/products'),
(753804,'2014-08-26 17:42:37',309707,'/home'),
(753805,'2014-08-26 17:42:42',309708,'/home'),
(753806,'2014-08-26 17:43:05',309709,'/home'),
(753807,'2014-08-26 17:43:10',309701,'/the-original-mr-fuzzy'),
(753808,'2014-08-26 17:43:12',309710,'/lander-2'),
(753809,'2014-08-26 17:43:18',309705,'/products'),
(753810,'2014-08-26 17:43:45',309709,'/products'),
(753811,'2014-08-26 17:43:50',309711,'/home'),
(753812,'2014-08-26 17:43:58',309703,'/the-original-mr-fuzzy'),
(753813,'2014-08-26 17:44:00',309707,'/products'),
(753814,'2014-08-26 17:44:15',309710,'/products'),
(753815,'2014-08-26 17:44:39',309712,'/lander-2'),
(753816,'2014-08-26 17:46:03',309710,'/the-original-mr-fuzzy'),
(753817,'2014-08-26 17:46:17',309706,'/products'),
(753818,'2014-08-26 17:47:19',309709,'/the-birthday-sugar-panda'),
(753819,'2014-08-26 17:47:48',309707,'/the-original-mr-fuzzy'),
(753820,'2014-08-26 17:48:12',309713,'/home'),
(753821,'2014-08-26 17:48:16',309710,'/cart'),
(753822,'2014-08-26 17:48:24',309706,'/the-original-mr-fuzzy'),
(753823,'2014-08-26 17:48:36',309711,'/products'),
(753824,'2014-08-26 17:50:15',309714,'/home'),
(753825,'2014-08-26 17:50:38',309710,'/shipping'),
(753826,'2014-08-26 17:51:03',309713,'/products'),
(753827,'2014-08-26 17:51:04',309711,'/the-forever-love-bear'),
(753828,'2014-08-26 17:53:20',309713,'/the-original-mr-fuzzy'),
(753829,'2014-08-26 17:55:33',309713,'/cart'),
(753830,'2014-08-26 17:56:39',309715,'/lander-2'),
(753831,'2014-08-26 17:57:45',309716,'/lander-3'),
(753832,'2014-08-26 17:58:17',309717,'/lander-2'),
(753833,'2014-08-26 17:59:12',309716,'/products'),
(753834,'2014-08-26 18:02:03',309718,'/lander-2'),
(753835,'2014-08-26 18:02:55',309716,'/the-original-mr-fuzzy'),
(753836,'2014-08-26 18:04:24',309719,'/home'),
(753837,'2014-08-26 18:04:54',309720,'/home'),
(753838,'2014-08-26 18:05:21',309721,'/home'),
(753839,'2014-08-26 18:07:33',309719,'/products'),
(753840,'2014-08-26 18:08:37',309722,'/lander-2'),
(753841,'2014-08-26 18:08:51',309723,'/lander-2'),
(753842,'2014-08-26 18:09:24',309724,'/lander-5'),
(753843,'2014-08-26 18:09:31',309725,'/lander-5'),
(753844,'2014-08-26 18:10:00',309726,'/lander-2'),
(753845,'2014-08-26 18:10:15',309719,'/the-original-mr-fuzzy'),
(753846,'2014-08-26 18:10:20',309726,'/products'),
(753847,'2014-08-26 18:10:44',309723,'/products'),
(753848,'2014-08-26 18:11:29',309727,'/home'),
(753849,'2014-08-26 18:12:10',309728,'/lander-3'),
(753850,'2014-08-26 18:12:27',309726,'/the-forever-love-bear'),
(753851,'2014-08-26 18:12:40',309728,'/products'),
(753852,'2014-08-26 18:12:50',309723,'/the-birthday-sugar-panda'),
(753853,'2014-08-26 18:12:56',309728,'/the-original-mr-fuzzy'),
(753854,'2014-08-26 18:13:42',309729,'/home'),
(753855,'2014-08-26 18:14:11',309730,'/home'),
(753856,'2014-08-26 18:14:28',309727,'/products'),
(753857,'2014-08-26 18:14:31',309731,'/lander-3'),
(753858,'2014-08-26 18:15:09',309732,'/lander-2'),
(753859,'2014-08-26 18:15:09',309733,'/lander-3'),
(753860,'2014-08-26 18:16:29',309726,'/cart'),
(753861,'2014-08-26 18:17:06',309732,'/products'),
(753862,'2014-08-26 18:17:50',309731,'/products'),
(753863,'2014-08-26 18:17:54',309732,'/the-original-mr-fuzzy'),
(753864,'2014-08-26 18:18:29',309727,'/the-original-mr-fuzzy'),
(753865,'2014-08-26 18:18:51',309726,'/shipping'),
(753866,'2014-08-26 18:18:55',309734,'/home'),
(753867,'2014-08-26 18:18:59',309730,'/products'),
(753868,'2014-08-26 18:19:25',309731,'/the-original-mr-fuzzy'),
(753869,'2014-08-26 18:19:32',309735,'/home'),
(753870,'2014-08-26 18:20:34',309733,'/products'),
(753871,'2014-08-26 18:21:17',309730,'/the-forever-love-bear'),
(753872,'2014-08-26 18:21:42',309726,'/billing-2'),
(753873,'2014-08-26 18:22:15',309734,'/products'),
(753874,'2014-08-26 18:23:03',309726,'/thank-you-for-your-order'),
(753875,'2014-08-26 18:23:18',309734,'/the-original-mr-fuzzy'),
(753876,'2014-08-26 18:23:37',309735,'/products'),
(753877,'2014-08-26 18:23:57',309733,'/the-forever-love-bear'),
(753878,'2014-08-26 18:24:48',309736,'/lander-5'),
(753879,'2014-08-26 18:26:05',309733,'/cart'),
(753880,'2014-08-26 18:26:53',309733,'/shipping'),
(753881,'2014-08-26 18:27:16',309735,'/the-original-mr-fuzzy'),
(753882,'2014-08-26 18:27:25',309737,'/home'),
(753883,'2014-08-26 18:28:16',309738,'/lander-2'),
(753884,'2014-08-26 18:28:19',309737,'/products'),
(753885,'2014-08-26 18:28:27',309733,'/billing-2'),
(753886,'2014-08-26 18:29:26',309739,'/lander-5'),
(753887,'2014-08-26 18:29:52',309739,'/products'),
(753888,'2014-08-26 18:29:55',309737,'/the-original-mr-fuzzy'),
(753889,'2014-08-26 18:30:48',309740,'/lander-3'),
(753890,'2014-08-26 18:30:50',309741,'/lander-3'),
(753891,'2014-08-26 18:30:52',309739,'/the-forever-love-bear'),
(753892,'2014-08-26 18:31:45',309738,'/products'),
(753893,'2014-08-26 18:32:18',309742,'/lander-5'),
(753894,'2014-08-26 18:32:38',309739,'/cart'),
(753895,'2014-08-26 18:32:57',309738,'/the-original-mr-fuzzy'),
(753896,'2014-08-26 18:33:30',309743,'/lander-3'),
(753897,'2014-08-26 18:35:05',309741,'/products'),
(753898,'2014-08-26 18:35:08',309744,'/home'),
(753899,'2014-08-26 18:35:22',309745,'/lander-3'),
(753900,'2014-08-26 18:36:11',309742,'/products'),
(753901,'2014-08-26 18:36:28',309740,'/products'),
(753902,'2014-08-26 18:37:19',309741,'/the-birthday-sugar-panda'),
(753903,'2014-08-26 18:37:34',309740,'/the-forever-love-bear'),
(753904,'2014-08-26 18:38:56',309745,'/products'),
(753905,'2014-08-26 18:39:13',309744,'/products'),
(753906,'2014-08-26 18:39:20',309741,'/cart'),
(753907,'2014-08-26 18:39:25',309742,'/the-forever-love-bear'),
(753908,'2014-08-26 18:39:35',309744,'/the-original-mr-fuzzy'),
(753909,'2014-08-26 18:39:38',309745,'/the-original-mr-fuzzy'),
(753910,'2014-08-26 18:39:45',309746,'/home'),
(753911,'2014-08-26 18:40:08',309742,'/cart'),
(753912,'2014-08-26 18:41:07',309747,'/home'),
(753913,'2014-08-26 18:41:07',309748,'/lander-2'),
(753914,'2014-08-26 18:41:45',309742,'/shipping'),
(753915,'2014-08-26 18:42:51',309746,'/products'),
(753916,'2014-08-26 18:43:04',309741,'/shipping'),
(753917,'2014-08-26 18:43:18',309749,'/lander-2'),
(753918,'2014-08-26 18:44:59',309746,'/the-original-mr-fuzzy'),
(753919,'2014-08-26 18:45:04',309750,'/lander-3'),
(753920,'2014-08-26 18:46:28',309747,'/products'),
(753921,'2014-08-26 18:46:45',309751,'/lander-2'),
(753922,'2014-08-26 18:51:10',309752,'/home'),
(753923,'2014-08-26 18:51:31',309753,'/lander-3'),
(753924,'2014-08-26 18:52:11',309753,'/products'),
(753925,'2014-08-26 18:53:57',309754,'/home'),
(753926,'2014-08-26 18:55:03',309755,'/home'),
(753927,'2014-08-26 18:55:42',309756,'/lander-2'),
(753928,'2014-08-26 18:56:06',309753,'/the-forever-love-bear'),
(753929,'2014-08-26 18:56:32',309756,'/products'),
(753930,'2014-08-26 18:56:47',309757,'/home'),
(753931,'2014-08-26 18:56:55',309753,'/cart'),
(753932,'2014-08-26 18:57:41',309758,'/lander-2'),
(753933,'2014-08-26 18:58:18',309759,'/lander-3'),
(753934,'2014-08-26 18:59:24',309760,'/lander-2'),
(753935,'2014-08-26 18:59:26',309754,'/products'),
(753936,'2014-08-26 19:00:36',309753,'/shipping'),
(753937,'2014-08-26 19:00:41',309756,'/the-original-mr-fuzzy'),
(753938,'2014-08-26 19:01:32',309761,'/lander-3'),
(753939,'2014-08-26 19:01:44',309762,'/home'),
(753940,'2014-08-26 19:02:22',309763,'/lander-3'),
(753941,'2014-08-26 19:03:33',309754,'/the-original-mr-fuzzy'),
(753942,'2014-08-26 19:03:47',309764,'/lander-5'),
(753943,'2014-08-26 19:03:53',309760,'/products'),
(753944,'2014-08-26 19:04:31',309765,'/lander-2'),
(753945,'2014-08-26 19:04:46',309766,'/lander-3'),
(753946,'2014-08-26 19:05:01',309754,'/cart'),
(753947,'2014-08-26 19:07:09',309765,'/products'),
(753948,'2014-08-26 19:07:17',309761,'/products'),
(753949,'2014-08-26 19:07:29',309765,'/the-original-mr-fuzzy'),
(753950,'2014-08-26 19:07:32',309754,'/shipping'),
(753951,'2014-08-26 19:07:36',309760,'/the-forever-love-bear'),
(753952,'2014-08-26 19:08:25',309760,'/cart'),
(753953,'2014-08-26 19:08:45',309761,'/the-original-mr-fuzzy'),
(753954,'2014-08-26 19:09:26',309754,'/billing-2'),
(753955,'2014-08-26 19:11:01',309767,'/home'),
(753956,'2014-08-26 19:11:31',309767,'/products'),
(753957,'2014-08-26 19:11:41',309761,'/cart'),
(753958,'2014-08-26 19:11:53',309768,'/lander-3'),
(753959,'2014-08-26 19:12:58',309767,'/the-original-mr-fuzzy'),
(753960,'2014-08-26 19:13:01',309769,'/lander-5'),
(753961,'2014-08-26 19:13:42',309754,'/thank-you-for-your-order'),
(753962,'2014-08-26 19:13:49',309767,'/cart'),
(753963,'2014-08-26 19:15:04',309770,'/lander-3'),
(753964,'2014-08-26 19:16:44',309768,'/products'),
(753965,'2014-08-26 19:17:44',309769,'/products'),
(753966,'2014-08-26 19:18:07',309771,'/lander-2'),
(753967,'2014-08-26 19:19:21',309769,'/the-original-mr-fuzzy'),
(753968,'2014-08-26 19:20:43',309772,'/lander-5'),
(753969,'2014-08-26 19:20:52',309773,'/home'),
(753970,'2014-08-26 19:22:17',309771,'/products'),
(753971,'2014-08-26 19:24:50',309774,'/lander-3'),
(753972,'2014-08-26 19:24:53',309775,'/home'),
(753973,'2014-08-26 19:24:56',309776,'/lander-3'),
(753974,'2014-08-26 19:25:44',309777,'/lander-5'),
(753975,'2014-08-26 19:25:45',309771,'/the-forever-love-bear'),
(753976,'2014-08-26 19:26:02',309778,'/home'),
(753977,'2014-08-26 19:27:19',309776,'/products'),
(753978,'2014-08-26 19:28:04',309771,'/cart'),
(753979,'2014-08-26 19:29:16',309771,'/shipping'),
(753980,'2014-08-26 19:29:35',309778,'/products'),
(753981,'2014-08-26 19:29:37',309779,'/lander-3'),
(753982,'2014-08-26 19:30:00',309780,'/lander-2'),
(753983,'2014-08-26 19:30:43',309776,'/the-original-mr-fuzzy'),
(753984,'2014-08-26 19:30:48',309771,'/billing-2'),
(753985,'2014-08-26 19:31:34',309781,'/home'),
(753986,'2014-08-26 19:31:53',309771,'/thank-you-for-your-order'),
(753987,'2014-08-26 19:32:47',309781,'/products'),
(753988,'2014-08-26 19:32:55',309782,'/home'),
(753989,'2014-08-26 19:33:19',309783,'/lander-2'),
(753990,'2014-08-26 19:33:36',309780,'/products'),
(753991,'2014-08-26 19:33:46',309782,'/products'),
(753992,'2014-08-26 19:34:11',309784,'/home'),
(753993,'2014-08-26 19:35:10',309783,'/products'),
(753994,'2014-08-26 19:35:30',309780,'/the-original-mr-fuzzy'),
(753995,'2014-08-26 19:36:15',309785,'/lander-2'),
(753996,'2014-08-26 19:36:17',309781,'/the-original-mr-fuzzy'),
(753997,'2014-08-26 19:36:27',309782,'/the-original-mr-fuzzy'),
(753998,'2014-08-26 19:37:34',309786,'/lander-3'),
(753999,'2014-08-26 19:37:53',309783,'/the-forever-love-bear'),
(754000,'2014-08-26 19:39:12',309787,'/lander-3'),
(754001,'2014-08-26 19:39:43',309788,'/lander-5'),
(754002,'2014-08-26 19:39:58',309784,'/products'),
(754003,'2014-08-26 19:40:40',309789,'/home'),
(754004,'2014-08-26 19:40:47',309784,'/the-birthday-sugar-panda'),
(754005,'2014-08-26 19:41:18',309790,'/lander-5'),
(754006,'2014-08-26 19:41:33',309791,'/lander-2'),
(754007,'2014-08-26 19:41:37',309792,'/lander-2'),
(754008,'2014-08-26 19:42:05',309784,'/cart'),
(754009,'2014-08-26 19:42:47',309789,'/products'),
(754010,'2014-08-26 19:43:21',309787,'/products'),
(754011,'2014-08-26 19:43:48',309784,'/shipping'),
(754012,'2014-08-26 19:44:22',309788,'/products'),
(754013,'2014-08-26 19:44:58',309789,'/the-forever-love-bear'),
(754014,'2014-08-26 19:45:27',309784,'/billing-2'),
(754015,'2014-08-26 19:46:41',309788,'/the-original-mr-fuzzy'),
(754016,'2014-08-26 19:46:50',309791,'/products'),
(754017,'2014-08-26 19:47:38',309793,'/lander-3'),
(754018,'2014-08-26 19:47:53',309787,'/the-original-mr-fuzzy'),
(754019,'2014-08-26 19:50:29',309791,'/the-forever-love-bear'),
(754020,'2014-08-26 19:50:42',309787,'/cart'),
(754021,'2014-08-26 19:51:46',309787,'/shipping'),
(754022,'2014-08-26 19:52:04',309794,'/lander-2'),
(754023,'2014-08-26 19:52:11',309787,'/billing-2'),
(754024,'2014-08-26 19:52:56',309791,'/cart'),
(754025,'2014-08-26 19:53:47',309795,'/home'),
(754026,'2014-08-26 19:54:39',309787,'/thank-you-for-your-order'),
(754027,'2014-08-26 19:56:22',309791,'/shipping'),
(754028,'2014-08-26 19:57:10',309794,'/products'),
(754029,'2014-08-26 19:59:00',309791,'/billing-2'),
(754030,'2014-08-26 19:59:49',309794,'/the-original-mr-fuzzy'),
(754031,'2014-08-26 20:01:16',309796,'/lander-3'),
(754032,'2014-08-26 20:01:22',309797,'/lander-2'),
(754033,'2014-08-26 20:01:55',309798,'/lander-3'),
(754034,'2014-08-26 20:06:08',309796,'/products'),
(754035,'2014-08-26 20:06:10',309797,'/products'),
(754036,'2014-08-26 20:07:35',309799,'/lander-3'),
(754037,'2014-08-26 20:08:06',309797,'/the-forever-love-bear'),
(754038,'2014-08-26 20:08:09',309796,'/the-forever-love-bear'),
(754039,'2014-08-26 20:08:29',309800,'/lander-2'),
(754040,'2014-08-26 20:11:53',309799,'/products'),
(754041,'2014-08-26 20:12:31',309800,'/products'),
(754042,'2014-08-26 20:14:56',309801,'/home'),
(754043,'2014-08-26 20:15:50',309800,'/the-birthday-sugar-panda'),
(754044,'2014-08-26 20:25:47',309802,'/lander-2'),
(754045,'2014-08-26 20:26:22',309803,'/lander-2'),
(754046,'2014-08-26 20:29:20',309804,'/lander-5'),
(754047,'2014-08-26 20:31:31',309805,'/lander-3'),
(754048,'2014-08-26 20:33:09',309805,'/products'),
(754049,'2014-08-26 20:34:50',309805,'/the-forever-love-bear'),
(754050,'2014-08-26 20:35:00',309806,'/lander-2'),
(754051,'2014-08-26 20:36:05',309806,'/products'),
(754052,'2014-08-26 20:36:28',309807,'/home'),
(754053,'2014-08-26 20:37:51',309807,'/products'),
(754054,'2014-08-26 20:38:13',309805,'/cart'),
(754055,'2014-08-26 20:38:46',309806,'/the-birthday-sugar-panda'),
(754056,'2014-08-26 20:41:44',309808,'/lander-5'),
(754057,'2014-08-26 20:42:38',309809,'/lander-3'),
(754058,'2014-08-26 20:42:59',309810,'/home'),
(754059,'2014-08-26 20:46:13',309809,'/products'),
(754060,'2014-08-26 20:46:16',309811,'/lander-5'),
(754061,'2014-08-26 20:46:58',309808,'/products'),
(754062,'2014-08-26 20:47:29',309809,'/the-forever-love-bear'),
(754063,'2014-08-26 20:50:39',309808,'/the-original-mr-fuzzy'),
(754064,'2014-08-26 20:52:28',309808,'/cart'),
(754065,'2014-08-26 20:54:02',309812,'/lander-5'),
(754066,'2014-08-26 20:58:52',309813,'/home'),
(754067,'2014-08-26 20:59:21',309814,'/lander-2'),
(754068,'2014-08-26 21:00:20',309813,'/products'),
(754069,'2014-08-26 21:00:37',309815,'/home'),
(754070,'2014-08-26 21:01:30',309814,'/products'),
(754071,'2014-08-26 21:03:00',309816,'/lander-3'),
(754072,'2014-08-26 21:03:31',309814,'/the-birthday-sugar-panda'),
(754073,'2014-08-26 21:04:12',309813,'/the-original-mr-fuzzy'),
(754074,'2014-08-26 21:06:01',309816,'/products'),
(754075,'2014-08-26 21:06:24',309813,'/cart'),
(754076,'2014-08-26 21:06:52',309817,'/home'),
(754077,'2014-08-26 21:08:41',309816,'/the-original-mr-fuzzy'),
(754078,'2014-08-26 21:09:00',309817,'/products'),
(754079,'2014-08-26 21:09:18',309813,'/shipping'),
(754080,'2014-08-26 21:10:10',309816,'/cart'),
(754081,'2014-08-26 21:10:46',309818,'/lander-3'),
(754082,'2014-08-26 21:11:38',309817,'/the-birthday-sugar-panda'),
(754083,'2014-08-26 21:12:04',309819,'/lander-5'),
(754084,'2014-08-26 21:12:08',309813,'/billing-2'),
(754085,'2014-08-26 21:13:13',309820,'/lander-3'),
(754086,'2014-08-26 21:14:01',309816,'/shipping'),
(754087,'2014-08-26 21:14:03',309819,'/products'),
(754088,'2014-08-26 21:14:33',309819,'/the-original-mr-fuzzy'),
(754089,'2014-08-26 21:14:42',309818,'/products'),
(754090,'2014-08-26 21:15:17',309819,'/cart'),
(754091,'2014-08-26 21:15:17',309821,'/lander-2'),
(754092,'2014-08-26 21:15:29',309813,'/thank-you-for-your-order'),
(754093,'2014-08-26 21:15:40',309817,'/cart'),
(754094,'2014-08-26 21:15:51',309821,'/products'),
(754095,'2014-08-26 21:17:57',309822,'/lander-3'),
(754096,'2014-08-26 21:18:13',309823,'/lander-2'),
(754097,'2014-08-26 21:18:18',309819,'/shipping'),
(754098,'2014-08-26 21:19:03',309821,'/the-original-mr-fuzzy'),
(754099,'2014-08-26 21:19:39',309824,'/lander-2'),
(754100,'2014-08-26 21:20:23',309824,'/products'),
(754101,'2014-08-26 21:21:15',309825,'/lander-3'),
(754102,'2014-08-26 21:21:17',309819,'/billing-2'),
(754103,'2014-08-26 21:22:35',309826,'/lander-2'),
(754104,'2014-08-26 21:23:21',309827,'/lander-5'),
(754105,'2014-08-26 21:23:40',309823,'/products'),
(754106,'2014-08-26 21:23:40',309828,'/lander-5'),
(754107,'2014-08-26 21:24:09',309824,'/the-original-mr-fuzzy'),
(754108,'2014-08-26 21:24:25',309827,'/products'),
(754109,'2014-08-26 21:24:37',309823,'/the-original-mr-fuzzy'),
(754110,'2014-08-26 21:25:30',309825,'/products'),
(754111,'2014-08-26 21:26:18',309829,'/lander-5'),
(754112,'2014-08-26 21:26:30',309828,'/products'),
(754113,'2014-08-26 21:26:52',309827,'/the-original-mr-fuzzy'),
(754114,'2014-08-26 21:27:13',309828,'/the-birthday-sugar-panda'),
(754115,'2014-08-26 21:29:17',309828,'/cart'),
(754116,'2014-08-26 21:30:05',309829,'/products'),
(754117,'2014-08-26 21:30:14',309830,'/home'),
(754118,'2014-08-26 21:30:30',309829,'/the-original-mr-fuzzy'),
(754119,'2014-08-26 21:30:36',309831,'/home'),
(754120,'2014-08-26 21:30:42',309832,'/lander-3'),
(754121,'2014-08-26 21:31:19',309833,'/lander-5'),
(754122,'2014-08-26 21:31:54',309831,'/products'),
(754123,'2014-08-26 21:34:55',309832,'/products'),
(754124,'2014-08-26 21:35:59',309831,'/the-original-mr-fuzzy'),
(754125,'2014-08-26 21:36:10',309832,'/the-original-mr-fuzzy'),
(754126,'2014-08-26 21:36:26',309831,'/cart'),
(754127,'2014-08-26 21:38:50',309834,'/lander-2'),
(754128,'2014-08-26 21:39:01',309835,'/lander-2'),
(754129,'2014-08-26 21:39:03',309832,'/cart'),
(754130,'2014-08-26 21:42:17',309832,'/shipping'),
(754131,'2014-08-26 21:42:20',309834,'/products'),
(754132,'2014-08-26 21:45:30',309836,'/lander-3'),
(754133,'2014-08-26 21:48:00',309836,'/products'),
(754134,'2014-08-26 21:48:23',309837,'/lander-3'),
(754135,'2014-08-26 21:50:37',309836,'/the-original-mr-fuzzy'),
(754136,'2014-08-26 21:51:21',309838,'/home'),
(754137,'2014-08-26 21:55:20',309838,'/products'),
(754138,'2014-08-26 21:57:06',309839,'/home'),
(754139,'2014-08-26 21:59:58',309838,'/the-birthday-sugar-panda'),
(754140,'2014-08-26 22:01:23',309839,'/products'),
(754141,'2014-08-26 22:01:43',309838,'/cart'),
(754142,'2014-08-26 22:02:00',309840,'/lander-5'),
(754143,'2014-08-26 22:02:50',309840,'/products'),
(754144,'2014-08-26 22:04:39',309841,'/lander-5'),
(754145,'2014-08-26 22:04:40',309840,'/the-original-mr-fuzzy'),
(754146,'2014-08-26 22:04:55',309838,'/shipping'),
(754147,'2014-08-26 22:05:30',309842,'/lander-2'),
(754148,'2014-08-26 22:07:45',309841,'/products'),
(754149,'2014-08-26 22:08:07',309838,'/billing-2'),
(754150,'2014-08-26 22:09:34',309843,'/lander-2'),
(754151,'2014-08-26 22:11:37',309841,'/the-original-mr-fuzzy'),
(754152,'2014-08-26 22:11:42',309838,'/thank-you-for-your-order'),
(754153,'2014-08-26 22:14:11',309844,'/home'),
(754154,'2014-08-26 22:15:11',309845,'/lander-2'),
(754155,'2014-08-26 22:19:04',309846,'/lander-5'),
(754156,'2014-08-26 22:20:50',309846,'/products'),
(754157,'2014-08-26 22:21:09',309846,'/the-birthday-sugar-panda'),
(754158,'2014-08-26 22:27:02',309847,'/lander-5'),
(754159,'2014-08-26 22:27:37',309848,'/lander-2'),
(754160,'2014-08-26 22:28:58',309849,'/lander-5'),
(754161,'2014-08-26 22:31:00',309850,'/lander-2'),
(754162,'2014-08-26 22:31:06',309851,'/lander-5'),
(754163,'2014-08-26 22:32:08',309852,'/home'),
(754164,'2014-08-26 22:32:20',309853,'/home'),
(754165,'2014-08-26 22:32:24',309847,'/products'),
(754166,'2014-08-26 22:32:48',309849,'/products'),
(754167,'2014-08-26 22:33:18',309849,'/the-original-mr-fuzzy'),
(754168,'2014-08-26 22:35:23',309847,'/the-original-mr-fuzzy'),
(754169,'2014-08-26 22:35:40',309850,'/products'),
(754170,'2014-08-26 22:35:42',309854,'/lander-2'),
(754171,'2014-08-26 22:35:46',309855,'/lander-5'),
(754172,'2014-08-26 22:37:38',309854,'/products'),
(754173,'2014-08-26 22:37:45',309850,'/the-original-mr-fuzzy'),
(754174,'2014-08-26 22:38:11',309856,'/home'),
(754175,'2014-08-26 22:38:43',309847,'/cart'),
(754176,'2014-08-26 22:41:35',309857,'/home'),
(754177,'2014-08-26 22:41:53',309854,'/the-birthday-sugar-panda'),
(754178,'2014-08-26 22:42:05',309858,'/home'),
(754179,'2014-08-26 22:43:33',309857,'/products'),
(754180,'2014-08-26 22:44:23',309859,'/lander-3'),
(754181,'2014-08-26 22:44:26',309860,'/lander-2'),
(754182,'2014-08-26 22:45:04',309857,'/the-forever-love-bear'),
(754183,'2014-08-26 22:45:07',309861,'/home'),
(754184,'2014-08-26 22:45:33',309854,'/cart'),
(754185,'2014-08-26 22:45:40',309857,'/cart'),
(754186,'2014-08-26 22:45:40',309860,'/products'),
(754187,'2014-08-26 22:46:31',309858,'/products'),
(754188,'2014-08-26 22:47:01',309862,'/home'),
(754189,'2014-08-26 22:47:46',309857,'/shipping'),
(754190,'2014-08-26 22:47:58',309854,'/shipping'),
(754191,'2014-08-26 22:48:50',309854,'/billing-2'),
(754192,'2014-08-26 22:49:11',309860,'/the-original-mr-fuzzy'),
(754193,'2014-08-26 22:49:17',309863,'/home'),
(754194,'2014-08-26 22:49:57',309858,'/the-original-mr-fuzzy'),
(754195,'2014-08-26 22:50:47',309863,'/products'),
(754196,'2014-08-26 22:50:57',309854,'/thank-you-for-your-order'),
(754197,'2014-08-26 22:51:06',309864,'/lander-2'),
(754198,'2014-08-26 22:52:26',309860,'/cart'),
(754199,'2014-08-26 22:52:30',309858,'/cart'),
(754200,'2014-08-26 22:54:15',309865,'/lander-3'),
(754201,'2014-08-26 22:54:41',309866,'/lander-2'),
(754202,'2014-08-26 22:55:26',309858,'/shipping'),
(754203,'2014-08-26 22:55:35',309866,'/products'),
(754204,'2014-08-26 22:56:19',309867,'/lander-2'),
(754205,'2014-08-26 22:57:40',309868,'/lander-3'),
(754206,'2014-08-26 22:57:51',309869,'/home'),
(754207,'2014-08-26 22:58:11',309866,'/the-birthday-sugar-panda'),
(754208,'2014-08-26 22:58:24',309870,'/lander-3'),
(754209,'2014-08-26 22:58:36',309858,'/billing-2'),
(754210,'2014-08-26 22:58:51',309871,'/lander-5'),
(754211,'2014-08-26 22:59:05',309866,'/cart'),
(754212,'2014-08-26 22:59:58',309866,'/shipping'),
(754213,'2014-08-26 22:59:58',309867,'/products'),
(754214,'2014-08-26 23:00:23',309870,'/products'),
(754215,'2014-08-26 23:01:11',309866,'/billing-2'),
(754216,'2014-08-26 23:01:16',309871,'/products'),
(754217,'2014-08-26 23:02:09',309867,'/the-original-mr-fuzzy'),
(754218,'2014-08-26 23:02:14',309872,'/lander-5'),
(754219,'2014-08-26 23:03:07',309858,'/thank-you-for-your-order'),
(754220,'2014-08-26 23:03:18',309873,'/home'),
(754221,'2014-08-26 23:03:44',309867,'/cart'),
(754222,'2014-08-26 23:04:03',309874,'/home'),
(754223,'2014-08-26 23:04:11',309871,'/the-original-mr-fuzzy'),
(754224,'2014-08-26 23:06:12',309867,'/shipping'),
(754225,'2014-08-26 23:06:23',309866,'/thank-you-for-your-order'),
(754226,'2014-08-26 23:06:23',309873,'/products'),
(754227,'2014-08-26 23:06:36',309875,'/home'),
(754228,'2014-08-26 23:08:16',309867,'/billing-2'),
(754229,'2014-08-26 23:09:37',309876,'/lander-3'),
(754230,'2014-08-26 23:09:42',309873,'/the-birthday-sugar-panda'),
(754231,'2014-08-26 23:10:53',309873,'/cart'),
(754232,'2014-08-26 23:11:03',309875,'/products'),
(754233,'2014-08-26 23:13:01',309873,'/shipping'),
(754234,'2014-08-26 23:13:35',309873,'/billing-2'),
(754235,'2014-08-26 23:14:01',309877,'/lander-2'),
(754236,'2014-08-26 23:14:16',309875,'/the-original-mr-fuzzy'),
(754237,'2014-08-26 23:15:01',309875,'/cart'),
(754238,'2014-08-26 23:17:59',309875,'/shipping'),
(754239,'2014-08-26 23:18:02',309878,'/lander-2'),
(754240,'2014-08-26 23:19:14',309879,'/lander-2'),
(754241,'2014-08-26 23:20:04',309875,'/billing-2'),
(754242,'2014-08-26 23:21:53',309880,'/lander-2'),
(754243,'2014-08-26 23:22:59',309881,'/lander-5'),
(754244,'2014-08-26 23:26:08',309882,'/lander-3'),
(754245,'2014-08-26 23:27:29',309883,'/lander-2'),
(754246,'2014-08-26 23:27:49',309881,'/products'),
(754247,'2014-08-26 23:29:16',309881,'/the-original-mr-fuzzy'),
(754248,'2014-08-26 23:29:36',309882,'/products'),
(754249,'2014-08-26 23:31:19',309884,'/lander-3'),
(754250,'2014-08-26 23:31:24',309882,'/the-original-mr-fuzzy'),
(754251,'2014-08-26 23:32:22',309883,'/products'),
(754252,'2014-08-26 23:32:40',309881,'/cart'),
(754253,'2014-08-26 23:33:35',309881,'/shipping'),
(754254,'2014-08-26 23:36:09',309881,'/billing-2'),
(754255,'2014-08-26 23:36:33',309884,'/products'),
(754256,'2014-08-26 23:36:43',309883,'/the-forever-love-bear'),
(754257,'2014-08-26 23:37:38',309881,'/thank-you-for-your-order'),
(754258,'2014-08-26 23:38:37',309885,'/lander-2'),
(754259,'2014-08-26 23:39:25',309884,'/the-original-mr-fuzzy'),
(754260,'2014-08-26 23:40:08',309883,'/cart'),
(754261,'2014-08-26 23:40:55',309885,'/products'),
(754262,'2014-08-26 23:41:59',309885,'/the-original-mr-fuzzy'),
(754263,'2014-08-26 23:42:22',309886,'/lander-2'),
(754264,'2014-08-26 23:42:29',309887,'/lander-2'),
(754265,'2014-08-26 23:42:39',309883,'/shipping'),
(754266,'2014-08-26 23:42:45',309888,'/lander-2'),
(754267,'2014-08-26 23:48:25',309888,'/products'),
(754268,'2014-08-26 23:49:18',309888,'/the-original-mr-fuzzy'),
(754269,'2014-08-26 23:50:56',309889,'/lander-2'),
(754270,'2014-08-26 23:52:53',309890,'/home'),
(754271,'2014-08-26 23:53:22',309891,'/lander-2'),
(754272,'2014-08-26 23:54:49',309892,'/lander-5'),
(754273,'2014-08-26 23:58:13',309893,'/lander-2'),
(754274,'2014-08-26 23:58:27',309890,'/products'),
(754275,'2014-08-26 23:58:42',309892,'/products'),
(754276,'2014-08-26 23:59:25',309890,'/the-birthday-sugar-panda'),
(754277,'2014-08-27 00:02:15',309890,'/cart'),
(754278,'2014-08-27 00:04:36',309890,'/shipping'),
(754279,'2014-08-27 00:05:02',309890,'/billing-2'),
(754280,'2014-08-27 00:05:54',309894,'/lander-5'),
(754281,'2014-08-27 00:06:44',309890,'/thank-you-for-your-order'),
(754282,'2014-08-27 00:08:38',309894,'/products'),
(754283,'2014-08-27 00:10:32',309894,'/the-original-mr-fuzzy'),
(754284,'2014-08-27 00:13:08',309895,'/home'),
(754285,'2014-08-27 00:13:59',309894,'/cart'),
(754286,'2014-08-27 00:15:12',309896,'/lander-2'),
(754287,'2014-08-27 00:16:35',309896,'/products'),
(754288,'2014-08-27 00:20:13',309897,'/lander-2'),
(754289,'2014-08-27 00:49:01',309898,'/lander-5'),
(754290,'2014-08-27 00:49:33',309898,'/products'),
(754291,'2014-08-27 00:50:19',309899,'/lander-5'),
(754292,'2014-08-27 00:51:31',309898,'/the-original-mr-fuzzy'),
(754293,'2014-08-27 00:52:34',309898,'/cart'),
(754294,'2014-08-27 00:53:24',309899,'/products'),
(754295,'2014-08-27 00:56:25',309898,'/shipping'),
(754296,'2014-08-27 00:57:16',309899,'/the-birthday-sugar-panda'),
(754297,'2014-08-27 00:57:20',309900,'/lander-3'),
(754298,'2014-08-27 00:58:29',309901,'/lander-2'),
(754299,'2014-08-27 01:00:58',309901,'/products'),
(754300,'2014-08-27 01:05:17',309901,'/the-original-mr-fuzzy'),
(754301,'2014-08-27 01:05:41',309902,'/lander-2'),
(754302,'2014-08-27 01:07:11',309902,'/products'),
(754303,'2014-08-27 01:08:08',309902,'/the-original-mr-fuzzy'),
(754304,'2014-08-27 01:09:12',309903,'/lander-2'),
(754305,'2014-08-27 01:10:10',309904,'/lander-5'),
(754306,'2014-08-27 01:10:50',309905,'/home'),
(754307,'2014-08-27 01:13:24',309905,'/products'),
(754308,'2014-08-27 01:13:45',309905,'/the-forever-love-bear'),
(754309,'2014-08-27 01:14:03',309906,'/home'),
(754310,'2014-08-27 01:15:31',309905,'/cart'),
(754311,'2014-08-27 01:16:46',309906,'/products'),
(754312,'2014-08-27 01:19:51',309906,'/the-original-mr-fuzzy'),
(754313,'2014-08-27 01:20:01',309907,'/lander-5'),
(754314,'2014-08-27 01:22:27',309907,'/products'),
(754315,'2014-08-27 01:23:20',309907,'/the-original-mr-fuzzy'),
(754316,'2014-08-27 01:24:59',309907,'/cart'),
(754317,'2014-08-27 01:26:05',309907,'/shipping'),
(754318,'2014-08-27 01:28:59',309907,'/billing-2'),
(754319,'2014-08-27 01:30:07',309908,'/home'),
(754320,'2014-08-27 01:33:25',309908,'/products'),
(754321,'2014-08-27 01:35:04',309909,'/home'),
(754322,'2014-08-27 01:37:10',309908,'/the-birthday-sugar-panda'),
(754323,'2014-08-27 01:37:45',309910,'/home'),
(754324,'2014-08-27 01:39:42',309908,'/cart'),
(754325,'2014-08-27 01:40:32',309908,'/shipping'),
(754326,'2014-08-27 01:40:50',309910,'/products'),
(754327,'2014-08-27 01:41:43',309908,'/billing-2'),
(754328,'2014-08-27 01:43:27',309910,'/the-original-mr-fuzzy'),
(754329,'2014-08-27 01:45:14',309908,'/thank-you-for-your-order'),
(754330,'2014-08-27 01:45:51',309911,'/lander-2'),
(754331,'2014-08-27 01:47:05',309910,'/cart'),
(754332,'2014-08-27 01:47:36',309910,'/shipping'),
(754333,'2014-08-27 01:50:19',309910,'/billing-2'),
(754334,'2014-08-27 01:51:23',309911,'/products'),
(754335,'2014-08-27 01:51:48',309910,'/thank-you-for-your-order'),
(754336,'2014-08-27 02:08:43',309912,'/lander-2'),
(754337,'2014-08-27 02:09:21',309913,'/lander-2'),
(754338,'2014-08-27 02:09:49',309914,'/lander-5'),
(754339,'2014-08-27 02:10:18',309915,'/home'),
(754340,'2014-08-27 02:10:27',309916,'/lander-5'),
(754341,'2014-08-27 02:12:39',309915,'/products'),
(754342,'2014-08-27 02:13:13',309912,'/products'),
(754343,'2014-08-27 02:14:43',309917,'/lander-2'),
(754344,'2014-08-27 02:14:47',309912,'/the-original-mr-fuzzy'),
(754345,'2014-08-27 02:15:27',309917,'/products'),
(754346,'2014-08-27 02:16:48',309915,'/the-original-mr-fuzzy'),
(754347,'2014-08-27 02:18:02',309917,'/the-original-mr-fuzzy'),
(754348,'2014-08-27 02:19:38',309915,'/cart'),
(754349,'2014-08-27 02:22:56',309915,'/shipping'),
(754350,'2014-08-27 02:38:16',309918,'/lander-5'),
(754351,'2014-08-27 02:42:07',309919,'/home'),
(754352,'2014-08-27 02:45:37',309920,'/home'),
(754353,'2014-08-27 02:46:26',309919,'/products'),
(754354,'2014-08-27 02:46:38',309921,'/lander-3'),
(754355,'2014-08-27 02:48:25',309922,'/lander-2'),
(754356,'2014-08-27 02:51:03',309919,'/the-original-mr-fuzzy'),
(754357,'2014-08-27 02:52:08',309922,'/products'),
(754358,'2014-08-27 02:52:35',309923,'/lander-3'),
(754359,'2014-08-27 02:53:55',309919,'/cart'),
(754360,'2014-08-27 02:53:57',309922,'/the-original-mr-fuzzy'),
(754361,'2014-08-27 02:55:42',309922,'/cart'),
(754362,'2014-08-27 02:55:53',309924,'/lander-3'),
(754363,'2014-08-27 02:56:24',309925,'/home'),
(754364,'2014-08-27 02:57:40',309922,'/shipping'),
(754365,'2014-08-27 02:57:47',309919,'/shipping'),
(754366,'2014-08-27 02:58:23',309925,'/products'),
(754367,'2014-08-27 02:58:44',309919,'/billing-2'),
(754368,'2014-08-27 02:59:11',309926,'/lander-2'),
(754369,'2014-08-27 02:59:46',309922,'/billing-2'),
(754370,'2014-08-27 03:02:48',309927,'/lander-3'),
(754371,'2014-08-27 03:04:41',309926,'/products'),
(754372,'2014-08-27 03:05:32',309928,'/lander-5'),
(754373,'2014-08-27 03:05:59',309927,'/products'),
(754374,'2014-08-27 03:08:30',309926,'/the-birthday-sugar-panda'),
(754375,'2014-08-27 03:09:45',309928,'/products'),
(754376,'2014-08-27 03:10:30',309927,'/the-original-mr-fuzzy'),
(754377,'2014-08-27 03:11:51',309928,'/the-original-mr-fuzzy'),
(754378,'2014-08-27 03:12:56',309929,'/home'),
(754379,'2014-08-27 03:23:22',309930,'/home'),
(754380,'2014-08-27 03:25:11',309930,'/products'),
(754381,'2014-08-27 03:26:17',309930,'/the-original-mr-fuzzy'),
(754382,'2014-08-27 03:27:00',309931,'/lander-5'),
(754383,'2014-08-27 03:27:22',309932,'/lander-3'),
(754384,'2014-08-27 03:29:39',309931,'/products'),
(754385,'2014-08-27 03:33:02',309931,'/the-original-mr-fuzzy'),
(754386,'2014-08-27 03:33:55',309933,'/home'),
(754387,'2014-08-27 03:36:25',309931,'/cart'),
(754388,'2014-08-27 03:37:54',309931,'/shipping'),
(754389,'2014-08-27 03:39:25',309931,'/billing-2'),
(754390,'2014-08-27 03:40:58',309931,'/thank-you-for-your-order'),
(754391,'2014-08-27 03:43:12',309934,'/lander-2'),
(754392,'2014-08-27 03:52:02',309935,'/lander-5'),
(754393,'2014-08-27 03:53:25',309935,'/products'),
(754394,'2014-08-27 03:57:57',309935,'/the-original-mr-fuzzy'),
(754395,'2014-08-27 04:07:59',309936,'/lander-2'),
(754396,'2014-08-27 04:08:56',309937,'/lander-2'),
(754397,'2014-08-27 04:13:25',309936,'/products'),
(754398,'2014-08-27 04:16:50',309936,'/the-original-mr-fuzzy'),
(754399,'2014-08-27 04:19:06',309938,'/lander-5'),
(754400,'2014-08-27 04:20:48',309936,'/cart'),
(754401,'2014-08-27 04:21:58',309936,'/shipping'),
(754402,'2014-08-27 04:22:52',309936,'/billing-2'),
(754403,'2014-08-27 04:25:37',309936,'/thank-you-for-your-order'),
(754404,'2014-08-27 04:26:19',309939,'/lander-2'),
(754405,'2014-08-27 04:29:14',309939,'/products'),
(754406,'2014-08-27 04:34:09',309940,'/lander-3'),
(754407,'2014-08-27 04:34:16',309941,'/lander-2'),
(754408,'2014-08-27 04:39:55',309940,'/products'),
(754409,'2014-08-27 04:40:27',309942,'/home'),
(754410,'2014-08-27 04:42:02',309943,'/home'),
(754411,'2014-08-27 04:42:37',309942,'/products'),
(754412,'2014-08-27 04:43:24',309944,'/lander-5'),
(754413,'2014-08-27 04:45:53',309942,'/the-forever-love-bear'),
(754414,'2014-08-27 04:47:37',309943,'/products'),
(754415,'2014-08-27 04:47:50',309942,'/cart'),
(754416,'2014-08-27 04:48:53',309942,'/shipping'),
(754417,'2014-08-27 04:49:00',309943,'/the-birthday-sugar-panda'),
(754418,'2014-08-27 04:50:05',309943,'/cart'),
(754419,'2014-08-27 04:51:27',309942,'/billing-2'),
(754420,'2014-08-27 04:51:28',309943,'/shipping'),
(754421,'2014-08-27 04:52:31',309943,'/billing-2'),
(754422,'2014-08-27 04:53:37',309945,'/home'),
(754423,'2014-08-27 04:54:47',309942,'/thank-you-for-your-order'),
(754424,'2014-08-27 05:01:43',309946,'/home'),
(754425,'2014-08-27 05:03:14',309947,'/lander-3'),
(754426,'2014-08-27 05:04:03',309948,'/home'),
(754427,'2014-08-27 05:07:11',309946,'/products'),
(754428,'2014-08-27 05:08:28',309946,'/the-original-mr-fuzzy'),
(754429,'2014-08-27 05:09:12',309948,'/products'),
(754430,'2014-08-27 05:11:13',309948,'/the-birthday-sugar-panda'),
(754431,'2014-08-27 05:11:14',309946,'/cart'),
(754432,'2014-08-27 05:18:40',309949,'/lander-3'),
(754433,'2014-08-27 05:20:46',309950,'/lander-2'),
(754434,'2014-08-27 05:23:30',309950,'/products'),
(754435,'2014-08-27 05:25:04',309950,'/the-original-mr-fuzzy'),
(754436,'2014-08-27 05:28:55',309951,'/lander-3'),
(754437,'2014-08-27 05:30:23',309952,'/lander-2'),
(754438,'2014-08-27 05:33:29',309952,'/products'),
(754439,'2014-08-27 05:34:19',309951,'/products'),
(754440,'2014-08-27 05:36:01',309953,'/lander-5'),
(754441,'2014-08-27 05:37:00',309954,'/lander-2'),
(754442,'2014-08-27 05:37:20',309955,'/home'),
(754443,'2014-08-27 05:37:45',309954,'/products'),
(754444,'2014-08-27 05:39:50',309953,'/products'),
(754445,'2014-08-27 05:40:26',309954,'/the-forever-love-bear'),
(754446,'2014-08-27 05:41:22',309953,'/the-original-mr-fuzzy'),
(754447,'2014-08-27 05:44:18',309953,'/cart'),
(754448,'2014-08-27 05:44:35',309956,'/lander-3'),
(754449,'2014-08-27 05:46:28',309957,'/home'),
(754450,'2014-08-27 05:47:46',309953,'/shipping'),
(754451,'2014-08-27 05:48:56',309956,'/products'),
(754452,'2014-08-27 05:50:48',309953,'/billing-2'),
(754453,'2014-08-27 05:51:29',309958,'/lander-5'),
(754454,'2014-08-27 05:51:35',309959,'/lander-3'),
(754455,'2014-08-27 05:53:07',309956,'/the-forever-love-bear'),
(754456,'2014-08-27 05:53:28',309953,'/thank-you-for-your-order'),
(754457,'2014-08-27 05:56:16',309960,'/lander-2'),
(754458,'2014-08-27 05:56:20',309959,'/products'),
(754459,'2014-08-27 05:56:25',309958,'/products'),
(754460,'2014-08-27 06:00:13',309958,'/the-forever-love-bear'),
(754461,'2014-08-27 06:07:16',309961,'/lander-2'),
(754462,'2014-08-27 06:08:02',309961,'/products'),
(754463,'2014-08-27 06:09:49',309961,'/the-original-mr-fuzzy'),
(754464,'2014-08-27 06:10:48',309962,'/lander-3'),
(754465,'2014-08-27 06:14:23',309962,'/products'),
(754466,'2014-08-27 06:15:35',309963,'/home'),
(754467,'2014-08-27 06:16:05',309962,'/the-original-mr-fuzzy'),
(754468,'2014-08-27 06:16:10',309964,'/home'),
(754469,'2014-08-27 06:18:20',309962,'/cart'),
(754470,'2014-08-27 06:20:26',309962,'/shipping'),
(754471,'2014-08-27 06:20:26',309963,'/products'),
(754472,'2014-08-27 06:20:58',309965,'/lander-5'),
(754473,'2014-08-27 06:20:59',309966,'/lander-2'),
(754474,'2014-08-27 06:23:19',309963,'/the-original-mr-fuzzy'),
(754475,'2014-08-27 06:23:21',309965,'/products'),
(754476,'2014-08-27 06:25:39',309966,'/products'),
(754477,'2014-08-27 06:26:38',309966,'/the-original-mr-fuzzy'),
(754478,'2014-08-27 06:27:58',309965,'/the-original-mr-fuzzy'),
(754479,'2014-08-27 06:28:41',309966,'/cart'),
(754480,'2014-08-27 06:29:47',309967,'/lander-2'),
(754481,'2014-08-27 06:30:22',309968,'/lander-2'),
(754482,'2014-08-27 06:32:03',309966,'/shipping'),
(754483,'2014-08-27 06:32:31',309969,'/home'),
(754484,'2014-08-27 06:32:42',309970,'/home'),
(754485,'2014-08-27 06:35:00',309966,'/billing-2'),
(754486,'2014-08-27 06:36:36',309969,'/products'),
(754487,'2014-08-27 06:37:07',309971,'/home'),
(754488,'2014-08-27 06:38:25',309972,'/lander-2'),
(754489,'2014-08-27 06:39:31',309973,'/lander-2'),
(754490,'2014-08-27 06:39:42',309974,'/home'),
(754491,'2014-08-27 06:40:37',309969,'/the-original-mr-fuzzy'),
(754492,'2014-08-27 06:42:21',309973,'/products'),
(754493,'2014-08-27 06:42:46',309974,'/products'),
(754494,'2014-08-27 06:44:16',309974,'/the-forever-love-bear'),
(754495,'2014-08-27 06:45:22',309975,'/home'),
(754496,'2014-08-27 06:45:36',309976,'/lander-2'),
(754497,'2014-08-27 06:45:41',309974,'/cart'),
(754498,'2014-08-27 06:45:59',309973,'/the-original-mr-fuzzy'),
(754499,'2014-08-27 06:46:41',309977,'/lander-5'),
(754500,'2014-08-27 06:47:20',309978,'/lander-5'),
(754501,'2014-08-27 06:47:58',309975,'/products'),
(754502,'2014-08-27 06:48:41',309975,'/the-birthday-sugar-panda'),
(754503,'2014-08-27 06:48:56',309979,'/lander-2'),
(754504,'2014-08-27 06:49:02',309973,'/cart'),
(754505,'2014-08-27 06:50:19',309980,'/lander-3'),
(754506,'2014-08-27 06:50:31',309981,'/lander-2'),
(754507,'2014-08-27 06:52:03',309973,'/shipping'),
(754508,'2014-08-27 06:52:29',309982,'/lander-5'),
(754509,'2014-08-27 06:53:00',309983,'/home'),
(754510,'2014-08-27 06:53:27',309981,'/products'),
(754511,'2014-08-27 06:54:24',309973,'/billing-2'),
(754512,'2014-08-27 06:56:34',309984,'/lander-5'),
(754513,'2014-08-27 06:56:45',309981,'/the-original-mr-fuzzy'),
(754514,'2014-08-27 06:57:08',309973,'/thank-you-for-your-order'),
(754515,'2014-08-27 06:57:24',309983,'/products'),
(754516,'2014-08-27 06:58:13',309983,'/the-original-mr-fuzzy'),
(754517,'2014-08-27 06:59:22',309983,'/cart'),
(754518,'2014-08-27 07:03:16',309985,'/home'),
(754519,'2014-08-27 07:07:49',309986,'/home'),
(754520,'2014-08-27 07:08:11',309985,'/products'),
(754521,'2014-08-27 07:10:23',309986,'/products'),
(754522,'2014-08-27 07:10:57',309985,'/the-original-mr-fuzzy'),
(754523,'2014-08-27 07:11:55',309987,'/home'),
(754524,'2014-08-27 07:12:39',309986,'/the-original-mr-fuzzy'),
(754525,'2014-08-27 07:19:52',309988,'/home'),
(754526,'2014-08-27 07:29:02',309989,'/home'),
(754527,'2014-08-27 07:29:39',309990,'/lander-3'),
(754528,'2014-08-27 07:31:01',309991,'/lander-3'),
(754529,'2014-08-27 07:34:06',309992,'/lander-5'),
(754530,'2014-08-27 07:36:02',309993,'/lander-5'),
(754531,'2014-08-27 07:37:01',309994,'/home'),
(754532,'2014-08-27 07:39:11',309995,'/lander-3'),
(754533,'2014-08-27 07:39:17',309996,'/lander-2'),
(754534,'2014-08-27 07:41:29',309994,'/products'),
(754535,'2014-08-27 07:41:37',309996,'/products'),
(754536,'2014-08-27 07:44:15',309996,'/the-original-mr-fuzzy'),
(754537,'2014-08-27 07:44:18',309994,'/the-original-mr-fuzzy'),
(754538,'2014-08-27 07:45:21',309996,'/cart'),
(754539,'2014-08-27 07:45:37',309997,'/lander-5'),
(754540,'2014-08-27 07:46:46',309998,'/home'),
(754541,'2014-08-27 07:50:01',309997,'/products'),
(754542,'2014-08-27 07:50:57',309999,'/lander-5'),
(754543,'2014-08-27 07:53:48',309999,'/products'),
(754544,'2014-08-27 07:54:29',309997,'/the-original-mr-fuzzy'),
(754545,'2014-08-27 07:54:43',309999,'/the-original-mr-fuzzy'),
(754546,'2014-08-27 07:56:19',309999,'/cart'),
(754547,'2014-08-27 07:56:33',310000,'/home'),
(754548,'2014-08-27 07:57:24',309999,'/shipping'),
(754549,'2014-08-27 07:57:57',310001,'/home'),
(754550,'2014-08-27 07:59:37',310002,'/lander-2'),
(754551,'2014-08-27 08:00:02',309999,'/billing-2'),
(754552,'2014-08-27 08:01:19',310000,'/products'),
(754553,'2014-08-27 08:03:54',310003,'/home'),
(754554,'2014-08-27 08:04:09',310004,'/lander-2'),
(754555,'2014-08-27 08:05:11',309999,'/thank-you-for-your-order'),
(754556,'2014-08-27 08:05:30',310000,'/the-original-mr-fuzzy'),
(754557,'2014-08-27 08:06:09',310000,'/cart'),
(754558,'2014-08-27 08:06:26',310005,'/lander-5'),
(754559,'2014-08-27 08:06:47',310006,'/lander-3'),
(754560,'2014-08-27 08:07:20',310007,'/lander-2'),
(754561,'2014-08-27 08:07:31',310008,'/home'),
(754562,'2014-08-27 08:07:49',310006,'/products'),
(754563,'2014-08-27 08:07:52',310004,'/products'),
(754564,'2014-08-27 08:09:20',310000,'/shipping'),
(754565,'2014-08-27 08:09:25',310003,'/products'),
(754566,'2014-08-27 08:09:38',310004,'/the-original-mr-fuzzy'),
(754567,'2014-08-27 08:09:41',310003,'/the-original-mr-fuzzy'),
(754568,'2014-08-27 08:10:49',310009,'/lander-2'),
(754569,'2014-08-27 08:11:03',310010,'/lander-5'),
(754570,'2014-08-27 08:11:46',310011,'/lander-2'),
(754571,'2014-08-27 08:11:50',310007,'/products'),
(754572,'2014-08-27 08:12:10',310000,'/billing-2'),
(754573,'2014-08-27 08:12:36',310012,'/home'),
(754574,'2014-08-27 08:14:42',310013,'/home'),
(754575,'2014-08-27 08:15:00',310014,'/lander-2'),
(754576,'2014-08-27 08:15:12',310007,'/the-original-mr-fuzzy'),
(754577,'2014-08-27 08:16:35',310010,'/products'),
(754578,'2014-08-27 08:17:28',310011,'/products'),
(754579,'2014-08-27 08:18:33',310015,'/home'),
(754580,'2014-08-27 08:19:54',310011,'/the-original-mr-fuzzy'),
(754581,'2014-08-27 08:21:37',310016,'/lander-2'),
(754582,'2014-08-27 08:25:23',310017,'/lander-5'),
(754583,'2014-08-27 08:27:02',310016,'/products'),
(754584,'2014-08-27 08:28:17',310018,'/lander-3'),
(754585,'2014-08-27 08:28:53',310016,'/the-birthday-sugar-panda'),
(754586,'2014-08-27 08:29:01',310019,'/lander-2'),
(754587,'2014-08-27 08:30:45',310020,'/lander-5'),
(754588,'2014-08-27 08:30:57',310021,'/lander-2'),
(754589,'2014-08-27 08:32:32',310018,'/products'),
(754590,'2014-08-27 08:33:00',310022,'/lander-3'),
(754591,'2014-08-27 08:33:11',310023,'/home'),
(754592,'2014-08-27 08:34:08',310021,'/products'),
(754593,'2014-08-27 08:34:14',310018,'/the-original-mr-fuzzy'),
(754594,'2014-08-27 08:34:16',310020,'/products'),
(754595,'2014-08-27 08:36:50',310024,'/home'),
(754596,'2014-08-27 08:36:57',310020,'/the-original-mr-fuzzy'),
(754597,'2014-08-27 08:37:47',310021,'/the-birthday-sugar-panda'),
(754598,'2014-08-27 08:42:16',310025,'/lander-3'),
(754599,'2014-08-27 08:45:34',310026,'/home'),
(754600,'2014-08-27 08:47:02',310025,'/products'),
(754601,'2014-08-27 08:47:19',310027,'/lander-2'),
(754602,'2014-08-27 08:48:10',310025,'/the-forever-love-bear'),
(754603,'2014-08-27 08:48:29',310026,'/products'),
(754604,'2014-08-27 08:49:50',310025,'/cart'),
(754605,'2014-08-27 08:51:17',310027,'/products'),
(754606,'2014-08-27 08:51:27',310025,'/shipping'),
(754607,'2014-08-27 08:51:48',310026,'/the-original-mr-fuzzy'),
(754608,'2014-08-27 08:52:03',310028,'/lander-5'),
(754609,'2014-08-27 08:52:28',310029,'/home'),
(754610,'2014-08-27 08:54:06',310026,'/cart'),
(754611,'2014-08-27 08:54:28',310025,'/billing-2'),
(754612,'2014-08-27 08:54:47',310030,'/lander-3'),
(754613,'2014-08-27 08:54:58',310031,'/lander-3'),
(754614,'2014-08-27 08:54:58',310032,'/lander-3'),
(754615,'2014-08-27 08:55:20',310027,'/the-original-mr-fuzzy'),
(754616,'2014-08-27 08:55:47',310031,'/products'),
(754617,'2014-08-27 08:55:48',310025,'/thank-you-for-your-order'),
(754618,'2014-08-27 08:55:50',310026,'/shipping'),
(754619,'2014-08-27 08:57:10',310029,'/products'),
(754620,'2014-08-27 08:57:28',310033,'/lander-3'),
(754621,'2014-08-27 08:57:34',310034,'/home'),
(754622,'2014-08-27 08:57:37',310035,'/lander-5'),
(754623,'2014-08-27 08:57:49',310027,'/cart'),
(754624,'2014-08-27 08:58:02',310036,'/home'),
(754625,'2014-08-27 08:58:25',310029,'/the-original-mr-fuzzy'),
(754626,'2014-08-27 08:58:27',310031,'/the-forever-love-bear'),
(754627,'2014-08-27 08:59:26',310037,'/lander-2'),
(754628,'2014-08-27 08:59:40',310038,'/lander-3'),
(754629,'2014-08-27 08:59:49',310029,'/cart'),
(754630,'2014-08-27 08:59:58',310035,'/products'),
(754631,'2014-08-27 09:00:10',310034,'/products'),
(754632,'2014-08-27 09:00:40',310034,'/the-original-mr-fuzzy'),
(754633,'2014-08-27 09:01:11',310029,'/shipping'),
(754634,'2014-08-27 09:01:21',310027,'/shipping'),
(754635,'2014-08-27 09:01:45',310027,'/billing-2'),
(754636,'2014-08-27 09:02:34',310029,'/billing-2'),
(754637,'2014-08-27 09:02:52',310027,'/thank-you-for-your-order'),
(754638,'2014-08-27 09:02:56',310039,'/home'),
(754639,'2014-08-27 09:03:04',310035,'/the-original-mr-fuzzy'),
(754640,'2014-08-27 09:03:30',310034,'/cart'),
(754641,'2014-08-27 09:03:35',310029,'/thank-you-for-your-order'),
(754642,'2014-08-27 09:05:19',310035,'/cart'),
(754643,'2014-08-27 09:06:36',310034,'/shipping'),
(754644,'2014-08-27 09:07:36',310040,'/lander-2'),
(754645,'2014-08-27 09:08:14',310041,'/lander-3'),
(754646,'2014-08-27 09:09:54',310042,'/home'),
(754647,'2014-08-27 09:11:49',310043,'/home'),
(754648,'2014-08-27 09:12:07',310044,'/lander-2'),
(754649,'2014-08-27 09:12:39',310045,'/lander-3'),
(754650,'2014-08-27 09:13:27',310041,'/products'),
(754651,'2014-08-27 09:13:35',310046,'/home'),
(754652,'2014-08-27 09:13:58',310041,'/the-original-mr-fuzzy'),
(754653,'2014-08-27 09:14:05',310047,'/lander-2'),
(754654,'2014-08-27 09:14:16',310048,'/lander-3'),
(754655,'2014-08-27 09:14:46',310046,'/products'),
(754656,'2014-08-27 09:16:18',310041,'/cart'),
(754657,'2014-08-27 09:16:36',310046,'/the-original-mr-fuzzy'),
(754658,'2014-08-27 09:17:36',310045,'/products'),
(754659,'2014-08-27 09:17:39',310049,'/home'),
(754660,'2014-08-27 09:18:08',310050,'/lander-5'),
(754661,'2014-08-27 09:18:09',310051,'/lander-2'),
(754662,'2014-08-27 09:18:24',310049,'/products'),
(754663,'2014-08-27 09:18:46',310047,'/products'),
(754664,'2014-08-27 09:18:53',310052,'/lander-3'),
(754665,'2014-08-27 09:19:14',310052,'/products'),
(754666,'2014-08-27 09:20:06',310053,'/lander-3'),
(754667,'2014-08-27 09:20:56',310052,'/the-original-mr-fuzzy'),
(754668,'2014-08-27 09:21:09',310054,'/lander-5'),
(754669,'2014-08-27 09:21:43',310047,'/the-original-mr-fuzzy'),
(754670,'2014-08-27 09:22:34',310047,'/cart'),
(754671,'2014-08-27 09:22:58',310049,'/the-forever-love-bear'),
(754672,'2014-08-27 09:23:10',310050,'/products'),
(754673,'2014-08-27 09:23:25',310049,'/cart'),
(754674,'2014-08-27 09:23:39',310050,'/the-forever-love-bear'),
(754675,'2014-08-27 09:23:53',310052,'/cart'),
(754676,'2014-08-27 09:24:11',310055,'/home'),
(754677,'2014-08-27 09:25:54',310049,'/shipping'),
(754678,'2014-08-27 09:26:09',310054,'/products'),
(754679,'2014-08-27 09:26:18',310056,'/lander-3'),
(754680,'2014-08-27 09:26:25',310047,'/shipping'),
(754681,'2014-08-27 09:26:58',310057,'/lander-5'),
(754682,'2014-08-27 09:27:11',310058,'/lander-5'),
(754683,'2014-08-27 09:28:01',310049,'/billing-2'),
(754684,'2014-08-27 09:28:33',310054,'/the-original-mr-fuzzy'),
(754685,'2014-08-27 09:28:54',310047,'/billing-2'),
(754686,'2014-08-27 09:29:41',310059,'/lander-3'),
(754687,'2014-08-27 09:30:05',310059,'/products'),
(754688,'2014-08-27 09:30:21',310056,'/products'),
(754689,'2014-08-27 09:32:35',310056,'/the-original-mr-fuzzy'),
(754690,'2014-08-27 09:33:10',310060,'/lander-5'),
(754691,'2014-08-27 09:36:44',310061,'/home'),
(754692,'2014-08-27 09:37:04',310060,'/products'),
(754693,'2014-08-27 09:37:30',310062,'/lander-3'),
(754694,'2014-08-27 09:37:37',310063,'/home'),
(754695,'2014-08-27 09:38:18',310064,'/home'),
(754696,'2014-08-27 09:38:56',310065,'/home'),
(754697,'2014-08-27 09:38:56',310066,'/home'),
(754698,'2014-08-27 09:40:29',310067,'/lander-5'),
(754699,'2014-08-27 09:40:45',310064,'/products'),
(754700,'2014-08-27 09:40:49',310060,'/the-original-mr-fuzzy'),
(754701,'2014-08-27 09:42:51',310060,'/cart'),
(754702,'2014-08-27 09:43:16',310063,'/products'),
(754703,'2014-08-27 09:43:18',310068,'/lander-2'),
(754704,'2014-08-27 09:43:24',310060,'/shipping'),
(754705,'2014-08-27 09:43:42',310064,'/the-birthday-sugar-panda'),
(754706,'2014-08-27 09:44:09',310065,'/products'),
(754707,'2014-08-27 09:44:22',310069,'/lander-3'),
(754708,'2014-08-27 09:44:23',310070,'/home'),
(754709,'2014-08-27 09:44:28',310071,'/lander-2'),
(754710,'2014-08-27 09:44:37',310064,'/cart'),
(754711,'2014-08-27 09:44:53',310072,'/lander-5'),
(754712,'2014-08-27 09:45:06',310071,'/products'),
(754713,'2014-08-27 09:45:19',310073,'/lander-3'),
(754714,'2014-08-27 09:45:51',310070,'/products'),
(754715,'2014-08-27 09:46:08',310069,'/products'),
(754716,'2014-08-27 09:46:43',310064,'/shipping'),
(754717,'2014-08-27 09:47:01',310074,'/lander-3'),
(754718,'2014-08-27 09:47:22',310065,'/the-original-mr-fuzzy'),
(754719,'2014-08-27 09:48:08',310072,'/products'),
(754720,'2014-08-27 09:48:23',310068,'/products'),
(754721,'2014-08-27 09:48:28',310070,'/the-original-mr-fuzzy'),
(754722,'2014-08-27 09:48:54',310071,'/the-original-mr-fuzzy'),
(754723,'2014-08-27 09:49:08',310069,'/the-birthday-sugar-panda'),
(754724,'2014-08-27 09:49:31',310064,'/billing-2'),
(754725,'2014-08-27 09:50:01',310074,'/products'),
(754726,'2014-08-27 09:50:14',310072,'/the-original-mr-fuzzy'),
(754727,'2014-08-27 09:50:57',310069,'/cart'),
(754728,'2014-08-27 09:50:58',310068,'/the-original-mr-fuzzy'),
(754729,'2014-08-27 09:52:16',310075,'/lander-3'),
(754730,'2014-08-27 09:52:42',310068,'/cart'),
(754731,'2014-08-27 09:53:06',310076,'/home'),
(754732,'2014-08-27 09:53:15',310074,'/the-original-mr-fuzzy'),
(754733,'2014-08-27 09:53:43',310072,'/cart'),
(754734,'2014-08-27 09:53:51',310074,'/cart'),
(754735,'2014-08-27 09:54:05',310068,'/shipping'),
(754736,'2014-08-27 09:54:08',310077,'/lander-3'),
(754737,'2014-08-27 09:54:17',310078,'/lander-2'),
(754738,'2014-08-27 09:54:43',310078,'/products'),
(754739,'2014-08-27 09:54:46',310069,'/shipping'),
(754740,'2014-08-27 09:55:13',310076,'/products'),
(754741,'2014-08-27 09:55:14',310079,'/lander-3'),
(754742,'2014-08-27 09:55:31',310068,'/billing-2'),
(754743,'2014-08-27 09:56:02',310076,'/the-original-mr-fuzzy'),
(754744,'2014-08-27 09:56:09',310069,'/billing-2'),
(754745,'2014-08-27 09:56:45',310068,'/thank-you-for-your-order'),
(754746,'2014-08-27 09:57:36',310072,'/shipping'),
(754747,'2014-08-27 09:58:39',310069,'/thank-you-for-your-order'),
(754748,'2014-08-27 09:59:06',310076,'/cart'),
(754749,'2014-08-27 09:59:32',310079,'/products'),
(754750,'2014-08-27 09:59:35',310076,'/shipping'),
(754751,'2014-08-27 09:59:54',310072,'/billing-2'),
(754752,'2014-08-27 10:01:09',310080,'/lander-3'),
(754753,'2014-08-27 10:02:28',310079,'/the-original-mr-fuzzy'),
(754754,'2014-08-27 10:03:54',310081,'/home'),
(754755,'2014-08-27 10:04:10',310082,'/lander-3'),
(754756,'2014-08-27 10:08:58',310082,'/products'),
(754757,'2014-08-27 10:09:13',310081,'/products'),
(754758,'2014-08-27 10:09:47',310083,'/lander-2'),
(754759,'2014-08-27 10:10:35',310083,'/products'),
(754760,'2014-08-27 10:10:40',310084,'/home'),
(754761,'2014-08-27 10:12:24',310081,'/the-original-mr-fuzzy'),
(754762,'2014-08-27 10:12:24',310085,'/lander-3'),
(754763,'2014-08-27 10:12:54',310085,'/products'),
(754764,'2014-08-27 10:13:00',310083,'/the-original-mr-fuzzy'),
(754765,'2014-08-27 10:14:24',310083,'/cart'),
(754766,'2014-08-27 10:14:31',310086,'/lander-5'),
(754767,'2014-08-27 10:14:37',310081,'/cart'),
(754768,'2014-08-27 10:14:59',310083,'/shipping'),
(754769,'2014-08-27 10:15:02',310087,'/home'),
(754770,'2014-08-27 10:15:15',310088,'/home'),
(754771,'2014-08-27 10:15:22',310089,'/home'),
(754772,'2014-08-27 10:15:49',310081,'/shipping'),
(754773,'2014-08-27 10:16:17',310090,'/lander-3'),
(754774,'2014-08-27 10:16:22',310083,'/billing-2'),
(754775,'2014-08-27 10:16:24',310091,'/home'),
(754776,'2014-08-27 10:16:51',310087,'/products'),
(754777,'2014-08-27 10:16:57',310081,'/billing-2'),
(754778,'2014-08-27 10:17:43',310089,'/products'),
(754779,'2014-08-27 10:18:21',310092,'/lander-5'),
(754780,'2014-08-27 10:19:08',310087,'/the-original-mr-fuzzy'),
(754781,'2014-08-27 10:19:26',310083,'/thank-you-for-your-order'),
(754782,'2014-08-27 10:19:37',310088,'/products'),
(754783,'2014-08-27 10:20:35',310092,'/products'),
(754784,'2014-08-27 10:20:56',310093,'/home'),
(754785,'2014-08-27 10:21:16',310089,'/the-original-mr-fuzzy'),
(754786,'2014-08-27 10:22:01',310092,'/the-original-mr-fuzzy'),
(754787,'2014-08-27 10:22:11',310091,'/products'),
(754788,'2014-08-27 10:23:31',310088,'/the-original-mr-fuzzy'),
(754789,'2014-08-27 10:24:05',310094,'/lander-5'),
(754790,'2014-08-27 10:24:22',310095,'/lander-2'),
(754791,'2014-08-27 10:27:07',310096,'/lander-2'),
(754792,'2014-08-27 10:29:42',310097,'/home'),
(754793,'2014-08-27 10:29:48',310096,'/products'),
(754794,'2014-08-27 10:30:30',310096,'/the-original-mr-fuzzy'),
(754795,'2014-08-27 10:31:31',310098,'/home'),
(754796,'2014-08-27 10:33:04',310099,'/home'),
(754797,'2014-08-27 10:33:07',310100,'/lander-2'),
(754798,'2014-08-27 10:33:41',310101,'/home'),
(754799,'2014-08-27 10:34:00',310102,'/home'),
(754800,'2014-08-27 10:34:31',310099,'/products'),
(754801,'2014-08-27 10:34:53',310103,'/home'),
(754802,'2014-08-27 10:34:55',310101,'/products'),
(754803,'2014-08-27 10:35:09',310104,'/home'),
(754804,'2014-08-27 10:35:32',310099,'/the-birthday-sugar-panda'),
(754805,'2014-08-27 10:35:41',310100,'/products'),
(754806,'2014-08-27 10:36:01',310098,'/products'),
(754807,'2014-08-27 10:37:37',310105,'/lander-3'),
(754808,'2014-08-27 10:38:27',310102,'/products'),
(754809,'2014-08-27 10:38:52',310106,'/home'),
(754810,'2014-08-27 10:39:18',310107,'/home'),
(754811,'2014-08-27 10:39:19',310106,'/products'),
(754812,'2014-08-27 10:39:20',310098,'/the-original-mr-fuzzy'),
(754813,'2014-08-27 10:39:21',310108,'/lander-5'),
(754814,'2014-08-27 10:39:24',310100,'/the-original-mr-fuzzy'),
(754815,'2014-08-27 10:39:38',310106,'/the-original-mr-fuzzy'),
(754816,'2014-08-27 10:40:17',310104,'/products'),
(754817,'2014-08-27 10:40:23',310109,'/home'),
(754818,'2014-08-27 10:40:28',310102,'/the-original-mr-fuzzy'),
(754819,'2014-08-27 10:41:08',310109,'/products'),
(754820,'2014-08-27 10:42:04',310109,'/the-original-mr-fuzzy'),
(754821,'2014-08-27 10:42:16',310106,'/cart'),
(754822,'2014-08-27 10:42:19',310110,'/lander-3'),
(754823,'2014-08-27 10:43:22',310104,'/the-original-mr-fuzzy'),
(754824,'2014-08-27 10:45:52',310106,'/shipping'),
(754825,'2014-08-27 10:47:01',310104,'/cart'),
(754826,'2014-08-27 10:47:15',310111,'/home'),
(754827,'2014-08-27 10:48:23',310106,'/billing-2'),
(754828,'2014-08-27 10:48:46',310112,'/lander-2'),
(754829,'2014-08-27 10:49:17',310113,'/lander-5'),
(754830,'2014-08-27 10:49:35',310104,'/shipping'),
(754831,'2014-08-27 10:51:05',310111,'/products'),
(754832,'2014-08-27 10:51:35',310114,'/lander-5'),
(754833,'2014-08-27 10:51:57',310115,'/lander-5'),
(754834,'2014-08-27 10:52:02',310114,'/products'),
(754835,'2014-08-27 10:52:44',310104,'/billing-2'),
(754836,'2014-08-27 10:54:00',310116,'/lander-2'),
(754837,'2014-08-27 10:54:20',310113,'/products'),
(754838,'2014-08-27 10:54:31',310111,'/the-original-mr-fuzzy'),
(754839,'2014-08-27 10:54:46',310114,'/the-original-mr-fuzzy'),
(754840,'2014-08-27 10:54:49',310104,'/thank-you-for-your-order'),
(754841,'2014-08-27 10:54:49',310117,'/lander-2'),
(754842,'2014-08-27 10:55:14',310113,'/the-forever-love-bear'),
(754843,'2014-08-27 10:55:16',310118,'/lander-5'),
(754844,'2014-08-27 10:55:20',310119,'/lander-2'),
(754845,'2014-08-27 10:56:25',310120,'/lander-3'),
(754846,'2014-08-27 10:57:42',310120,'/products'),
(754847,'2014-08-27 10:58:27',310118,'/products'),
(754848,'2014-08-27 10:58:50',310120,'/the-original-mr-fuzzy'),
(754849,'2014-08-27 10:59:09',310121,'/lander-2'),
(754850,'2014-08-27 10:59:17',310122,'/lander-5'),
(754851,'2014-08-27 10:59:39',310120,'/cart'),
(754852,'2014-08-27 10:59:42',310123,'/lander-3'),
(754853,'2014-08-27 11:00:22',310118,'/the-forever-love-bear'),
(754854,'2014-08-27 11:00:56',310122,'/products'),
(754855,'2014-08-27 11:02:12',310118,'/cart'),
(754856,'2014-08-27 11:02:27',310120,'/shipping'),
(754857,'2014-08-27 11:05:03',310122,'/the-original-mr-fuzzy'),
(754858,'2014-08-27 11:05:17',310120,'/billing-2'),
(754859,'2014-08-27 11:05:55',310120,'/thank-you-for-your-order'),
(754860,'2014-08-27 11:06:54',310122,'/cart'),
(754861,'2014-08-27 11:09:45',310122,'/shipping'),
(754862,'2014-08-27 11:10:08',310124,'/lander-2'),
(754863,'2014-08-27 11:10:10',310122,'/billing-2'),
(754864,'2014-08-27 11:11:45',310122,'/thank-you-for-your-order'),
(754865,'2014-08-27 11:16:18',310125,'/lander-5'),
(754866,'2014-08-27 11:17:08',310126,'/home'),
(754867,'2014-08-27 11:17:29',310127,'/home'),
(754868,'2014-08-27 11:17:58',310126,'/products'),
(754869,'2014-08-27 11:18:04',310128,'/lander-2'),
(754870,'2014-08-27 11:18:38',310127,'/products'),
(754871,'2014-08-27 11:19:10',310128,'/products'),
(754872,'2014-08-27 11:19:50',310129,'/home'),
(754873,'2014-08-27 11:20:03',310130,'/lander-3'),
(754874,'2014-08-27 11:20:21',310128,'/the-original-mr-fuzzy'),
(754875,'2014-08-27 11:20:53',310131,'/lander-5'),
(754876,'2014-08-27 11:21:20',310132,'/home'),
(754877,'2014-08-27 11:21:27',310133,'/lander-5'),
(754878,'2014-08-27 11:21:33',310129,'/products'),
(754879,'2014-08-27 11:21:36',310126,'/the-original-mr-fuzzy'),
(754880,'2014-08-27 11:22:53',310134,'/home'),
(754881,'2014-08-27 11:23:30',310133,'/products'),
(754882,'2014-08-27 11:23:33',310130,'/products'),
(754883,'2014-08-27 11:23:48',310133,'/the-original-mr-fuzzy'),
(754884,'2014-08-27 11:23:56',310131,'/products'),
(754885,'2014-08-27 11:24:18',310126,'/cart'),
(754886,'2014-08-27 11:24:29',310130,'/the-original-mr-fuzzy'),
(754887,'2014-08-27 11:25:09',310129,'/the-original-mr-fuzzy'),
(754888,'2014-08-27 11:25:48',310134,'/products'),
(754889,'2014-08-27 11:26:16',310126,'/shipping'),
(754890,'2014-08-27 11:26:22',310131,'/the-original-mr-fuzzy'),
(754891,'2014-08-27 11:26:55',310135,'/lander-3'),
(754892,'2014-08-27 11:27:07',310136,'/lander-2'),
(754893,'2014-08-27 11:28:07',310130,'/cart'),
(754894,'2014-08-27 11:28:15',310126,'/billing-2'),
(754895,'2014-08-27 11:29:02',310129,'/cart'),
(754896,'2014-08-27 11:29:58',310129,'/shipping'),
(754897,'2014-08-27 11:30:10',310130,'/shipping'),
(754898,'2014-08-27 11:30:55',310136,'/products'),
(754899,'2014-08-27 11:31:17',310135,'/products'),
(754900,'2014-08-27 11:32:29',310129,'/billing-2'),
(754901,'2014-08-27 11:32:59',310137,'/home'),
(754902,'2014-08-27 11:33:15',310138,'/lander-5'),
(754903,'2014-08-27 11:33:40',310136,'/the-original-mr-fuzzy'),
(754904,'2014-08-27 11:33:40',310138,'/products'),
(754905,'2014-08-27 11:34:03',310139,'/home'),
(754906,'2014-08-27 11:34:36',310140,'/home'),
(754907,'2014-08-27 11:34:41',310139,'/products'),
(754908,'2014-08-27 11:35:18',310138,'/the-original-mr-fuzzy'),
(754909,'2014-08-27 11:35:33',310141,'/lander-2'),
(754910,'2014-08-27 11:35:40',310139,'/the-original-mr-fuzzy'),
(754911,'2014-08-27 11:36:03',310142,'/lander-2'),
(754912,'2014-08-27 11:36:04',310138,'/cart'),
(754913,'2014-08-27 11:36:05',310136,'/cart'),
(754914,'2014-08-27 11:36:08',310143,'/home'),
(754915,'2014-08-27 11:36:21',310144,'/home'),
(754916,'2014-08-27 11:37:59',310129,'/thank-you-for-your-order'),
(754917,'2014-08-27 11:38:07',310137,'/products'),
(754918,'2014-08-27 11:39:09',310145,'/lander-2'),
(754919,'2014-08-27 11:39:34',310136,'/shipping'),
(754920,'2014-08-27 11:39:50',310138,'/shipping'),
(754921,'2014-08-27 11:40:28',310143,'/products'),
(754922,'2014-08-27 11:41:14',310141,'/products'),
(754923,'2014-08-27 11:41:49',310144,'/products'),
(754924,'2014-08-27 11:41:55',310137,'/the-original-mr-fuzzy'),
(754925,'2014-08-27 11:42:18',310144,'/the-birthday-sugar-panda'),
(754926,'2014-08-27 11:43:53',310146,'/home'),
(754927,'2014-08-27 11:43:59',310145,'/products'),
(754928,'2014-08-27 11:44:18',310147,'/home'),
(754929,'2014-08-27 11:44:53',310143,'/the-original-mr-fuzzy'),
(754930,'2014-08-27 11:45:02',310148,'/lander-5'),
(754931,'2014-08-27 11:45:25',310141,'/the-original-mr-fuzzy'),
(754932,'2014-08-27 11:45:30',310149,'/home'),
(754933,'2014-08-27 11:46:02',310148,'/products'),
(754934,'2014-08-27 11:46:07',310145,'/the-original-mr-fuzzy'),
(754935,'2014-08-27 11:46:07',310146,'/products'),
(754936,'2014-08-27 11:46:40',310150,'/lander-5'),
(754937,'2014-08-27 11:47:18',310151,'/home'),
(754938,'2014-08-27 11:48:58',310148,'/the-forever-love-bear'),
(754939,'2014-08-27 11:49:11',310152,'/lander-2'),
(754940,'2014-08-27 11:49:34',310145,'/cart'),
(754941,'2014-08-27 11:49:53',310151,'/products'),
(754942,'2014-08-27 11:50:21',310149,'/products'),
(754943,'2014-08-27 11:50:28',310145,'/shipping'),
(754944,'2014-08-27 11:50:41',310146,'/the-original-mr-fuzzy'),
(754945,'2014-08-27 11:50:54',310145,'/billing-2'),
(754946,'2014-08-27 11:51:02',310149,'/the-original-mr-fuzzy'),
(754947,'2014-08-27 11:52:00',310152,'/products'),
(754948,'2014-08-27 11:52:07',310153,'/lander-5'),
(754949,'2014-08-27 11:52:11',310145,'/thank-you-for-your-order'),
(754950,'2014-08-27 11:52:32',310153,'/products'),
(754951,'2014-08-27 11:52:39',310152,'/the-original-mr-fuzzy'),
(754952,'2014-08-27 11:53:08',310151,'/the-original-mr-fuzzy'),
(754953,'2014-08-27 11:54:19',310146,'/cart'),
(754954,'2014-08-27 11:54:39',310153,'/the-birthday-sugar-panda'),
(754955,'2014-08-27 11:55:31',310154,'/home'),
(754956,'2014-08-27 11:56:41',310155,'/home'),
(754957,'2014-08-27 11:56:50',310151,'/cart'),
(754958,'2014-08-27 11:57:01',310156,'/home'),
(754959,'2014-08-27 11:57:29',310157,'/lander-2'),
(754960,'2014-08-27 11:57:33',310151,'/shipping'),
(754961,'2014-08-27 11:57:56',310146,'/shipping'),
(754962,'2014-08-27 11:58:24',310158,'/lander-3'),
(754963,'2014-08-27 11:58:47',310159,'/lander-2'),
(754964,'2014-08-27 11:59:36',310151,'/billing-2'),
(754965,'2014-08-27 12:00:00',310156,'/products'),
(754966,'2014-08-27 12:00:01',310160,'/lander-5'),
(754967,'2014-08-27 12:01:00',310146,'/billing-2'),
(754968,'2014-08-27 12:01:10',310161,'/lander-5'),
(754969,'2014-08-27 12:01:34',310162,'/home'),
(754970,'2014-08-27 12:01:49',310163,'/home'),
(754971,'2014-08-27 12:02:26',310164,'/home'),
(754972,'2014-08-27 12:02:46',310165,'/home'),
(754973,'2014-08-27 12:03:10',310166,'/lander-5'),
(754974,'2014-08-27 12:03:51',310167,'/lander-2'),
(754975,'2014-08-27 12:03:53',310168,'/home'),
(754976,'2014-08-27 12:03:56',310156,'/the-original-mr-fuzzy'),
(754977,'2014-08-27 12:04:23',310166,'/products'),
(754978,'2014-08-27 12:04:41',310169,'/home'),
(754979,'2014-08-27 12:04:46',310151,'/thank-you-for-your-order'),
(754980,'2014-08-27 12:04:50',310170,'/lander-2'),
(754981,'2014-08-27 12:05:18',310162,'/products'),
(754982,'2014-08-27 12:05:29',310168,'/products'),
(754983,'2014-08-27 12:05:42',310162,'/the-original-mr-fuzzy'),
(754984,'2014-08-27 12:06:03',310146,'/thank-you-for-your-order'),
(754985,'2014-08-27 12:06:17',310161,'/products'),
(754986,'2014-08-27 12:06:18',310168,'/the-original-mr-fuzzy'),
(754987,'2014-08-27 12:06:36',310166,'/the-original-mr-fuzzy'),
(754988,'2014-08-27 12:06:50',310164,'/products'),
(754989,'2014-08-27 12:07:25',310170,'/products'),
(754990,'2014-08-27 12:09:02',310170,'/the-birthday-sugar-panda'),
(754991,'2014-08-27 12:09:04',310171,'/lander-2'),
(754992,'2014-08-27 12:10:32',310161,'/the-original-mr-fuzzy'),
(754993,'2014-08-27 12:11:01',310172,'/lander-5'),
(754994,'2014-08-27 12:13:22',310172,'/products'),
(754995,'2014-08-27 12:14:05',310161,'/cart'),
(754996,'2014-08-27 12:14:20',310172,'/the-original-mr-fuzzy'),
(754997,'2014-08-27 12:14:27',310173,'/home'),
(754998,'2014-08-27 12:15:00',310174,'/lander-3'),
(754999,'2014-08-27 12:15:24',310175,'/lander-5'),
(755000,'2014-08-27 12:17:15',310161,'/shipping'),
(755001,'2014-08-27 12:17:59',310161,'/billing-2'),
(755002,'2014-08-27 12:20:21',310174,'/products'),
(755003,'2014-08-27 12:20:37',310176,'/home'),
(755004,'2014-08-27 12:22:54',310161,'/thank-you-for-your-order'),
(755005,'2014-08-27 12:24:31',310174,'/the-original-mr-fuzzy'),
(755006,'2014-08-27 12:24:54',310177,'/home'),
(755007,'2014-08-27 12:25:14',310178,'/home'),
(755008,'2014-08-27 12:25:36',310176,'/products'),
(755009,'2014-08-27 12:25:58',310177,'/products'),
(755010,'2014-08-27 12:26:00',310179,'/lander-5'),
(755011,'2014-08-27 12:26:36',310177,'/the-original-mr-fuzzy'),
(755012,'2014-08-27 12:27:05',310174,'/cart'),
(755013,'2014-08-27 12:27:59',310180,'/lander-2'),
(755014,'2014-08-27 12:28:24',310177,'/cart'),
(755015,'2014-08-27 12:28:30',310181,'/lander-3'),
(755016,'2014-08-27 12:28:34',310182,'/lander-5'),
(755017,'2014-08-27 12:29:41',310174,'/shipping'),
(755018,'2014-08-27 12:30:03',310176,'/the-birthday-sugar-panda'),
(755019,'2014-08-27 12:31:03',310183,'/home'),
(755020,'2014-08-27 12:31:09',310184,'/home'),
(755021,'2014-08-27 12:31:32',310177,'/shipping'),
(755022,'2014-08-27 12:32:09',310184,'/products'),
(755023,'2014-08-27 12:32:13',310183,'/products'),
(755024,'2014-08-27 12:32:20',310177,'/billing-2'),
(755025,'2014-08-27 12:32:41',310174,'/billing-2'),
(755026,'2014-08-27 12:33:32',310180,'/products'),
(755027,'2014-08-27 12:35:18',310183,'/the-original-mr-fuzzy'),
(755028,'2014-08-27 12:35:23',310185,'/lander-2'),
(755029,'2014-08-27 12:35:51',310186,'/home'),
(755030,'2014-08-27 12:35:59',310187,'/lander-3'),
(755031,'2014-08-27 12:36:21',310180,'/the-original-mr-fuzzy'),
(755032,'2014-08-27 12:37:04',310185,'/products'),
(755033,'2014-08-27 12:37:54',310188,'/lander-2'),
(755034,'2014-08-27 12:38:03',310186,'/products'),
(755035,'2014-08-27 12:39:31',310187,'/products'),
(755036,'2014-08-27 12:40:24',310186,'/the-original-mr-fuzzy'),
(755037,'2014-08-27 12:41:15',310186,'/cart'),
(755038,'2014-08-27 12:41:20',310189,'/lander-2'),
(755039,'2014-08-27 12:41:40',310186,'/shipping'),
(755040,'2014-08-27 12:41:40',310190,'/home'),
(755041,'2014-08-27 12:41:42',310187,'/the-original-mr-fuzzy'),
(755042,'2014-08-27 12:42:50',310190,'/products'),
(755043,'2014-08-27 12:43:50',310187,'/cart'),
(755044,'2014-08-27 12:44:05',310191,'/lander-2'),
(755045,'2014-08-27 12:44:12',310192,'/lander-2'),
(755046,'2014-08-27 12:45:08',310193,'/lander-2'),
(755047,'2014-08-27 12:46:31',310190,'/the-original-mr-fuzzy'),
(755048,'2014-08-27 12:48:34',310191,'/products'),
(755049,'2014-08-27 12:49:23',310194,'/lander-3'),
(755050,'2014-08-27 12:49:30',310193,'/products'),
(755051,'2014-08-27 12:50:31',310190,'/cart'),
(755052,'2014-08-27 12:50:46',310195,'/lander-5'),
(755053,'2014-08-27 12:51:10',310196,'/home'),
(755054,'2014-08-27 12:51:17',310191,'/the-original-mr-fuzzy'),
(755055,'2014-08-27 12:51:51',310193,'/the-original-mr-fuzzy'),
(755056,'2014-08-27 12:51:55',310194,'/products'),
(755057,'2014-08-27 12:52:29',310197,'/home'),
(755058,'2014-08-27 12:53:31',310191,'/cart'),
(755059,'2014-08-27 12:53:35',310190,'/shipping'),
(755060,'2014-08-27 12:53:52',310198,'/lander-5'),
(755061,'2014-08-27 12:54:07',310190,'/billing-2'),
(755062,'2014-08-27 12:54:45',310199,'/lander-2'),
(755063,'2014-08-27 12:55:16',310200,'/home'),
(755064,'2014-08-27 12:56:29',310191,'/shipping'),
(755065,'2014-08-27 12:56:40',310198,'/products'),
(755066,'2014-08-27 12:57:02',310201,'/lander-3'),
(755067,'2014-08-27 12:57:16',310199,'/products'),
(755068,'2014-08-27 12:57:27',310190,'/thank-you-for-your-order'),
(755069,'2014-08-27 12:57:30',310202,'/lander-2'),
(755070,'2014-08-27 12:57:40',310199,'/the-original-mr-fuzzy'),
(755071,'2014-08-27 12:57:47',310203,'/home'),
(755072,'2014-08-27 12:58:51',310199,'/cart'),
(755073,'2014-08-27 12:59:18',310191,'/billing-2'),
(755074,'2014-08-27 12:59:45',310204,'/lander-5'),
(755075,'2014-08-27 12:59:50',310200,'/products'),
(755076,'2014-08-27 12:59:58',310198,'/the-birthday-sugar-panda'),
(755077,'2014-08-27 13:00:32',310200,'/the-original-mr-fuzzy'),
(755078,'2014-08-27 13:00:38',310191,'/thank-you-for-your-order'),
(755079,'2014-08-27 13:02:08',310202,'/products'),
(755080,'2014-08-27 13:02:21',310198,'/cart'),
(755081,'2014-08-27 13:02:29',310203,'/products'),
(755082,'2014-08-27 13:03:13',310204,'/products'),
(755083,'2014-08-27 13:04:08',310198,'/shipping'),
(755084,'2014-08-27 13:04:08',310202,'/the-original-mr-fuzzy'),
(755085,'2014-08-27 13:04:27',310204,'/the-original-mr-fuzzy'),
(755086,'2014-08-27 13:04:37',310198,'/billing-2'),
(755087,'2014-08-27 13:05:27',310204,'/cart'),
(755088,'2014-08-27 13:05:33',310205,'/home'),
(755089,'2014-08-27 13:05:35',310206,'/home'),
(755090,'2014-08-27 13:05:45',310203,'/the-original-mr-fuzzy'),
(755091,'2014-08-27 13:06:05',310202,'/cart'),
(755092,'2014-08-27 13:07:50',310205,'/products'),
(755093,'2014-08-27 13:07:56',310203,'/cart'),
(755094,'2014-08-27 13:08:23',310205,'/the-original-mr-fuzzy'),
(755095,'2014-08-27 13:09:14',310207,'/home'),
(755096,'2014-08-27 13:09:18',310202,'/shipping'),
(755097,'2014-08-27 13:09:30',310208,'/lander-2'),
(755098,'2014-08-27 13:10:55',310207,'/products'),
(755099,'2014-08-27 13:11:12',310203,'/shipping'),
(755100,'2014-08-27 13:11:40',310202,'/billing-2'),
(755101,'2014-08-27 13:11:48',310209,'/lander-5'),
(755102,'2014-08-27 13:12:30',310203,'/billing-2'),
(755103,'2014-08-27 13:13:11',310210,'/home'),
(755104,'2014-08-27 13:14:55',310211,'/lander-5'),
(755105,'2014-08-27 13:15:38',310212,'/home'),
(755106,'2014-08-27 13:18:07',310211,'/products'),
(755107,'2014-08-27 13:18:49',310213,'/lander-5'),
(755108,'2014-08-27 13:18:59',310214,'/home'),
(755109,'2014-08-27 13:19:14',310215,'/lander-2'),
(755110,'2014-08-27 13:19:54',310214,'/products'),
(755111,'2014-08-27 13:20:50',310214,'/the-original-mr-fuzzy'),
(755112,'2014-08-27 13:20:57',310216,'/lander-5'),
(755113,'2014-08-27 13:21:09',310213,'/products'),
(755114,'2014-08-27 13:22:10',310216,'/products'),
(755115,'2014-08-27 13:23:20',310215,'/products'),
(755116,'2014-08-27 13:24:13',310217,'/lander-5'),
(755117,'2014-08-27 13:24:22',310213,'/the-original-mr-fuzzy'),
(755118,'2014-08-27 13:25:44',310216,'/the-forever-love-bear'),
(755119,'2014-08-27 13:26:31',310217,'/products'),
(755120,'2014-08-27 13:27:26',310216,'/cart'),
(755121,'2014-08-27 13:28:03',310217,'/the-original-mr-fuzzy'),
(755122,'2014-08-27 13:28:52',310218,'/home'),
(755123,'2014-08-27 13:29:30',310217,'/cart'),
(755124,'2014-08-27 13:29:40',310219,'/lander-3'),
(755125,'2014-08-27 13:30:18',310219,'/products'),
(755126,'2014-08-27 13:31:18',310220,'/lander-2'),
(755127,'2014-08-27 13:31:28',310219,'/the-original-mr-fuzzy'),
(755128,'2014-08-27 13:31:59',310221,'/home'),
(755129,'2014-08-27 13:32:16',310217,'/shipping'),
(755130,'2014-08-27 13:32:40',310222,'/home'),
(755131,'2014-08-27 13:32:45',310223,'/home'),
(755132,'2014-08-27 13:33:20',310224,'/lander-3'),
(755133,'2014-08-27 13:33:40',310223,'/products'),
(755134,'2014-08-27 13:34:13',310220,'/products'),
(755135,'2014-08-27 13:34:53',310225,'/lander-5'),
(755136,'2014-08-27 13:34:57',310226,'/lander-5'),
(755137,'2014-08-27 13:35:12',310220,'/the-original-mr-fuzzy'),
(755138,'2014-08-27 13:35:17',310224,'/products'),
(755139,'2014-08-27 13:35:19',310227,'/lander-5'),
(755140,'2014-08-27 13:35:47',310228,'/home'),
(755141,'2014-08-27 13:35:54',310229,'/lander-5'),
(755142,'2014-08-27 13:36:07',310221,'/products'),
(755143,'2014-08-27 13:36:13',310230,'/home'),
(755144,'2014-08-27 13:36:18',310228,'/products'),
(755145,'2014-08-27 13:36:54',310220,'/cart'),
(755146,'2014-08-27 13:36:56',310225,'/products'),
(755147,'2014-08-27 13:37:15',310221,'/the-original-mr-fuzzy'),
(755148,'2014-08-27 13:37:45',310224,'/the-original-mr-fuzzy'),
(755149,'2014-08-27 13:37:57',310227,'/products'),
(755150,'2014-08-27 13:38:03',310230,'/products'),
(755151,'2014-08-27 13:38:28',310227,'/the-forever-love-bear'),
(755152,'2014-08-27 13:38:34',310231,'/home'),
(755153,'2014-08-27 13:38:51',310232,'/lander-2'),
(755154,'2014-08-27 13:39:00',310228,'/the-original-mr-fuzzy'),
(755155,'2014-08-27 13:40:36',310220,'/shipping'),
(755156,'2014-08-27 13:40:56',310230,'/the-birthday-sugar-panda'),
(755157,'2014-08-27 13:41:13',310225,'/the-original-mr-fuzzy'),
(755158,'2014-08-27 13:41:30',310224,'/cart'),
(755159,'2014-08-27 13:41:37',310233,'/lander-2'),
(755160,'2014-08-27 13:42:17',310232,'/products'),
(755161,'2014-08-27 13:42:27',310228,'/cart'),
(755162,'2014-08-27 13:42:37',310220,'/billing-2'),
(755163,'2014-08-27 13:43:31',310225,'/cart'),
(755164,'2014-08-27 13:43:50',310234,'/home'),
(755165,'2014-08-27 13:44:00',310220,'/thank-you-for-your-order'),
(755166,'2014-08-27 13:44:10',310224,'/shipping'),
(755167,'2014-08-27 13:44:22',310228,'/shipping'),
(755168,'2014-08-27 13:46:51',310228,'/billing-2'),
(755169,'2014-08-27 13:46:55',310235,'/lander-2'),
(755170,'2014-08-27 13:47:04',310236,'/lander-3'),
(755171,'2014-08-27 13:47:07',310224,'/billing-2'),
(755172,'2014-08-27 13:47:16',310237,'/lander-5'),
(755173,'2014-08-27 13:47:23',310238,'/lander-3'),
(755174,'2014-08-27 13:47:49',310235,'/products'),
(755175,'2014-08-27 13:49:28',310224,'/thank-you-for-your-order'),
(755176,'2014-08-27 13:49:29',310235,'/the-original-mr-fuzzy'),
(755177,'2014-08-27 13:49:43',310237,'/products'),
(755178,'2014-08-27 13:52:44',310239,'/lander-2'),
(755179,'2014-08-27 13:52:52',310240,'/lander-3'),
(755180,'2014-08-27 13:53:26',310241,'/lander-3'),
(755181,'2014-08-27 13:53:33',310237,'/the-forever-love-bear'),
(755182,'2014-08-27 13:53:58',310242,'/lander-5'),
(755183,'2014-08-27 13:54:09',310239,'/products'),
(755184,'2014-08-27 13:54:49',310239,'/the-original-mr-fuzzy'),
(755185,'2014-08-27 13:55:17',310243,'/lander-5'),
(755186,'2014-08-27 13:55:22',310244,'/home'),
(755187,'2014-08-27 13:56:11',310237,'/cart'),
(755188,'2014-08-27 13:57:12',310239,'/cart'),
(755189,'2014-08-27 13:57:22',310242,'/products'),
(755190,'2014-08-27 13:57:28',310237,'/shipping'),
(755191,'2014-08-27 13:57:46',310244,'/products'),
(755192,'2014-08-27 13:57:49',310237,'/billing-2'),
(755193,'2014-08-27 13:59:40',310237,'/thank-you-for-your-order'),
(755194,'2014-08-27 13:59:41',310245,'/home'),
(755195,'2014-08-27 13:59:47',310243,'/products'),
(755196,'2014-08-27 14:00:12',310243,'/the-original-mr-fuzzy'),
(755197,'2014-08-27 14:00:17',310246,'/lander-2'),
(755198,'2014-08-27 14:01:04',310239,'/shipping'),
(755199,'2014-08-27 14:02:02',310244,'/the-original-mr-fuzzy'),
(755200,'2014-08-27 14:02:46',310247,'/lander-5'),
(755201,'2014-08-27 14:02:59',310248,'/lander-3'),
(755202,'2014-08-27 14:03:01',310249,'/home'),
(755203,'2014-08-27 14:03:04',310250,'/lander-5'),
(755204,'2014-08-27 14:03:22',310248,'/products'),
(755205,'2014-08-27 14:03:46',310239,'/billing-2'),
(755206,'2014-08-27 14:03:48',310243,'/cart'),
(755207,'2014-08-27 14:04:37',310243,'/shipping'),
(755208,'2014-08-27 14:05:04',310243,'/billing-2'),
(755209,'2014-08-27 14:05:10',310251,'/home'),
(755210,'2014-08-27 14:05:13',310244,'/cart'),
(755211,'2014-08-27 14:05:22',310248,'/the-original-mr-fuzzy'),
(755212,'2014-08-27 14:05:24',310239,'/thank-you-for-your-order'),
(755213,'2014-08-27 14:05:59',310250,'/products'),
(755214,'2014-08-27 14:06:08',310252,'/lander-2'),
(755215,'2014-08-27 14:07:08',310243,'/thank-you-for-your-order'),
(755216,'2014-08-27 14:07:08',310253,'/home'),
(755217,'2014-08-27 14:07:15',310247,'/products'),
(755218,'2014-08-27 14:08:06',310244,'/shipping'),
(755219,'2014-08-27 14:09:22',310247,'/the-original-mr-fuzzy'),
(755220,'2014-08-27 14:09:22',310250,'/the-forever-love-bear'),
(755221,'2014-08-27 14:09:45',310254,'/lander-3'),
(755222,'2014-08-27 14:09:46',310251,'/products'),
(755223,'2014-08-27 14:11:34',310255,'/home'),
(755224,'2014-08-27 14:11:37',310251,'/the-original-mr-fuzzy'),
(755225,'2014-08-27 14:12:37',310251,'/cart'),
(755226,'2014-08-27 14:14:06',310256,'/lander-3'),
(755227,'2014-08-27 14:14:25',310257,'/lander-3'),
(755228,'2014-08-27 14:15:29',310258,'/home'),
(755229,'2014-08-27 14:17:22',310255,'/products'),
(755230,'2014-08-27 14:17:25',310259,'/lander-2'),
(755231,'2014-08-27 14:17:50',310257,'/products'),
(755232,'2014-08-27 14:18:53',310258,'/products'),
(755233,'2014-08-27 14:19:33',310256,'/products'),
(755234,'2014-08-27 14:20:12',310257,'/the-forever-love-bear'),
(755235,'2014-08-27 14:20:36',310255,'/the-birthday-sugar-panda'),
(755236,'2014-08-27 14:20:42',310259,'/products'),
(755237,'2014-08-27 14:21:08',310256,'/the-forever-love-bear'),
(755238,'2014-08-27 14:21:09',310260,'/lander-3'),
(755239,'2014-08-27 14:21:16',310258,'/the-original-mr-fuzzy'),
(755240,'2014-08-27 14:22:12',310261,'/lander-2'),
(755241,'2014-08-27 14:22:59',310255,'/cart'),
(755242,'2014-08-27 14:24:23',310262,'/home'),
(755243,'2014-08-27 14:25:14',310262,'/products'),
(755244,'2014-08-27 14:25:17',310259,'/the-original-mr-fuzzy'),
(755245,'2014-08-27 14:25:45',310263,'/lander-2'),
(755246,'2014-08-27 14:25:48',310260,'/products'),
(755247,'2014-08-27 14:26:21',310264,'/home'),
(755248,'2014-08-27 14:26:56',310262,'/the-original-mr-fuzzy'),
(755249,'2014-08-27 14:27:57',310261,'/products'),
(755250,'2014-08-27 14:28:04',310260,'/the-forever-love-bear'),
(755251,'2014-08-27 14:29:13',310260,'/cart'),
(755252,'2014-08-27 14:29:42',310261,'/the-original-mr-fuzzy'),
(755253,'2014-08-27 14:30:06',310260,'/shipping'),
(755254,'2014-08-27 14:30:22',310264,'/products'),
(755255,'2014-08-27 14:31:35',310261,'/cart'),
(755256,'2014-08-27 14:32:00',310265,'/lander-5'),
(755257,'2014-08-27 14:32:14',310266,'/home'),
(755258,'2014-08-27 14:32:40',310260,'/billing-2'),
(755259,'2014-08-27 14:32:42',310266,'/products'),
(755260,'2014-08-27 14:33:21',310264,'/the-original-mr-fuzzy'),
(755261,'2014-08-27 14:33:26',310266,'/the-birthday-sugar-panda'),
(755262,'2014-08-27 14:33:26',310267,'/lander-5'),
(755263,'2014-08-27 14:33:47',310267,'/products'),
(755264,'2014-08-27 14:35:18',310266,'/cart'),
(755265,'2014-08-27 14:35:54',310268,'/lander-2'),
(755266,'2014-08-27 14:36:32',310269,'/lander-5'),
(755267,'2014-08-27 14:36:49',310270,'/lander-2'),
(755268,'2014-08-27 14:37:05',310267,'/the-original-mr-fuzzy'),
(755269,'2014-08-27 14:37:07',310271,'/lander-3'),
(755270,'2014-08-27 14:37:35',310260,'/thank-you-for-your-order'),
(755271,'2014-08-27 14:37:46',310272,'/lander-3'),
(755272,'2014-08-27 14:37:54',310266,'/shipping'),
(755273,'2014-08-27 14:38:57',310271,'/products'),
(755274,'2014-08-27 14:39:47',310271,'/the-forever-love-bear'),
(755275,'2014-08-27 14:40:08',310273,'/lander-2'),
(755276,'2014-08-27 14:41:07',310274,'/lander-2'),
(755277,'2014-08-27 14:43:04',310271,'/cart'),
(755278,'2014-08-27 14:43:21',310275,'/home'),
(755279,'2014-08-27 14:43:32',310276,'/home'),
(755280,'2014-08-27 14:44:01',310277,'/lander-5'),
(755281,'2014-08-27 14:45:21',310273,'/products'),
(755282,'2014-08-27 14:45:56',310271,'/shipping'),
(755283,'2014-08-27 14:46:02',310277,'/products'),
(755284,'2014-08-27 14:46:18',310278,'/home'),
(755285,'2014-08-27 14:46:48',310274,'/products'),
(755286,'2014-08-27 14:48:10',310273,'/the-original-mr-fuzzy'),
(755287,'2014-08-27 14:48:18',310271,'/billing-2'),
(755288,'2014-08-27 14:48:46',310275,'/products'),
(755289,'2014-08-27 14:49:11',310276,'/products'),
(755290,'2014-08-27 14:49:19',310277,'/the-birthday-sugar-panda'),
(755291,'2014-08-27 14:49:21',310274,'/the-birthday-sugar-panda'),
(755292,'2014-08-27 14:49:56',310279,'/lander-2'),
(755293,'2014-08-27 14:50:17',310280,'/home'),
(755294,'2014-08-27 14:50:24',310281,'/home'),
(755295,'2014-08-27 14:50:30',310282,'/lander-3'),
(755296,'2014-08-27 14:51:24',310283,'/home'),
(755297,'2014-08-27 14:52:44',310284,'/lander-2'),
(755298,'2014-08-27 14:52:46',310275,'/the-original-mr-fuzzy'),
(755299,'2014-08-27 14:52:59',310282,'/products'),
(755300,'2014-08-27 14:53:07',310285,'/home'),
(755301,'2014-08-27 14:53:46',310286,'/lander-3'),
(755302,'2014-08-27 14:54:38',310279,'/products'),
(755303,'2014-08-27 14:55:14',310287,'/home'),
(755304,'2014-08-27 14:55:51',310275,'/cart'),
(755305,'2014-08-27 14:55:51',310286,'/products'),
(755306,'2014-08-27 14:56:41',310285,'/products'),
(755307,'2014-08-27 14:57:08',310282,'/the-original-mr-fuzzy'),
(755308,'2014-08-27 14:57:34',310285,'/the-original-mr-fuzzy'),
(755309,'2014-08-27 14:57:36',310284,'/products'),
(755310,'2014-08-27 14:57:42',310288,'/lander-5'),
(755311,'2014-08-27 14:58:07',310289,'/lander-3'),
(755312,'2014-08-27 14:58:29',310275,'/shipping'),
(755313,'2014-08-27 14:58:48',310287,'/products'),
(755314,'2014-08-27 14:59:26',310284,'/the-forever-love-bear'),
(755315,'2014-08-27 15:00:19',310290,'/lander-3'),
(755316,'2014-08-27 15:00:25',310291,'/lander-5'),
(755317,'2014-08-27 15:00:55',310284,'/cart'),
(755318,'2014-08-27 15:01:04',310288,'/products'),
(755319,'2014-08-27 15:01:31',310292,'/home'),
(755320,'2014-08-27 15:01:32',310284,'/shipping'),
(755321,'2014-08-27 15:01:49',310293,'/lander-3'),
(755322,'2014-08-27 15:01:52',310287,'/the-original-mr-fuzzy'),
(755323,'2014-08-27 15:02:27',310284,'/billing-2'),
(755324,'2014-08-27 15:02:46',310294,'/lander-2'),
(755325,'2014-08-27 15:03:06',310295,'/lander-2'),
(755326,'2014-08-27 15:03:19',310287,'/cart'),
(755327,'2014-08-27 15:03:23',310294,'/products'),
(755328,'2014-08-27 15:03:24',310292,'/products'),
(755329,'2014-08-27 15:03:45',310296,'/lander-5'),
(755330,'2014-08-27 15:03:57',310297,'/home'),
(755331,'2014-08-27 15:04:02',310295,'/products'),
(755332,'2014-08-27 15:04:42',310288,'/the-forever-love-bear'),
(755333,'2014-08-27 15:04:53',310294,'/the-original-mr-fuzzy'),
(755334,'2014-08-27 15:04:57',310298,'/lander-2'),
(755335,'2014-08-27 15:05:30',310299,'/lander-3'),
(755336,'2014-08-27 15:06:43',310294,'/cart'),
(755337,'2014-08-27 15:06:44',310296,'/products'),
(755338,'2014-08-27 15:07:03',310288,'/cart'),
(755339,'2014-08-27 15:07:15',310295,'/the-original-mr-fuzzy'),
(755340,'2014-08-27 15:07:31',310294,'/shipping'),
(755341,'2014-08-27 15:07:42',310292,'/the-original-mr-fuzzy'),
(755342,'2014-08-27 15:08:48',310300,'/lander-2'),
(755343,'2014-08-27 15:09:05',310288,'/shipping'),
(755344,'2014-08-27 15:09:14',310296,'/the-birthday-sugar-panda'),
(755345,'2014-08-27 15:09:41',310298,'/products'),
(755346,'2014-08-27 15:09:44',310295,'/cart'),
(755347,'2014-08-27 15:10:31',310294,'/billing-2'),
(755348,'2014-08-27 15:10:45',310301,'/home'),
(755349,'2014-08-27 15:10:53',310295,'/shipping'),
(755350,'2014-08-27 15:11:01',310292,'/cart'),
(755351,'2014-08-27 15:12:16',310298,'/the-original-mr-fuzzy'),
(755352,'2014-08-27 15:12:39',310294,'/thank-you-for-your-order'),
(755353,'2014-08-27 15:13:03',310302,'/lander-5'),
(755354,'2014-08-27 15:14:01',310295,'/billing-2'),
(755355,'2014-08-27 15:14:27',310303,'/home'),
(755356,'2014-08-27 15:14:37',310295,'/thank-you-for-your-order'),
(755357,'2014-08-27 15:14:39',310304,'/lander-2'),
(755358,'2014-08-27 15:15:15',310305,'/lander-2'),
(755359,'2014-08-27 15:15:25',310306,'/lander-5'),
(755360,'2014-08-27 15:16:49',310307,'/lander-3'),
(755361,'2014-08-27 15:17:08',310308,'/home'),
(755362,'2014-08-27 15:17:10',310306,'/products'),
(755363,'2014-08-27 15:17:14',310304,'/products'),
(755364,'2014-08-27 15:17:58',310304,'/the-original-mr-fuzzy'),
(755365,'2014-08-27 15:18:11',310302,'/products'),
(755366,'2014-08-27 15:18:52',310305,'/products'),
(755367,'2014-08-27 15:19:45',310306,'/the-original-mr-fuzzy'),
(755368,'2014-08-27 15:21:55',310309,'/lander-5'),
(755369,'2014-08-27 15:22:33',310306,'/cart'),
(755370,'2014-08-27 15:22:54',310310,'/lander-3'),
(755371,'2014-08-27 15:23:25',310305,'/the-original-mr-fuzzy'),
(755372,'2014-08-27 15:23:33',310311,'/lander-2'),
(755373,'2014-08-27 15:24:20',310312,'/home'),
(755374,'2014-08-27 15:24:31',310313,'/lander-3'),
(755375,'2014-08-27 15:24:54',310314,'/home'),
(755376,'2014-08-27 15:25:11',310315,'/lander-3'),
(755377,'2014-08-27 15:25:33',310306,'/shipping'),
(755378,'2014-08-27 15:25:47',310315,'/products'),
(755379,'2014-08-27 15:26:03',310306,'/billing-2'),
(755380,'2014-08-27 15:26:27',310316,'/lander-5'),
(755381,'2014-08-27 15:26:37',310317,'/lander-5'),
(755382,'2014-08-27 15:26:56',310315,'/the-forever-love-bear'),
(755383,'2014-08-27 15:27:07',310309,'/products'),
(755384,'2014-08-27 15:27:15',310318,'/lander-5'),
(755385,'2014-08-27 15:27:36',310317,'/products'),
(755386,'2014-08-27 15:27:38',310319,'/lander-2'),
(755387,'2014-08-27 15:27:51',310313,'/products'),
(755388,'2014-08-27 15:27:55',310320,'/lander-2'),
(755389,'2014-08-27 15:28:28',310311,'/products'),
(755390,'2014-08-27 15:28:37',310321,'/home'),
(755391,'2014-08-27 15:28:51',310311,'/the-original-mr-fuzzy'),
(755392,'2014-08-27 15:29:26',310322,'/home'),
(755393,'2014-08-27 15:29:35',310314,'/products'),
(755394,'2014-08-27 15:29:48',310315,'/cart'),
(755395,'2014-08-27 15:30:11',310317,'/the-original-mr-fuzzy'),
(755396,'2014-08-27 15:30:23',310322,'/products'),
(755397,'2014-08-27 15:30:34',310309,'/the-original-mr-fuzzy'),
(755398,'2014-08-27 15:30:34',310318,'/products'),
(755399,'2014-08-27 15:30:34',310323,'/lander-5'),
(755400,'2014-08-27 15:30:56',310318,'/the-original-mr-fuzzy'),
(755401,'2014-08-27 15:31:22',310311,'/cart'),
(755402,'2014-08-27 15:31:50',310311,'/shipping'),
(755403,'2014-08-27 15:32:27',310313,'/the-original-mr-fuzzy'),
(755404,'2014-08-27 15:32:40',310324,'/lander-2'),
(755405,'2014-08-27 15:33:05',310322,'/the-birthday-sugar-panda'),
(755406,'2014-08-27 15:33:20',310311,'/billing-2'),
(755407,'2014-08-27 15:33:30',310314,'/the-original-mr-fuzzy'),
(755408,'2014-08-27 15:34:33',310323,'/products'),
(755409,'2014-08-27 15:35:30',310325,'/home'),
(755410,'2014-08-27 15:35:52',310326,'/home'),
(755411,'2014-08-27 15:36:14',310313,'/cart'),
(755412,'2014-08-27 15:37:10',310314,'/cart'),
(755413,'2014-08-27 15:37:24',310327,'/lander-2'),
(755414,'2014-08-27 15:38:36',310328,'/home'),
(755415,'2014-08-27 15:39:01',310329,'/lander-2'),
(755416,'2014-08-27 15:39:45',310325,'/products'),
(755417,'2014-08-27 15:39:48',310328,'/products'),
(755418,'2014-08-27 15:40:57',310330,'/lander-5'),
(755419,'2014-08-27 15:40:58',310314,'/shipping'),
(755420,'2014-08-27 15:42:15',310331,'/lander-5'),
(755421,'2014-08-27 15:43:00',310332,'/lander-3'),
(755422,'2014-08-27 15:43:01',310333,'/home'),
(755423,'2014-08-27 15:43:04',310328,'/the-original-mr-fuzzy'),
(755424,'2014-08-27 15:43:06',310334,'/home'),
(755425,'2014-08-27 15:44:15',310335,'/lander-5'),
(755426,'2014-08-27 15:44:28',310336,'/lander-5'),
(755427,'2014-08-27 15:44:29',310337,'/home'),
(755428,'2014-08-27 15:44:33',310333,'/products'),
(755429,'2014-08-27 15:45:19',310335,'/products'),
(755430,'2014-08-27 15:45:47',310338,'/lander-2'),
(755431,'2014-08-27 15:46:11',310339,'/lander-2'),
(755432,'2014-08-27 15:46:43',310330,'/products'),
(755433,'2014-08-27 15:46:43',310335,'/the-forever-love-bear'),
(755434,'2014-08-27 15:47:54',310333,'/the-original-mr-fuzzy'),
(755435,'2014-08-27 15:47:57',310340,'/lander-3'),
(755436,'2014-08-27 15:50:03',310341,'/lander-5'),
(755437,'2014-08-27 15:50:17',310330,'/the-original-mr-fuzzy'),
(755438,'2014-08-27 15:50:47',310342,'/lander-3'),
(755439,'2014-08-27 15:51:06',310343,'/lander-5'),
(755440,'2014-08-27 15:51:16',310339,'/products'),
(755441,'2014-08-27 15:51:40',310340,'/products'),
(755442,'2014-08-27 15:51:44',310344,'/lander-3'),
(755443,'2014-08-27 15:51:46',310345,'/lander-5'),
(755444,'2014-08-27 15:52:23',310339,'/the-birthday-sugar-panda'),
(755445,'2014-08-27 15:52:47',310346,'/lander-2'),
(755446,'2014-08-27 15:53:21',310347,'/lander-5'),
(755447,'2014-08-27 15:53:59',310348,'/home'),
(755448,'2014-08-27 15:54:17',310349,'/home'),
(755449,'2014-08-27 15:54:26',310350,'/home'),
(755450,'2014-08-27 15:55:08',310349,'/products'),
(755451,'2014-08-27 15:56:34',310343,'/products'),
(755452,'2014-08-27 15:57:06',310351,'/lander-3'),
(755453,'2014-08-27 15:57:38',310349,'/the-original-mr-fuzzy'),
(755454,'2014-08-27 15:57:43',310343,'/the-forever-love-bear'),
(755455,'2014-08-27 15:58:22',310346,'/products'),
(755456,'2014-08-27 15:58:52',310352,'/home'),
(755457,'2014-08-27 15:58:58',310351,'/products'),
(755458,'2014-08-27 15:59:12',310353,'/home'),
(755459,'2014-08-27 16:00:23',310354,'/lander-2'),
(755460,'2014-08-27 16:00:26',310351,'/the-original-mr-fuzzy'),
(755461,'2014-08-27 16:00:29',310346,'/the-original-mr-fuzzy'),
(755462,'2014-08-27 16:00:36',310355,'/lander-3'),
(755463,'2014-08-27 16:00:38',310343,'/cart'),
(755464,'2014-08-27 16:01:30',310356,'/lander-5'),
(755465,'2014-08-27 16:02:03',310353,'/products'),
(755466,'2014-08-27 16:02:24',310346,'/cart'),
(755467,'2014-08-27 16:06:03',310353,'/the-original-mr-fuzzy'),
(755468,'2014-08-27 16:06:20',310357,'/lander-5'),
(755469,'2014-08-27 16:06:41',310358,'/home'),
(755470,'2014-08-27 16:06:53',310357,'/products'),
(755471,'2014-08-27 16:07:13',310359,'/lander-5'),
(755472,'2014-08-27 16:08:20',310360,'/home'),
(755473,'2014-08-27 16:08:34',310361,'/lander-2'),
(755474,'2014-08-27 16:08:47',310362,'/lander-5'),
(755475,'2014-08-27 16:08:48',310359,'/products'),
(755476,'2014-08-27 16:08:58',310363,'/lander-3'),
(755477,'2014-08-27 16:08:59',310364,'/lander-5'),
(755478,'2014-08-27 16:09:01',310357,'/the-original-mr-fuzzy'),
(755479,'2014-08-27 16:09:07',310365,'/lander-5'),
(755480,'2014-08-27 16:10:45',310366,'/home'),
(755481,'2014-08-27 16:10:46',310367,'/lander-5'),
(755482,'2014-08-27 16:11:37',310359,'/the-original-mr-fuzzy'),
(755483,'2014-08-27 16:11:44',310368,'/lander-5'),
(755484,'2014-08-27 16:12:37',310369,'/lander-2'),
(755485,'2014-08-27 16:12:50',310370,'/lander-3'),
(755486,'2014-08-27 16:13:30',310371,'/lander-2'),
(755487,'2014-08-27 16:13:59',310372,'/lander-2'),
(755488,'2014-08-27 16:14:06',310362,'/products'),
(755489,'2014-08-27 16:14:38',310373,'/lander-2'),
(755490,'2014-08-27 16:14:39',310374,'/lander-3'),
(755491,'2014-08-27 16:15:08',310373,'/products'),
(755492,'2014-08-27 16:15:56',310367,'/products'),
(755493,'2014-08-27 16:16:13',310372,'/products'),
(755494,'2014-08-27 16:16:31',310370,'/products'),
(755495,'2014-08-27 16:16:42',310373,'/the-original-mr-fuzzy'),
(755496,'2014-08-27 16:16:54',310372,'/the-original-mr-fuzzy'),
(755497,'2014-08-27 16:16:59',310375,'/lander-2'),
(755498,'2014-08-27 16:17:07',310373,'/cart'),
(755499,'2014-08-27 16:17:08',310362,'/the-original-mr-fuzzy'),
(755500,'2014-08-27 16:18:03',310376,'/lander-3'),
(755501,'2014-08-27 16:18:31',310370,'/the-birthday-sugar-panda'),
(755502,'2014-08-27 16:19:58',310377,'/lander-3'),
(755503,'2014-08-27 16:20:11',310378,'/lander-3'),
(755504,'2014-08-27 16:20:12',310379,'/home'),
(755505,'2014-08-27 16:20:24',310376,'/products'),
(755506,'2014-08-27 16:21:03',310376,'/the-original-mr-fuzzy'),
(755507,'2014-08-27 16:22:36',310375,'/products'),
(755508,'2014-08-27 16:23:43',310375,'/the-original-mr-fuzzy'),
(755509,'2014-08-27 16:24:17',310380,'/lander-5'),
(755510,'2014-08-27 16:24:41',310376,'/cart'),
(755511,'2014-08-27 16:25:26',310379,'/products'),
(755512,'2014-08-27 16:26:58',310375,'/cart'),
(755513,'2014-08-27 16:27:23',310381,'/home'),
(755514,'2014-08-27 16:27:49',310382,'/lander-3'),
(755515,'2014-08-27 16:28:37',310381,'/products'),
(755516,'2014-08-27 16:29:09',310383,'/lander-5'),
(755517,'2014-08-27 16:29:10',310381,'/the-birthday-sugar-panda'),
(755518,'2014-08-27 16:29:31',310379,'/the-birthday-sugar-panda'),
(755519,'2014-08-27 16:29:39',310384,'/lander-5'),
(755520,'2014-08-27 16:29:51',310375,'/shipping'),
(755521,'2014-08-27 16:29:51',310381,'/cart'),
(755522,'2014-08-27 16:31:06',310385,'/home'),
(755523,'2014-08-27 16:32:11',310386,'/home'),
(755524,'2014-08-27 16:32:37',310375,'/billing-2'),
(755525,'2014-08-27 16:33:54',310375,'/thank-you-for-your-order'),
(755526,'2014-08-27 16:34:24',310387,'/lander-5'),
(755527,'2014-08-27 16:34:30',310386,'/products'),
(755528,'2014-08-27 16:36:13',310388,'/home'),
(755529,'2014-08-27 16:36:52',310388,'/products'),
(755530,'2014-08-27 16:37:11',310387,'/products'),
(755531,'2014-08-27 16:37:46',310389,'/lander-2'),
(755532,'2014-08-27 16:38:44',310390,'/home'),
(755533,'2014-08-27 16:39:18',310388,'/the-original-mr-fuzzy'),
(755534,'2014-08-27 16:40:42',310387,'/the-original-mr-fuzzy'),
(755535,'2014-08-27 16:42:20',310391,'/lander-5'),
(755536,'2014-08-27 16:42:56',310392,'/lander-5'),
(755537,'2014-08-27 16:43:45',310387,'/cart'),
(755538,'2014-08-27 16:44:03',310393,'/lander-2'),
(755539,'2014-08-27 16:44:09',310394,'/home'),
(755540,'2014-08-27 16:45:13',310395,'/lander-5'),
(755541,'2014-08-27 16:46:24',310396,'/lander-3'),
(755542,'2014-08-27 16:46:26',310397,'/lander-2'),
(755543,'2014-08-27 16:46:29',310387,'/shipping'),
(755544,'2014-08-27 16:46:44',310392,'/products'),
(755545,'2014-08-27 16:46:52',310398,'/lander-3'),
(755546,'2014-08-27 16:46:54',310397,'/products'),
(755547,'2014-08-27 16:47:12',310399,'/home'),
(755548,'2014-08-27 16:47:17',310400,'/lander-2'),
(755549,'2014-08-27 16:47:23',310398,'/products'),
(755550,'2014-08-27 16:48:06',310391,'/products'),
(755551,'2014-08-27 16:48:08',310394,'/products'),
(755552,'2014-08-27 16:48:38',310401,'/home'),
(755553,'2014-08-27 16:49:06',310394,'/the-original-mr-fuzzy'),
(755554,'2014-08-27 16:49:06',310402,'/lander-3'),
(755555,'2014-08-27 16:49:11',310397,'/the-forever-love-bear'),
(755556,'2014-08-27 16:49:24',310403,'/home'),
(755557,'2014-08-27 16:49:28',310391,'/the-original-mr-fuzzy'),
(755558,'2014-08-27 16:49:48',310404,'/lander-3'),
(755559,'2014-08-27 16:50:09',310399,'/products'),
(755560,'2014-08-27 16:50:27',310392,'/the-original-mr-fuzzy'),
(755561,'2014-08-27 16:50:44',310405,'/home'),
(755562,'2014-08-27 16:51:07',310406,'/home'),
(755563,'2014-08-27 16:51:15',310398,'/the-original-mr-fuzzy'),
(755564,'2014-08-27 16:51:17',310391,'/cart'),
(755565,'2014-08-27 16:51:30',310407,'/lander-2'),
(755566,'2014-08-27 16:51:36',310408,'/lander-3'),
(755567,'2014-08-27 16:51:37',310402,'/products'),
(755568,'2014-08-27 16:51:40',310406,'/products'),
(755569,'2014-08-27 16:51:45',310405,'/products'),
(755570,'2014-08-27 16:51:58',310397,'/cart'),
(755571,'2014-08-27 16:52:20',310391,'/shipping'),
(755572,'2014-08-27 16:52:31',310409,'/lander-5'),
(755573,'2014-08-27 16:52:44',310410,'/lander-5'),
(755574,'2014-08-27 16:52:49',310411,'/home'),
(755575,'2014-08-27 16:52:59',310405,'/the-original-mr-fuzzy'),
(755576,'2014-08-27 16:53:39',310392,'/cart'),
(755577,'2014-08-27 16:53:59',310392,'/shipping'),
(755578,'2014-08-27 16:54:51',310404,'/products'),
(755579,'2014-08-27 16:54:59',310402,'/the-original-mr-fuzzy'),
(755580,'2014-08-27 16:55:12',310398,'/cart'),
(755581,'2014-08-27 16:55:20',310392,'/billing-2'),
(755582,'2014-08-27 16:55:24',310404,'/the-original-mr-fuzzy'),
(755583,'2014-08-27 16:55:30',310391,'/billing-2'),
(755584,'2014-08-27 16:55:49',310412,'/home'),
(755585,'2014-08-27 16:55:56',310406,'/the-original-mr-fuzzy'),
(755586,'2014-08-27 16:56:40',310405,'/cart'),
(755587,'2014-08-27 16:57:00',310413,'/lander-3'),
(755588,'2014-08-27 16:57:04',310407,'/products'),
(755589,'2014-08-27 16:57:24',310414,'/lander-5'),
(755590,'2014-08-27 16:58:17',310413,'/products'),
(755591,'2014-08-27 16:58:27',310405,'/shipping'),
(755592,'2014-08-27 16:58:30',310412,'/products'),
(755593,'2014-08-27 16:58:46',310415,'/home'),
(755594,'2014-08-27 16:59:11',310416,'/lander-5'),
(755595,'2014-08-27 16:59:33',310391,'/thank-you-for-your-order'),
(755596,'2014-08-27 16:59:39',310417,'/lander-5'),
(755597,'2014-08-27 17:01:12',310405,'/billing-2'),
(755598,'2014-08-27 17:01:13',310407,'/the-birthday-sugar-panda'),
(755599,'2014-08-27 17:01:45',310412,'/the-original-mr-fuzzy'),
(755600,'2014-08-27 17:01:53',310413,'/the-forever-love-bear'),
(755601,'2014-08-27 17:02:06',310414,'/products'),
(755602,'2014-08-27 17:02:55',310413,'/cart'),
(755603,'2014-08-27 17:03:03',310415,'/products'),
(755604,'2014-08-27 17:03:06',310418,'/home'),
(755605,'2014-08-27 17:03:19',310413,'/shipping'),
(755606,'2014-08-27 17:03:19',310416,'/products'),
(755607,'2014-08-27 17:03:22',310419,'/home'),
(755608,'2014-08-27 17:03:31',310418,'/products'),
(755609,'2014-08-27 17:03:57',310413,'/billing-2'),
(755610,'2014-08-27 17:04:15',310412,'/cart'),
(755611,'2014-08-27 17:04:15',310416,'/the-original-mr-fuzzy'),
(755612,'2014-08-27 17:04:41',310418,'/the-original-mr-fuzzy'),
(755613,'2014-08-27 17:04:47',310417,'/products'),
(755614,'2014-08-27 17:05:10',310416,'/cart'),
(755615,'2014-08-27 17:05:26',310415,'/the-original-mr-fuzzy'),
(755616,'2014-08-27 17:05:40',310414,'/the-original-mr-fuzzy'),
(755617,'2014-08-27 17:06:05',310419,'/products'),
(755618,'2014-08-27 17:06:24',310420,'/home'),
(755619,'2014-08-27 17:06:31',310417,'/the-original-mr-fuzzy'),
(755620,'2014-08-27 17:06:35',310405,'/thank-you-for-your-order'),
(755621,'2014-08-27 17:07:21',310421,'/lander-2'),
(755622,'2014-08-27 17:07:35',310417,'/cart'),
(755623,'2014-08-27 17:07:59',310422,'/home'),
(755624,'2014-08-27 17:08:28',310420,'/products'),
(755625,'2014-08-27 17:08:41',310416,'/shipping'),
(755626,'2014-08-27 17:08:50',310420,'/the-original-mr-fuzzy'),
(755627,'2014-08-27 17:09:05',310416,'/billing-2'),
(755628,'2014-08-27 17:09:15',310417,'/shipping'),
(755629,'2014-08-27 17:10:11',310423,'/home'),
(755630,'2014-08-27 17:10:41',310424,'/home'),
(755631,'2014-08-27 17:11:57',310417,'/billing-2'),
(755632,'2014-08-27 17:11:58',310425,'/lander-2'),
(755633,'2014-08-27 17:12:32',310425,'/products'),
(755634,'2014-08-27 17:14:45',310424,'/products'),
(755635,'2014-08-27 17:15:03',310425,'/the-forever-love-bear'),
(755636,'2014-08-27 17:15:22',310426,'/home'),
(755637,'2014-08-27 17:15:46',310417,'/thank-you-for-your-order'),
(755638,'2014-08-27 17:18:25',310427,'/lander-5'),
(755639,'2014-08-27 17:19:04',310427,'/products'),
(755640,'2014-08-27 17:20:07',310426,'/products'),
(755641,'2014-08-27 17:20:32',310428,'/lander-5'),
(755642,'2014-08-27 17:21:28',310427,'/the-original-mr-fuzzy'),
(755643,'2014-08-27 17:25:10',310429,'/lander-2'),
(755644,'2014-08-27 17:25:20',310430,'/home'),
(755645,'2014-08-27 17:29:07',310431,'/lander-3'),
(755646,'2014-08-27 17:29:20',310432,'/lander-3'),
(755647,'2014-08-27 17:29:58',310433,'/lander-5'),
(755648,'2014-08-27 17:30:20',310433,'/products'),
(755649,'2014-08-27 17:36:31',310434,'/home'),
(755650,'2014-08-27 17:37:20',310435,'/lander-5'),
(755651,'2014-08-27 17:38:53',310435,'/products'),
(755652,'2014-08-27 17:39:05',310436,'/lander-5'),
(755653,'2014-08-27 17:39:19',310437,'/lander-5'),
(755654,'2014-08-27 17:39:29',310438,'/lander-5'),
(755655,'2014-08-27 17:41:06',310439,'/home'),
(755656,'2014-08-27 17:41:14',310440,'/lander-5'),
(755657,'2014-08-27 17:41:43',310441,'/lander-2'),
(755658,'2014-08-27 17:43:07',310435,'/the-birthday-sugar-panda'),
(755659,'2014-08-27 17:43:11',310442,'/lander-3'),
(755660,'2014-08-27 17:43:22',310437,'/products'),
(755661,'2014-08-27 17:43:31',310443,'/lander-2'),
(755662,'2014-08-27 17:43:48',310437,'/the-original-mr-fuzzy'),
(755663,'2014-08-27 17:44:04',310440,'/products'),
(755664,'2014-08-27 17:45:04',310444,'/home'),
(755665,'2014-08-27 17:45:16',310435,'/cart'),
(755666,'2014-08-27 17:45:32',310439,'/products'),
(755667,'2014-08-27 17:45:32',310445,'/lander-3'),
(755668,'2014-08-27 17:45:39',310443,'/products'),
(755669,'2014-08-27 17:45:43',310446,'/home'),
(755670,'2014-08-27 17:46:05',310447,'/home'),
(755671,'2014-08-27 17:46:11',310440,'/the-original-mr-fuzzy'),
(755672,'2014-08-27 17:46:36',310448,'/lander-2'),
(755673,'2014-08-27 17:47:04',310449,'/home'),
(755674,'2014-08-27 17:48:02',310439,'/the-birthday-sugar-panda'),
(755675,'2014-08-27 17:48:15',310450,'/home'),
(755676,'2014-08-27 17:48:30',310443,'/the-original-mr-fuzzy'),
(755677,'2014-08-27 17:48:50',310447,'/products'),
(755678,'2014-08-27 17:49:32',310440,'/cart'),
(755679,'2014-08-27 17:50:10',310451,'/lander-3'),
(755680,'2014-08-27 17:50:41',310443,'/cart'),
(755681,'2014-08-27 17:50:43',310448,'/products'),
(755682,'2014-08-27 17:51:32',310439,'/cart'),
(755683,'2014-08-27 17:51:44',310443,'/shipping'),
(755684,'2014-08-27 17:51:50',310451,'/products'),
(755685,'2014-08-27 17:52:02',310447,'/the-original-mr-fuzzy'),
(755686,'2014-08-27 17:54:36',310451,'/the-original-mr-fuzzy'),
(755687,'2014-08-27 17:59:47',310452,'/lander-3'),
(755688,'2014-08-27 18:00:27',310453,'/lander-5'),
(755689,'2014-08-27 18:00:51',310454,'/home'),
(755690,'2014-08-27 18:03:25',310455,'/lander-5'),
(755691,'2014-08-27 18:04:04',310456,'/lander-5'),
(755692,'2014-08-27 18:04:55',310457,'/lander-3'),
(755693,'2014-08-27 18:05:02',310454,'/products'),
(755694,'2014-08-27 18:05:14',310452,'/products'),
(755695,'2014-08-27 18:05:50',310453,'/products'),
(755696,'2014-08-27 18:07:02',310458,'/lander-5'),
(755697,'2014-08-27 18:07:48',310455,'/products'),
(755698,'2014-08-27 18:08:32',310453,'/the-birthday-sugar-panda'),
(755699,'2014-08-27 18:08:35',310459,'/home'),
(755700,'2014-08-27 18:08:59',310453,'/cart'),
(755701,'2014-08-27 18:09:00',310455,'/the-forever-love-bear'),
(755702,'2014-08-27 18:09:13',310456,'/products'),
(755703,'2014-08-27 18:09:15',310452,'/the-original-mr-fuzzy'),
(755704,'2014-08-27 18:09:28',310460,'/lander-3'),
(755705,'2014-08-27 18:10:44',310460,'/products'),
(755706,'2014-08-27 18:11:16',310456,'/the-original-mr-fuzzy'),
(755707,'2014-08-27 18:11:17',310461,'/lander-2'),
(755708,'2014-08-27 18:11:22',310458,'/products'),
(755709,'2014-08-27 18:11:35',310455,'/cart'),
(755710,'2014-08-27 18:12:27',310453,'/shipping'),
(755711,'2014-08-27 18:12:53',310462,'/home'),
(755712,'2014-08-27 18:13:22',310458,'/the-original-mr-fuzzy'),
(755713,'2014-08-27 18:13:29',310462,'/products'),
(755714,'2014-08-27 18:14:43',310455,'/shipping'),
(755715,'2014-08-27 18:17:12',310463,'/home'),
(755716,'2014-08-27 18:17:57',310455,'/billing-2'),
(755717,'2014-08-27 18:18:13',310464,'/home'),
(755718,'2014-08-27 18:19:54',310465,'/home'),
(755719,'2014-08-27 18:20:44',310466,'/home'),
(755720,'2014-08-27 18:20:54',310467,'/lander-5'),
(755721,'2014-08-27 18:21:06',310468,'/lander-5'),
(755722,'2014-08-27 18:22:08',310466,'/products'),
(755723,'2014-08-27 18:23:07',310469,'/lander-5'),
(755724,'2014-08-27 18:24:47',310469,'/products'),
(755725,'2014-08-27 18:25:25',310470,'/lander-3'),
(755726,'2014-08-27 18:25:43',310466,'/the-birthday-sugar-panda'),
(755727,'2014-08-27 18:25:56',310471,'/lander-3'),
(755728,'2014-08-27 18:25:58',310467,'/products'),
(755729,'2014-08-27 18:27:11',310472,'/lander-5'),
(755730,'2014-08-27 18:27:39',310469,'/the-forever-love-bear'),
(755731,'2014-08-27 18:27:46',310471,'/products'),
(755732,'2014-08-27 18:29:34',310466,'/cart'),
(755733,'2014-08-27 18:30:55',310466,'/shipping'),
(755734,'2014-08-27 18:31:06',310471,'/the-forever-love-bear'),
(755735,'2014-08-27 18:31:26',310469,'/cart'),
(755736,'2014-08-27 18:32:02',310469,'/shipping'),
(755737,'2014-08-27 18:32:06',310473,'/lander-5'),
(755738,'2014-08-27 18:32:29',310474,'/lander-2'),
(755739,'2014-08-27 18:32:47',310466,'/billing-2'),
(755740,'2014-08-27 18:33:13',310475,'/home'),
(755741,'2014-08-27 18:34:23',310471,'/cart'),
(755742,'2014-08-27 18:35:10',310466,'/thank-you-for-your-order'),
(755743,'2014-08-27 18:36:16',310476,'/home'),
(755744,'2014-08-27 18:36:18',310477,'/lander-2'),
(755745,'2014-08-27 18:36:36',310471,'/shipping'),
(755746,'2014-08-27 18:36:53',310473,'/products'),
(755747,'2014-08-27 18:37:34',310478,'/home'),
(755748,'2014-08-27 18:38:50',310471,'/billing-2'),
(755749,'2014-08-27 18:39:49',310479,'/lander-2'),
(755750,'2014-08-27 18:39:55',310480,'/home'),
(755751,'2014-08-27 18:40:16',310473,'/the-birthday-sugar-panda'),
(755752,'2014-08-27 18:40:29',310481,'/home'),
(755753,'2014-08-27 18:40:32',310477,'/products'),
(755754,'2014-08-27 18:41:14',310473,'/cart'),
(755755,'2014-08-27 18:41:50',310482,'/home'),
(755756,'2014-08-27 18:42:06',310483,'/lander-3'),
(755757,'2014-08-27 18:42:18',310480,'/products'),
(755758,'2014-08-27 18:42:47',310477,'/the-original-mr-fuzzy'),
(755759,'2014-08-27 18:43:11',310480,'/the-original-mr-fuzzy'),
(755760,'2014-08-27 18:43:31',310483,'/products'),
(755761,'2014-08-27 18:43:59',310471,'/thank-you-for-your-order'),
(755762,'2014-08-27 18:44:30',310481,'/products'),
(755763,'2014-08-27 18:44:43',310477,'/cart'),
(755764,'2014-08-27 18:45:12',310483,'/the-original-mr-fuzzy'),
(755765,'2014-08-27 18:45:23',310482,'/products'),
(755766,'2014-08-27 18:45:39',310484,'/home'),
(755767,'2014-08-27 18:46:18',310481,'/the-birthday-sugar-panda'),
(755768,'2014-08-27 18:46:27',310477,'/shipping'),
(755769,'2014-08-27 18:48:46',310477,'/billing-2'),
(755770,'2014-08-27 18:49:22',310484,'/products'),
(755771,'2014-08-27 18:50:30',310485,'/lander-2'),
(755772,'2014-08-27 18:51:09',310477,'/thank-you-for-your-order'),
(755773,'2014-08-27 18:52:09',310484,'/the-original-mr-fuzzy'),
(755774,'2014-08-27 18:54:27',310486,'/lander-2'),
(755775,'2014-08-27 18:54:48',310484,'/cart'),
(755776,'2014-08-27 18:56:32',310484,'/shipping'),
(755777,'2014-08-27 18:59:21',310487,'/lander-2'),
(755778,'2014-08-27 18:59:29',310488,'/home'),
(755779,'2014-08-27 19:00:13',310486,'/products'),
(755780,'2014-08-27 19:01:00',310487,'/products'),
(755781,'2014-08-27 19:01:44',310489,'/lander-3'),
(755782,'2014-08-27 19:04:26',310486,'/the-original-mr-fuzzy'),
(755783,'2014-08-27 19:04:37',310487,'/the-birthday-sugar-panda'),
(755784,'2014-08-27 19:04:42',310488,'/products'),
(755785,'2014-08-27 19:05:29',310488,'/the-original-mr-fuzzy'),
(755786,'2014-08-27 19:06:15',310490,'/lander-5'),
(755787,'2014-08-27 19:06:30',310489,'/products'),
(755788,'2014-08-27 19:07:51',310486,'/cart'),
(755789,'2014-08-27 19:08:21',310490,'/products'),
(755790,'2014-08-27 19:09:58',310490,'/the-original-mr-fuzzy'),
(755791,'2014-08-27 19:10:09',310491,'/lander-2'),
(755792,'2014-08-27 19:10:58',310486,'/shipping'),
(755793,'2014-08-27 19:11:44',310492,'/lander-2'),
(755794,'2014-08-27 19:11:49',310493,'/lander-3'),
(755795,'2014-08-27 19:12:36',310486,'/billing-2'),
(755796,'2014-08-27 19:13:02',310494,'/lander-5'),
(755797,'2014-08-27 19:13:43',310486,'/thank-you-for-your-order'),
(755798,'2014-08-27 19:14:07',310494,'/products'),
(755799,'2014-08-27 19:14:31',310494,'/the-original-mr-fuzzy'),
(755800,'2014-08-27 19:15:06',310492,'/products'),
(755801,'2014-08-27 19:15:23',310495,'/lander-5'),
(755802,'2014-08-27 19:15:42',310496,'/lander-2'),
(755803,'2014-08-27 19:16:12',310492,'/the-original-mr-fuzzy'),
(755804,'2014-08-27 19:17:36',310492,'/cart'),
(755805,'2014-08-27 19:18:21',310497,'/lander-5'),
(755806,'2014-08-27 19:18:23',310495,'/products'),
(755807,'2014-08-27 19:19:40',310498,'/lander-5'),
(755808,'2014-08-27 19:20:19',310496,'/products'),
(755809,'2014-08-27 19:20:28',310492,'/shipping'),
(755810,'2014-08-27 19:21:13',310495,'/the-original-mr-fuzzy'),
(755811,'2014-08-27 19:21:21',310492,'/billing-2'),
(755812,'2014-08-27 19:21:57',310497,'/products'),
(755813,'2014-08-27 19:23:15',310499,'/home'),
(755814,'2014-08-27 19:23:49',310497,'/the-birthday-sugar-panda'),
(755815,'2014-08-27 19:24:08',310498,'/products'),
(755816,'2014-08-27 19:24:12',310496,'/the-original-mr-fuzzy'),
(755817,'2014-08-27 19:24:50',310500,'/lander-5'),
(755818,'2014-08-27 19:24:53',310495,'/cart'),
(755819,'2014-08-27 19:25:57',310495,'/shipping'),
(755820,'2014-08-27 19:25:58',310498,'/the-original-mr-fuzzy'),
(755821,'2014-08-27 19:26:48',310500,'/products'),
(755822,'2014-08-27 19:28:05',310495,'/billing-2'),
(755823,'2014-08-27 19:28:33',310501,'/lander-2'),
(755824,'2014-08-27 19:30:06',310500,'/the-birthday-sugar-panda'),
(755825,'2014-08-27 19:31:14',310495,'/thank-you-for-your-order'),
(755826,'2014-08-27 19:31:30',310502,'/lander-3'),
(755827,'2014-08-27 19:32:12',310503,'/home'),
(755828,'2014-08-27 19:32:29',310502,'/products'),
(755829,'2014-08-27 19:34:25',310502,'/the-forever-love-bear'),
(755830,'2014-08-27 19:34:37',310504,'/lander-5'),
(755831,'2014-08-27 19:36:10',310505,'/lander-2'),
(755832,'2014-08-27 19:36:41',310506,'/home'),
(755833,'2014-08-27 19:38:29',310505,'/products'),
(755834,'2014-08-27 19:39:21',310506,'/products'),
(755835,'2014-08-27 19:39:37',310506,'/the-forever-love-bear'),
(755836,'2014-08-27 19:41:51',310507,'/home'),
(755837,'2014-08-27 19:42:24',310505,'/the-original-mr-fuzzy'),
(755838,'2014-08-27 19:42:25',310508,'/home'),
(755839,'2014-08-27 19:43:28',310509,'/home'),
(755840,'2014-08-27 19:43:29',310510,'/lander-5'),
(755841,'2014-08-27 19:44:11',310511,'/lander-3'),
(755842,'2014-08-27 19:45:09',310505,'/cart'),
(755843,'2014-08-27 19:45:11',310512,'/lander-2'),
(755844,'2014-08-27 19:46:48',310507,'/products'),
(755845,'2014-08-27 19:47:35',310511,'/products'),
(755846,'2014-08-27 19:48:44',310505,'/shipping'),
(755847,'2014-08-27 19:48:59',310513,'/lander-5'),
(755848,'2014-08-27 19:49:02',310514,'/home'),
(755849,'2014-08-27 19:49:08',310509,'/products'),
(755850,'2014-08-27 19:49:26',310507,'/the-birthday-sugar-panda'),
(755851,'2014-08-27 19:50:08',310515,'/home'),
(755852,'2014-08-27 19:52:24',310509,'/the-original-mr-fuzzy'),
(755853,'2014-08-27 19:52:50',310514,'/products'),
(755854,'2014-08-27 19:53:37',310513,'/products'),
(755855,'2014-08-27 19:55:53',310516,'/lander-3'),
(755856,'2014-08-27 19:57:20',310514,'/the-original-mr-fuzzy'),
(755857,'2014-08-27 19:57:25',310513,'/the-original-mr-fuzzy'),
(755858,'2014-08-27 19:58:36',310516,'/products'),
(755859,'2014-08-27 19:59:46',310513,'/cart'),
(755860,'2014-08-27 20:00:29',310517,'/lander-5'),
(755861,'2014-08-27 20:00:37',310516,'/the-original-mr-fuzzy'),
(755862,'2014-08-27 20:03:00',310518,'/home'),
(755863,'2014-08-27 20:03:25',310513,'/shipping'),
(755864,'2014-08-27 20:03:38',310518,'/products'),
(755865,'2014-08-27 20:11:50',310519,'/home'),
(755866,'2014-08-27 20:16:30',310520,'/lander-2'),
(755867,'2014-08-27 20:16:37',310519,'/products'),
(755868,'2014-08-27 20:17:26',310521,'/home'),
(755869,'2014-08-27 20:19:05',310521,'/products'),
(755870,'2014-08-27 20:20:41',310522,'/lander-2'),
(755871,'2014-08-27 20:20:42',310523,'/lander-3'),
(755872,'2014-08-27 20:21:04',310521,'/the-original-mr-fuzzy'),
(755873,'2014-08-27 20:21:39',310521,'/cart'),
(755874,'2014-08-27 20:21:39',310524,'/lander-5'),
(755875,'2014-08-27 20:22:02',310520,'/products'),
(755876,'2014-08-27 20:22:49',310520,'/the-original-mr-fuzzy'),
(755877,'2014-08-27 20:25:09',310522,'/products'),
(755878,'2014-08-27 20:25:53',310520,'/cart'),
(755879,'2014-08-27 20:26:01',310523,'/products'),
(755880,'2014-08-27 20:26:32',310525,'/home'),
(755881,'2014-08-27 20:28:05',310522,'/the-original-mr-fuzzy'),
(755882,'2014-08-27 20:28:41',310522,'/cart'),
(755883,'2014-08-27 20:29:27',310520,'/shipping'),
(755884,'2014-08-27 20:30:02',310523,'/the-original-mr-fuzzy'),
(755885,'2014-08-27 20:30:11',310526,'/lander-2'),
(755886,'2014-08-27 20:30:28',310525,'/products'),
(755887,'2014-08-27 20:30:48',310526,'/products'),
(755888,'2014-08-27 20:31:16',310520,'/billing-2'),
(755889,'2014-08-27 20:31:37',310527,'/home'),
(755890,'2014-08-27 20:31:39',310522,'/shipping'),
(755891,'2014-08-27 20:31:41',310528,'/home'),
(755892,'2014-08-27 20:31:49',310529,'/lander-5'),
(755893,'2014-08-27 20:32:39',310520,'/thank-you-for-your-order'),
(755894,'2014-08-27 20:32:40',310525,'/the-birthday-sugar-panda'),
(755895,'2014-08-27 20:33:28',310525,'/cart'),
(755896,'2014-08-27 20:33:54',310526,'/the-original-mr-fuzzy'),
(755897,'2014-08-27 20:34:02',310522,'/billing-2'),
(755898,'2014-08-27 20:35:48',310530,'/lander-2'),
(755899,'2014-08-27 20:36:08',310528,'/products'),
(755900,'2014-08-27 20:36:34',310529,'/products'),
(755901,'2014-08-27 20:37:17',310525,'/shipping'),
(755902,'2014-08-27 20:39:52',310531,'/lander-3'),
(755903,'2014-08-27 20:40:27',310525,'/billing-2'),
(755904,'2014-08-27 20:40:49',310529,'/the-original-mr-fuzzy'),
(755905,'2014-08-27 20:41:01',310530,'/products'),
(755906,'2014-08-27 20:41:08',310532,'/lander-2'),
(755907,'2014-08-27 20:42:36',310529,'/cart'),
(755908,'2014-08-27 20:43:17',310532,'/products'),
(755909,'2014-08-27 20:43:52',310530,'/the-original-mr-fuzzy'),
(755910,'2014-08-27 20:43:53',310533,'/lander-2'),
(755911,'2014-08-27 20:44:24',310534,'/home'),
(755912,'2014-08-27 20:44:36',310535,'/lander-5'),
(755913,'2014-08-27 20:45:17',310532,'/the-original-mr-fuzzy'),
(755914,'2014-08-27 20:45:26',310531,'/products'),
(755915,'2014-08-27 20:46:18',310530,'/cart'),
(755916,'2014-08-27 20:46:20',310536,'/lander-2'),
(755917,'2014-08-27 20:46:43',310531,'/the-original-mr-fuzzy'),
(755918,'2014-08-27 20:47:01',310535,'/products'),
(755919,'2014-08-27 20:48:17',310535,'/the-original-mr-fuzzy'),
(755920,'2014-08-27 20:48:35',310537,'/lander-5'),
(755921,'2014-08-27 20:48:54',310533,'/products'),
(755922,'2014-08-27 20:50:24',310533,'/the-birthday-sugar-panda'),
(755923,'2014-08-27 20:54:09',310538,'/lander-5'),
(755924,'2014-08-27 20:54:59',310538,'/products'),
(755925,'2014-08-27 20:56:25',310539,'/home'),
(755926,'2014-08-27 20:56:35',310538,'/the-original-mr-fuzzy'),
(755927,'2014-08-27 20:59:22',310538,'/cart'),
(755928,'2014-08-27 21:02:23',310540,'/lander-5'),
(755929,'2014-08-27 21:02:47',310541,'/lander-2'),
(755930,'2014-08-27 21:03:47',310542,'/home'),
(755931,'2014-08-27 21:04:44',310542,'/products'),
(755932,'2014-08-27 21:04:53',310543,'/lander-5'),
(755933,'2014-08-27 21:06:33',310541,'/products'),
(755934,'2014-08-27 21:06:50',310544,'/home'),
(755935,'2014-08-27 21:08:39',310542,'/the-original-mr-fuzzy'),
(755936,'2014-08-27 21:09:55',310543,'/products'),
(755937,'2014-08-27 21:10:10',310545,'/home'),
(755938,'2014-08-27 21:10:13',310544,'/products'),
(755939,'2014-08-27 21:10:48',310545,'/products'),
(755940,'2014-08-27 21:10:51',310546,'/home'),
(755941,'2014-08-27 21:11:30',310544,'/the-birthday-sugar-panda'),
(755942,'2014-08-27 21:14:04',310545,'/the-forever-love-bear'),
(755943,'2014-08-27 21:14:07',310547,'/lander-3'),
(755944,'2014-08-27 21:14:26',310548,'/lander-5'),
(755945,'2014-08-27 21:14:36',310549,'/lander-2'),
(755946,'2014-08-27 21:16:29',310550,'/lander-2'),
(755947,'2014-08-27 21:18:26',310547,'/products'),
(755948,'2014-08-27 21:19:05',310550,'/products'),
(755949,'2014-08-27 21:19:11',310548,'/products'),
(755950,'2014-08-27 21:19:34',310551,'/lander-3'),
(755951,'2014-08-27 21:20:54',310550,'/the-birthday-sugar-panda'),
(755952,'2014-08-27 21:21:14',310552,'/lander-2'),
(755953,'2014-08-27 21:21:24',310553,'/lander-3'),
(755954,'2014-08-27 21:21:38',310548,'/the-original-mr-fuzzy'),
(755955,'2014-08-27 21:21:49',310547,'/the-original-mr-fuzzy'),
(755956,'2014-08-27 21:22:59',310553,'/products'),
(755957,'2014-08-27 21:23:08',310554,'/lander-2'),
(755958,'2014-08-27 21:24:12',310548,'/cart'),
(755959,'2014-08-27 21:24:31',310553,'/the-birthday-sugar-panda'),
(755960,'2014-08-27 21:25:57',310554,'/products'),
(755961,'2014-08-27 21:26:50',310548,'/shipping'),
(755962,'2014-08-27 21:27:06',310555,'/lander-5'),
(755963,'2014-08-27 21:27:54',310554,'/the-birthday-sugar-panda'),
(755964,'2014-08-27 21:28:36',310555,'/products'),
(755965,'2014-08-27 21:29:07',310555,'/the-original-mr-fuzzy'),
(755966,'2014-08-27 21:29:23',310548,'/billing-2'),
(755967,'2014-08-27 21:30:20',310555,'/cart'),
(755968,'2014-08-27 21:31:31',310548,'/thank-you-for-your-order'),
(755969,'2014-08-27 21:31:57',310554,'/cart'),
(755970,'2014-08-27 21:32:52',310555,'/shipping'),
(755971,'2014-08-27 21:33:23',310554,'/shipping'),
(755972,'2014-08-27 21:33:43',310555,'/billing-2'),
(755973,'2014-08-27 21:33:46',310556,'/lander-5'),
(755974,'2014-08-27 21:34:19',310557,'/lander-5'),
(755975,'2014-08-27 21:34:28',310555,'/thank-you-for-your-order'),
(755976,'2014-08-27 21:35:32',310558,'/lander-3'),
(755977,'2014-08-27 21:35:35',310559,'/home'),
(755978,'2014-08-27 21:36:19',310554,'/billing-2'),
(755979,'2014-08-27 21:37:19',310558,'/products'),
(755980,'2014-08-27 21:38:25',310556,'/products'),
(755981,'2014-08-27 21:39:17',310556,'/the-birthday-sugar-panda'),
(755982,'2014-08-27 21:39:52',310558,'/the-original-mr-fuzzy'),
(755983,'2014-08-27 21:40:05',310556,'/cart'),
(755984,'2014-08-27 21:40:14',310560,'/lander-2'),
(755985,'2014-08-27 21:40:20',310559,'/products'),
(755986,'2014-08-27 21:40:55',310556,'/shipping'),
(755987,'2014-08-27 21:41:22',310559,'/the-original-mr-fuzzy'),
(755988,'2014-08-27 21:41:50',310556,'/billing-2'),
(755989,'2014-08-27 21:44:16',310561,'/lander-2'),
(755990,'2014-08-27 21:44:55',310559,'/cart'),
(755991,'2014-08-27 21:47:44',310562,'/lander-5'),
(755992,'2014-08-27 21:48:20',310559,'/shipping'),
(755993,'2014-08-27 21:48:49',310563,'/lander-5'),
(755994,'2014-08-27 21:49:10',310564,'/lander-2'),
(755995,'2014-08-27 21:50:03',310559,'/billing-2'),
(755996,'2014-08-27 21:51:48',310565,'/lander-5'),
(755997,'2014-08-27 21:52:05',310559,'/thank-you-for-your-order'),
(755998,'2014-08-27 21:52:25',310563,'/products'),
(755999,'2014-08-27 21:52:45',310562,'/products'),
(756000,'2014-08-27 21:53:04',310563,'/the-original-mr-fuzzy'),
(756001,'2014-08-27 21:54:26',310562,'/the-forever-love-bear'),
(756002,'2014-08-27 21:55:00',310566,'/lander-5'),
(756003,'2014-08-27 21:57:03',310565,'/products'),
(756004,'2014-08-27 21:59:28',310565,'/the-birthday-sugar-panda'),
(756005,'2014-08-27 21:59:44',310567,'/lander-5'),
(756006,'2014-08-27 22:00:39',310568,'/lander-2'),
(756007,'2014-08-27 22:02:25',310569,'/lander-3'),
(756008,'2014-08-27 22:03:29',310565,'/cart'),
(756009,'2014-08-27 22:04:19',310568,'/products'),
(756010,'2014-08-27 22:06:08',310570,'/lander-5'),
(756011,'2014-08-27 22:07:00',310565,'/shipping'),
(756012,'2014-08-27 22:09:34',310565,'/billing-2'),
(756013,'2014-08-27 22:10:02',310570,'/products'),
(756014,'2014-08-27 22:11:02',310570,'/the-original-mr-fuzzy'),
(756015,'2014-08-27 22:11:41',310565,'/thank-you-for-your-order'),
(756016,'2014-08-27 22:16:58',310571,'/home'),
(756017,'2014-08-27 22:17:31',310572,'/lander-3'),
(756018,'2014-08-27 22:17:34',310573,'/lander-2'),
(756019,'2014-08-27 22:20:13',310574,'/lander-5'),
(756020,'2014-08-27 22:20:47',310571,'/products'),
(756021,'2014-08-27 22:21:40',310575,'/lander-5'),
(756022,'2014-08-27 22:22:27',310572,'/products'),
(756023,'2014-08-27 22:22:41',310571,'/the-original-mr-fuzzy'),
(756024,'2014-08-27 22:23:04',310574,'/products'),
(756025,'2014-08-27 22:23:14',310576,'/lander-5'),
(756026,'2014-08-27 22:23:23',310575,'/products'),
(756027,'2014-08-27 22:24:17',310572,'/the-original-mr-fuzzy'),
(756028,'2014-08-27 22:25:05',310575,'/the-original-mr-fuzzy'),
(756029,'2014-08-27 22:26:20',310574,'/the-original-mr-fuzzy'),
(756030,'2014-08-27 22:28:02',310574,'/cart'),
(756031,'2014-08-27 22:28:29',310577,'/lander-3'),
(756032,'2014-08-27 22:31:26',310574,'/shipping'),
(756033,'2014-08-27 22:32:38',310578,'/home'),
(756034,'2014-08-27 22:32:44',310579,'/home'),
(756035,'2014-08-27 22:32:51',310577,'/products'),
(756036,'2014-08-27 22:32:55',310580,'/lander-2'),
(756037,'2014-08-27 22:32:57',310574,'/billing-2'),
(756038,'2014-08-27 22:33:13',310581,'/home'),
(756039,'2014-08-27 22:34:19',310582,'/lander-3'),
(756040,'2014-08-27 22:34:40',310579,'/products'),
(756041,'2014-08-27 22:34:52',310578,'/products'),
(756042,'2014-08-27 22:35:13',310578,'/the-original-mr-fuzzy'),
(756043,'2014-08-27 22:35:46',310577,'/the-forever-love-bear'),
(756044,'2014-08-27 22:35:55',310583,'/lander-5'),
(756045,'2014-08-27 22:36:14',310579,'/the-original-mr-fuzzy'),
(756046,'2014-08-27 22:38:10',310584,'/lander-5'),
(756047,'2014-08-27 22:38:34',310578,'/cart'),
(756048,'2014-08-27 22:38:51',310582,'/products'),
(756049,'2014-08-27 22:38:54',310584,'/products'),
(756050,'2014-08-27 22:39:49',310583,'/products'),
(756051,'2014-08-27 22:40:10',310585,'/home'),
(756052,'2014-08-27 22:40:20',310584,'/the-original-mr-fuzzy'),
(756053,'2014-08-27 22:41:07',310578,'/shipping'),
(756054,'2014-08-27 22:41:25',310586,'/lander-2'),
(756055,'2014-08-27 22:41:34',310587,'/home'),
(756056,'2014-08-27 22:41:48',310588,'/lander-3'),
(756057,'2014-08-27 22:41:59',310583,'/the-original-mr-fuzzy'),
(756058,'2014-08-27 22:43:37',310578,'/billing-2'),
(756059,'2014-08-27 22:43:44',310589,'/lander-3'),
(756060,'2014-08-27 22:44:00',310587,'/products'),
(756061,'2014-08-27 22:45:19',310590,'/home'),
(756062,'2014-08-27 22:46:30',310591,'/lander-3'),
(756063,'2014-08-27 22:47:10',310586,'/products'),
(756064,'2014-08-27 22:47:21',310589,'/products'),
(756065,'2014-08-27 22:47:38',310586,'/the-birthday-sugar-panda'),
(756066,'2014-08-27 22:48:57',310592,'/home'),
(756067,'2014-08-27 22:49:29',310589,'/the-original-mr-fuzzy'),
(756068,'2014-08-27 22:49:44',310591,'/products'),
(756069,'2014-08-27 22:49:52',310592,'/products'),
(756070,'2014-08-27 22:51:33',310586,'/cart'),
(756071,'2014-08-27 22:53:46',310586,'/shipping'),
(756072,'2014-08-27 22:54:10',310593,'/lander-3'),
(756073,'2014-08-27 22:54:31',310592,'/the-original-mr-fuzzy'),
(756074,'2014-08-27 22:56:20',310592,'/cart'),
(756075,'2014-08-27 22:56:27',310593,'/products'),
(756076,'2014-08-27 22:59:25',310592,'/shipping'),
(756077,'2014-08-27 22:59:48',310593,'/the-original-mr-fuzzy'),
(756078,'2014-08-27 23:00:29',310594,'/lander-3'),
(756079,'2014-08-27 23:01:12',310592,'/billing-2'),
(756080,'2014-08-27 23:02:35',310595,'/lander-5'),
(756081,'2014-08-27 23:03:07',310596,'/lander-2'),
(756082,'2014-08-27 23:04:13',310597,'/lander-5'),
(756083,'2014-08-27 23:04:15',310594,'/products'),
(756084,'2014-08-27 23:04:39',310595,'/products'),
(756085,'2014-08-27 23:04:54',310597,'/products'),
(756086,'2014-08-27 23:05:28',310598,'/lander-5'),
(756087,'2014-08-27 23:06:48',310594,'/the-original-mr-fuzzy'),
(756088,'2014-08-27 23:07:20',310597,'/the-original-mr-fuzzy'),
(756089,'2014-08-27 23:07:24',310594,'/cart'),
(756090,'2014-08-27 23:08:42',310594,'/shipping'),
(756091,'2014-08-27 23:08:52',310598,'/products'),
(756092,'2014-08-27 23:09:48',310594,'/billing-2'),
(756093,'2014-08-27 23:12:13',310599,'/home'),
(756094,'2014-08-27 23:13:06',310598,'/the-forever-love-bear'),
(756095,'2014-08-27 23:13:41',310599,'/products'),
(756096,'2014-08-27 23:13:53',310598,'/cart'),
(756097,'2014-08-27 23:14:22',310598,'/shipping'),
(756098,'2014-08-27 23:16:59',310600,'/lander-2'),
(756099,'2014-08-27 23:17:28',310601,'/lander-5'),
(756100,'2014-08-27 23:18:25',310602,'/lander-2'),
(756101,'2014-08-27 23:19:18',310600,'/products'),
(756102,'2014-08-27 23:24:21',310603,'/lander-3'),
(756103,'2014-08-27 23:26:43',310603,'/products'),
(756104,'2014-08-27 23:27:09',310603,'/the-original-mr-fuzzy'),
(756105,'2014-08-27 23:27:22',310604,'/home'),
(756106,'2014-08-27 23:27:34',310605,'/lander-2'),
(756107,'2014-08-27 23:28:18',310605,'/products'),
(756108,'2014-08-27 23:28:31',310606,'/lander-3'),
(756109,'2014-08-27 23:28:51',310604,'/products'),
(756110,'2014-08-27 23:30:32',310606,'/products'),
(756111,'2014-08-27 23:31:15',310604,'/the-original-mr-fuzzy'),
(756112,'2014-08-27 23:31:36',310607,'/lander-5'),
(756113,'2014-08-27 23:33:23',310608,'/lander-2'),
(756114,'2014-08-27 23:33:56',310608,'/products'),
(756115,'2014-08-27 23:34:17',310607,'/products'),
(756116,'2014-08-27 23:34:48',310608,'/the-original-mr-fuzzy'),
(756117,'2014-08-27 23:35:57',310607,'/the-original-mr-fuzzy'),
(756118,'2014-08-27 23:37:10',310609,'/lander-2'),
(756119,'2014-08-27 23:37:40',310607,'/cart'),
(756120,'2014-08-27 23:42:55',310610,'/lander-3'),
(756121,'2014-08-27 23:48:31',310610,'/products'),
(756122,'2014-08-27 23:51:22',310611,'/lander-2'),
(756123,'2014-08-27 23:52:01',310610,'/the-original-mr-fuzzy'),
(756124,'2014-08-27 23:52:26',310612,'/home'),
(756125,'2014-08-27 23:57:04',310613,'/home'),
(756126,'2014-08-28 00:08:55',310614,'/lander-2'),
(756127,'2014-08-28 00:16:08',310615,'/lander-5'),
(756128,'2014-08-28 00:17:24',310616,'/lander-5'),
(756129,'2014-08-28 00:19:03',310616,'/products'),
(756130,'2014-08-28 00:19:52',310617,'/lander-2'),
(756131,'2014-08-28 00:20:28',310616,'/the-original-mr-fuzzy'),
(756132,'2014-08-28 00:20:40',310618,'/lander-3'),
(756133,'2014-08-28 00:20:47',310617,'/products'),
(756134,'2014-08-28 00:21:30',310617,'/the-original-mr-fuzzy'),
(756135,'2014-08-28 00:22:20',310619,'/lander-5'),
(756136,'2014-08-28 00:23:14',310618,'/products'),
(756137,'2014-08-28 00:26:03',310620,'/home'),
(756138,'2014-08-28 00:26:38',310620,'/products'),
(756139,'2014-08-28 00:26:46',310618,'/the-original-mr-fuzzy'),
(756140,'2014-08-28 00:29:51',310621,'/home'),
(756141,'2014-08-28 00:30:21',310622,'/lander-3'),
(756142,'2014-08-28 00:30:26',310623,'/home'),
(756143,'2014-08-28 00:31:27',310624,'/lander-2'),
(756144,'2014-08-28 00:31:53',310621,'/products'),
(756145,'2014-08-28 00:33:00',310625,'/home'),
(756146,'2014-08-28 00:33:54',310621,'/the-original-mr-fuzzy'),
(756147,'2014-08-28 00:34:46',310625,'/products'),
(756148,'2014-08-28 00:38:25',310625,'/the-original-mr-fuzzy'),
(756149,'2014-08-28 00:40:33',310625,'/cart'),
(756150,'2014-08-28 00:48:43',310626,'/home'),
(756151,'2014-08-28 00:49:03',310627,'/home'),
(756152,'2014-08-28 00:49:41',310628,'/lander-5'),
(756153,'2014-08-28 00:51:43',310628,'/products'),
(756154,'2014-08-28 00:53:38',310627,'/products'),
(756155,'2014-08-28 00:54:50',310628,'/the-original-mr-fuzzy'),
(756156,'2014-08-28 00:55:04',310629,'/home'),
(756157,'2014-08-28 00:55:59',310630,'/lander-2'),
(756158,'2014-08-28 00:57:21',310630,'/products'),
(756159,'2014-08-28 00:59:39',310631,'/lander-3'),
(756160,'2014-08-28 00:59:55',310629,'/products'),
(756161,'2014-08-28 01:00:45',310630,'/the-original-mr-fuzzy'),
(756162,'2014-08-28 01:01:53',310632,'/lander-3'),
(756163,'2014-08-28 01:03:57',310633,'/lander-5'),
(756164,'2014-08-28 01:04:17',310629,'/the-original-mr-fuzzy'),
(756165,'2014-08-28 01:04:38',310632,'/products'),
(756166,'2014-08-28 01:05:45',310629,'/cart'),
(756167,'2014-08-28 01:08:18',310632,'/the-original-mr-fuzzy'),
(756168,'2014-08-28 01:08:50',310632,'/cart'),
(756169,'2014-08-28 01:10:37',310632,'/shipping'),
(756170,'2014-08-28 01:13:19',310632,'/billing-2'),
(756171,'2014-08-28 01:17:24',310634,'/lander-2'),
(756172,'2014-08-28 01:19:22',310635,'/lander-3'),
(756173,'2014-08-28 01:21:41',310634,'/products'),
(756174,'2014-08-28 01:24:29',310636,'/lander-3'),
(756175,'2014-08-28 01:25:07',310634,'/the-original-mr-fuzzy'),
(756176,'2014-08-28 01:28:22',310637,'/lander-2'),
(756177,'2014-08-28 01:28:42',310638,'/lander-2'),
(756178,'2014-08-28 01:29:54',310636,'/products'),
(756179,'2014-08-28 01:31:25',310636,'/the-original-mr-fuzzy'),
(756180,'2014-08-28 01:32:53',310636,'/cart'),
(756181,'2014-08-28 01:33:10',310637,'/products'),
(756182,'2014-08-28 01:34:36',310637,'/the-original-mr-fuzzy'),
(756183,'2014-08-28 01:35:29',310639,'/lander-3'),
(756184,'2014-08-28 01:36:11',310640,'/lander-3'),
(756185,'2014-08-28 01:40:28',310640,'/products'),
(756186,'2014-08-28 01:42:50',310640,'/the-original-mr-fuzzy'),
(756187,'2014-08-28 01:43:13',310641,'/lander-2'),
(756188,'2014-08-28 01:45:29',310642,'/home'),
(756189,'2014-08-28 01:47:07',310642,'/products'),
(756190,'2014-08-28 01:47:17',310641,'/products'),
(756191,'2014-08-28 01:47:54',310643,'/lander-5'),
(756192,'2014-08-28 01:49:40',310642,'/the-birthday-sugar-panda'),
(756193,'2014-08-28 01:50:09',310641,'/the-original-mr-fuzzy'),
(756194,'2014-08-28 01:51:51',310641,'/cart'),
(756195,'2014-08-28 01:53:21',310642,'/cart'),
(756196,'2014-08-28 01:54:44',310642,'/shipping'),
(756197,'2014-08-28 01:55:25',310641,'/shipping'),
(756198,'2014-08-28 01:56:34',310641,'/billing-2'),
(756199,'2014-08-28 01:57:53',310642,'/billing-2'),
(756200,'2014-08-28 02:00:24',310642,'/thank-you-for-your-order'),
(756201,'2014-08-28 02:00:32',310641,'/thank-you-for-your-order'),
(756202,'2014-08-28 02:01:26',310644,'/home'),
(756203,'2014-08-28 02:05:17',310644,'/products'),
(756204,'2014-08-28 02:24:58',310645,'/lander-2'),
(756205,'2014-08-28 02:27:13',310646,'/lander-3'),
(756206,'2014-08-28 02:31:40',310647,'/lander-5'),
(756207,'2014-08-28 02:37:03',310647,'/products'),
(756208,'2014-08-28 02:40:31',310648,'/lander-2'),
(756209,'2014-08-28 02:40:58',310647,'/the-original-mr-fuzzy'),
(756210,'2014-08-28 02:41:19',310649,'/lander-5'),
(756211,'2014-08-28 02:42:19',310648,'/products'),
(756212,'2014-08-28 02:42:52',310647,'/cart'),
(756213,'2014-08-28 02:45:08',310648,'/the-birthday-sugar-panda'),
(756214,'2014-08-28 02:45:55',310647,'/shipping'),
(756215,'2014-08-28 02:46:26',310649,'/products'),
(756216,'2014-08-28 02:46:52',310648,'/cart'),
(756217,'2014-08-28 02:48:33',310649,'/the-original-mr-fuzzy'),
(756218,'2014-08-28 02:49:08',310647,'/billing-2'),
(756219,'2014-08-28 02:53:20',310650,'/lander-5'),
(756220,'2014-08-28 02:54:29',310647,'/thank-you-for-your-order'),
(756221,'2014-08-28 02:54:29',310651,'/lander-3'),
(756222,'2014-08-28 02:54:49',310650,'/products'),
(756223,'2014-08-28 02:54:56',310651,'/products'),
(756224,'2014-08-28 02:56:43',310650,'/the-original-mr-fuzzy'),
(756225,'2014-08-28 02:57:47',310651,'/the-original-mr-fuzzy'),
(756226,'2014-08-28 03:01:02',310652,'/home'),
(756227,'2014-08-28 03:15:21',310653,'/lander-2'),
(756228,'2014-08-28 03:23:51',310654,'/lander-2'),
(756229,'2014-08-28 03:24:41',310655,'/lander-3'),
(756230,'2014-08-28 03:28:09',310655,'/products'),
(756231,'2014-08-28 03:30:34',310656,'/lander-3'),
(756232,'2014-08-28 03:35:54',310657,'/lander-3'),
(756233,'2014-08-28 03:39:32',310657,'/products'),
(756234,'2014-08-28 03:58:21',310658,'/lander-3'),
(756235,'2014-08-28 03:59:48',310659,'/home'),
(756236,'2014-08-28 04:00:30',310658,'/products'),
(756237,'2014-08-28 04:02:18',310659,'/products'),
(756238,'2014-08-28 04:03:40',310660,'/lander-5'),
(756239,'2014-08-28 04:06:12',310659,'/the-original-mr-fuzzy'),
(756240,'2014-08-28 04:13:27',310661,'/lander-5'),
(756241,'2014-08-28 04:15:12',310662,'/lander-2'),
(756242,'2014-08-28 04:16:06',310662,'/products'),
(756243,'2014-08-28 04:17:27',310661,'/products'),
(756244,'2014-08-28 04:17:59',310662,'/the-original-mr-fuzzy'),
(756245,'2014-08-28 04:18:42',310663,'/lander-2'),
(756246,'2014-08-28 04:19:20',310661,'/the-original-mr-fuzzy'),
(756247,'2014-08-28 04:19:32',310663,'/products'),
(756248,'2014-08-28 04:23:03',310663,'/the-original-mr-fuzzy'),
(756249,'2014-08-28 04:24:23',310664,'/lander-2'),
(756250,'2014-08-28 04:25:34',310663,'/cart'),
(756251,'2014-08-28 04:25:37',310664,'/products'),
(756252,'2014-08-28 04:28:27',310664,'/the-forever-love-bear'),
(756253,'2014-08-28 04:29:11',310663,'/shipping'),
(756254,'2014-08-28 04:29:40',310663,'/billing-2'),
(756255,'2014-08-28 04:31:46',310664,'/cart'),
(756256,'2014-08-28 04:32:39',310663,'/thank-you-for-your-order'),
(756257,'2014-08-28 04:32:46',310665,'/lander-5'),
(756258,'2014-08-28 04:33:11',310664,'/shipping'),
(756259,'2014-08-28 04:33:59',310666,'/lander-3'),
(756260,'2014-08-28 04:34:21',310664,'/billing-2'),
(756261,'2014-08-28 04:39:39',310666,'/products'),
(756262,'2014-08-28 04:40:14',310667,'/home'),
(756263,'2014-08-28 04:43:03',310666,'/the-original-mr-fuzzy'),
(756264,'2014-08-28 04:43:29',310667,'/products'),
(756265,'2014-08-28 04:44:53',310668,'/home'),
(756266,'2014-08-28 04:47:18',310667,'/the-original-mr-fuzzy'),
(756267,'2014-08-28 04:48:38',310667,'/cart'),
(756268,'2014-08-28 04:49:37',310668,'/products'),
(756269,'2014-08-28 04:51:43',310667,'/shipping'),
(756270,'2014-08-28 04:52:53',310667,'/billing-2'),
(756271,'2014-08-28 04:53:51',310668,'/the-original-mr-fuzzy'),
(756272,'2014-08-28 04:56:01',310669,'/lander-3'),
(756273,'2014-08-28 04:56:26',310667,'/thank-you-for-your-order'),
(756274,'2014-08-28 04:58:12',310669,'/products'),
(756275,'2014-08-28 04:58:50',310669,'/the-original-mr-fuzzy'),
(756276,'2014-08-28 04:59:20',310670,'/lander-3'),
(756277,'2014-08-28 05:00:21',310670,'/products'),
(756278,'2014-08-28 05:02:24',310669,'/cart'),
(756279,'2014-08-28 05:03:50',310670,'/the-forever-love-bear'),
(756280,'2014-08-28 05:06:04',310669,'/shipping'),
(756281,'2014-08-28 05:09:02',310671,'/home'),
(756282,'2014-08-28 05:12:37',310671,'/products'),
(756283,'2014-08-28 05:14:37',310671,'/the-birthday-sugar-panda'),
(756284,'2014-08-28 05:19:26',310672,'/home'),
(756285,'2014-08-28 05:27:44',310673,'/lander-3'),
(756286,'2014-08-28 05:35:04',310674,'/lander-3'),
(756287,'2014-08-28 05:35:47',310675,'/home'),
(756288,'2014-08-28 05:38:32',310674,'/products'),
(756289,'2014-08-28 05:38:56',310675,'/products'),
(756290,'2014-08-28 05:39:13',310676,'/lander-5'),
(756291,'2014-08-28 05:42:13',310674,'/the-forever-love-bear'),
(756292,'2014-08-28 05:42:13',310676,'/products'),
(756293,'2014-08-28 05:42:19',310675,'/the-original-mr-fuzzy'),
(756294,'2014-08-28 05:43:23',310676,'/the-forever-love-bear'),
(756295,'2014-08-28 05:44:41',310674,'/cart'),
(756296,'2014-08-28 05:55:03',310677,'/lander-3'),
(756297,'2014-08-28 05:55:26',310678,'/lander-3'),
(756298,'2014-08-28 06:00:30',310679,'/lander-2'),
(756299,'2014-08-28 06:02:05',310680,'/lander-3'),
(756300,'2014-08-28 06:04:07',310681,'/lander-2'),
(756301,'2014-08-28 06:05:37',310682,'/lander-2'),
(756302,'2014-08-28 06:07:27',310683,'/lander-2'),
(756303,'2014-08-28 06:08:33',310684,'/lander-3'),
(756304,'2014-08-28 06:11:47',310685,'/lander-3'),
(756305,'2014-08-28 06:12:23',310683,'/products'),
(756306,'2014-08-28 06:15:13',310686,'/lander-2'),
(756307,'2014-08-28 06:16:35',310687,'/lander-2'),
(756308,'2014-08-28 06:16:42',310683,'/the-original-mr-fuzzy'),
(756309,'2014-08-28 06:18:40',310687,'/products'),
(756310,'2014-08-28 06:19:16',310687,'/the-birthday-sugar-panda'),
(756311,'2014-08-28 06:20:09',310686,'/products'),
(756312,'2014-08-28 06:20:28',310687,'/cart'),
(756313,'2014-08-28 06:22:44',310688,'/home'),
(756314,'2014-08-28 06:24:40',310686,'/the-original-mr-fuzzy'),
(756315,'2014-08-28 06:31:03',310689,'/home'),
(756316,'2014-08-28 06:34:28',310690,'/lander-5'),
(756317,'2014-08-28 06:36:09',310689,'/products'),
(756318,'2014-08-28 06:37:01',310690,'/products'),
(756319,'2014-08-28 06:38:10',310690,'/the-original-mr-fuzzy'),
(756320,'2014-08-28 06:38:33',310689,'/the-original-mr-fuzzy'),
(756321,'2014-08-28 06:39:41',310690,'/cart'),
(756322,'2014-08-28 06:40:23',310689,'/cart'),
(756323,'2014-08-28 06:41:57',310689,'/shipping'),
(756324,'2014-08-28 06:43:22',310690,'/shipping'),
(756325,'2014-08-28 06:45:20',310690,'/billing-2'),
(756326,'2014-08-28 06:46:35',310691,'/lander-3'),
(756327,'2014-08-28 06:47:46',310691,'/products'),
(756328,'2014-08-28 06:48:23',310690,'/thank-you-for-your-order'),
(756329,'2014-08-28 06:49:26',310692,'/home'),
(756330,'2014-08-28 06:53:07',310692,'/products'),
(756331,'2014-08-28 06:53:12',310693,'/lander-5'),
(756332,'2014-08-28 06:55:06',310694,'/home'),
(756333,'2014-08-28 06:55:51',310692,'/the-original-mr-fuzzy'),
(756334,'2014-08-28 07:00:39',310694,'/products'),
(756335,'2014-08-28 07:01:45',310694,'/the-original-mr-fuzzy'),
(756336,'2014-08-28 07:02:39',310695,'/lander-2'),
(756337,'2014-08-28 07:03:23',310694,'/cart'),
(756338,'2014-08-28 07:04:21',310696,'/home'),
(756339,'2014-08-28 07:04:57',310697,'/lander-3'),
(756340,'2014-08-28 07:06:01',310694,'/shipping'),
(756341,'2014-08-28 07:06:33',310698,'/home'),
(756342,'2014-08-28 07:06:46',310695,'/products'),
(756343,'2014-08-28 07:08:14',310695,'/the-original-mr-fuzzy'),
(756344,'2014-08-28 07:09:08',310694,'/billing-2'),
(756345,'2014-08-28 07:09:20',310699,'/lander-2'),
(756346,'2014-08-28 07:09:30',310698,'/products'),
(756347,'2014-08-28 07:09:33',310697,'/products'),
(756348,'2014-08-28 07:11:24',310699,'/products'),
(756349,'2014-08-28 07:11:53',310700,'/lander-3'),
(756350,'2014-08-28 07:12:24',310699,'/the-birthday-sugar-panda'),
(756351,'2014-08-28 07:13:09',310694,'/thank-you-for-your-order'),
(756352,'2014-08-28 07:13:17',310698,'/the-original-mr-fuzzy'),
(756353,'2014-08-28 07:16:42',310701,'/home'),
(756354,'2014-08-28 07:24:46',310702,'/lander-2'),
(756355,'2014-08-28 07:25:11',310703,'/home'),
(756356,'2014-08-28 07:28:19',310702,'/products'),
(756357,'2014-08-28 07:30:36',310702,'/the-original-mr-fuzzy'),
(756358,'2014-08-28 07:33:51',310702,'/cart'),
(756359,'2014-08-28 07:35:40',310702,'/shipping'),
(756360,'2014-08-28 07:36:18',310704,'/home'),
(756361,'2014-08-28 07:36:55',310705,'/lander-5'),
(756362,'2014-08-28 07:40:25',310704,'/products'),
(756363,'2014-08-28 07:44:08',310704,'/the-birthday-sugar-panda'),
(756364,'2014-08-28 07:46:35',310706,'/home'),
(756365,'2014-08-28 07:54:06',310707,'/home'),
(756366,'2014-08-28 08:00:05',310708,'/lander-3'),
(756367,'2014-08-28 08:00:51',310709,'/lander-3'),
(756368,'2014-08-28 08:01:00',310710,'/lander-3'),
(756369,'2014-08-28 08:01:03',310711,'/home'),
(756370,'2014-08-28 08:01:11',310712,'/lander-2'),
(756371,'2014-08-28 08:01:44',310713,'/lander-3'),
(756372,'2014-08-28 08:02:11',310710,'/products'),
(756373,'2014-08-28 08:02:37',310714,'/lander-3'),
(756374,'2014-08-28 08:02:58',310715,'/home'),
(756375,'2014-08-28 08:03:56',310710,'/the-original-mr-fuzzy'),
(756376,'2014-08-28 08:04:10',310712,'/products'),
(756377,'2014-08-28 08:04:23',310714,'/products'),
(756378,'2014-08-28 08:04:46',310716,'/lander-3'),
(756379,'2014-08-28 08:04:52',310717,'/lander-3'),
(756380,'2014-08-28 08:05:45',310709,'/products'),
(756381,'2014-08-28 08:05:48',310716,'/products'),
(756382,'2014-08-28 08:06:11',310712,'/the-original-mr-fuzzy'),
(756383,'2014-08-28 08:06:34',310711,'/products'),
(756384,'2014-08-28 08:07:11',310711,'/the-original-mr-fuzzy'),
(756385,'2014-08-28 08:07:33',310710,'/cart'),
(756386,'2014-08-28 08:07:57',310714,'/the-original-mr-fuzzy'),
(756387,'2014-08-28 08:08:20',310710,'/shipping'),
(756388,'2014-08-28 08:08:23',310709,'/the-birthday-sugar-panda'),
(756389,'2014-08-28 08:13:35',310718,'/lander-2'),
(756390,'2014-08-28 08:13:51',310719,'/lander-3'),
(756391,'2014-08-28 08:18:10',310720,'/home'),
(756392,'2014-08-28 08:20:00',310721,'/lander-2'),
(756393,'2014-08-28 08:21:27',310720,'/products'),
(756394,'2014-08-28 08:22:26',310721,'/products'),
(756395,'2014-08-28 08:22:56',310722,'/lander-2'),
(756396,'2014-08-28 08:25:06',310721,'/the-birthday-sugar-panda'),
(756397,'2014-08-28 08:25:44',310721,'/cart'),
(756398,'2014-08-28 08:26:12',310723,'/lander-2'),
(756399,'2014-08-28 08:27:30',310721,'/shipping'),
(756400,'2014-08-28 08:28:06',310721,'/billing-2'),
(756401,'2014-08-28 08:28:17',310723,'/products'),
(756402,'2014-08-28 08:28:19',310724,'/lander-2'),
(756403,'2014-08-28 08:28:31',310725,'/home'),
(756404,'2014-08-28 08:29:02',310726,'/lander-5'),
(756405,'2014-08-28 08:29:26',310727,'/lander-2'),
(756406,'2014-08-28 08:29:30',310728,'/lander-3'),
(756407,'2014-08-28 08:29:51',310724,'/products'),
(756408,'2014-08-28 08:30:40',310723,'/the-original-mr-fuzzy'),
(756409,'2014-08-28 08:31:24',310729,'/lander-5'),
(756410,'2014-08-28 08:31:29',310726,'/products'),
(756411,'2014-08-28 08:32:25',310729,'/products'),
(756412,'2014-08-28 08:33:18',310721,'/thank-you-for-your-order'),
(756413,'2014-08-28 08:33:21',310730,'/lander-5'),
(756414,'2014-08-28 08:33:29',310723,'/cart'),
(756415,'2014-08-28 08:33:31',310724,'/the-original-mr-fuzzy'),
(756416,'2014-08-28 08:33:34',310726,'/the-original-mr-fuzzy'),
(756417,'2014-08-28 08:34:22',310724,'/cart'),
(756418,'2014-08-28 08:34:46',310730,'/products'),
(756419,'2014-08-28 08:35:17',310731,'/lander-5'),
(756420,'2014-08-28 08:35:42',310732,'/lander-2'),
(756421,'2014-08-28 08:36:13',310726,'/cart'),
(756422,'2014-08-28 08:36:26',310731,'/products'),
(756423,'2014-08-28 08:37:34',310733,'/lander-2'),
(756424,'2014-08-28 08:38:24',310730,'/the-birthday-sugar-panda'),
(756425,'2014-08-28 08:38:40',310734,'/home'),
(756426,'2014-08-28 08:38:47',310726,'/shipping'),
(756427,'2014-08-28 08:39:30',310735,'/home'),
(756428,'2014-08-28 08:41:42',310736,'/home'),
(756429,'2014-08-28 08:41:57',310734,'/products'),
(756430,'2014-08-28 08:42:01',310737,'/lander-3'),
(756431,'2014-08-28 08:43:15',310738,'/lander-2'),
(756432,'2014-08-28 08:43:52',310739,'/lander-5'),
(756433,'2014-08-28 08:44:26',310740,'/lander-2'),
(756434,'2014-08-28 08:44:46',310734,'/the-original-mr-fuzzy'),
(756435,'2014-08-28 08:45:15',310741,'/lander-2'),
(756436,'2014-08-28 08:45:56',310742,'/home'),
(756437,'2014-08-28 08:46:29',310741,'/products'),
(756438,'2014-08-28 08:47:39',310737,'/products'),
(756439,'2014-08-28 08:47:54',310741,'/the-forever-love-bear'),
(756440,'2014-08-28 08:48:41',310742,'/products'),
(756441,'2014-08-28 08:49:22',310743,'/lander-5'),
(756442,'2014-08-28 08:50:33',310737,'/the-original-mr-fuzzy'),
(756443,'2014-08-28 08:51:12',310742,'/the-original-mr-fuzzy'),
(756444,'2014-08-28 08:51:35',310743,'/products'),
(756445,'2014-08-28 08:52:02',310744,'/home'),
(756446,'2014-08-28 08:52:52',310745,'/lander-3'),
(756447,'2014-08-28 08:53:31',310744,'/products'),
(756448,'2014-08-28 08:54:12',310742,'/cart'),
(756449,'2014-08-28 08:55:16',310743,'/the-original-mr-fuzzy'),
(756450,'2014-08-28 08:55:17',310744,'/the-original-mr-fuzzy'),
(756451,'2014-08-28 08:56:53',310745,'/products'),
(756452,'2014-08-28 08:57:04',310744,'/cart'),
(756453,'2014-08-28 08:57:49',310742,'/shipping'),
(756454,'2014-08-28 08:58:14',310743,'/cart'),
(756455,'2014-08-28 08:58:50',310745,'/the-original-mr-fuzzy'),
(756456,'2014-08-28 08:59:57',310744,'/shipping'),
(756457,'2014-08-28 09:02:02',310744,'/billing-2'),
(756458,'2014-08-28 09:02:04',310746,'/lander-5'),
(756459,'2014-08-28 09:02:12',310747,'/lander-5'),
(756460,'2014-08-28 09:02:46',310748,'/lander-2'),
(756461,'2014-08-28 09:03:37',310749,'/home'),
(756462,'2014-08-28 09:03:39',310750,'/lander-2'),
(756463,'2014-08-28 09:03:49',310751,'/home'),
(756464,'2014-08-28 09:04:06',310752,'/lander-2'),
(756465,'2014-08-28 09:04:17',310746,'/products'),
(756466,'2014-08-28 09:04:22',310753,'/lander-3'),
(756467,'2014-08-28 09:04:25',310754,'/lander-3'),
(756468,'2014-08-28 09:04:57',310744,'/thank-you-for-your-order'),
(756469,'2014-08-28 09:05:02',310755,'/lander-5'),
(756470,'2014-08-28 09:05:03',310754,'/products'),
(756471,'2014-08-28 09:06:28',310752,'/products'),
(756472,'2014-08-28 09:06:32',310756,'/home'),
(756473,'2014-08-28 09:08:30',310746,'/the-original-mr-fuzzy'),
(756474,'2014-08-28 09:08:37',310757,'/lander-3'),
(756475,'2014-08-28 09:09:25',310758,'/home'),
(756476,'2014-08-28 09:10:24',310759,'/home'),
(756477,'2014-08-28 09:10:32',310757,'/products'),
(756478,'2014-08-28 09:11:15',310759,'/products'),
(756479,'2014-08-28 09:11:38',310760,'/home'),
(756480,'2014-08-28 09:12:47',310761,'/home'),
(756481,'2014-08-28 09:13:00',310759,'/the-original-mr-fuzzy'),
(756482,'2014-08-28 09:13:05',310762,'/home'),
(756483,'2014-08-28 09:13:36',310763,'/lander-3'),
(756484,'2014-08-28 09:16:01',310764,'/lander-5'),
(756485,'2014-08-28 09:16:16',310759,'/cart'),
(756486,'2014-08-28 09:16:23',310761,'/products'),
(756487,'2014-08-28 09:17:57',310765,'/home'),
(756488,'2014-08-28 09:18:22',310766,'/lander-3'),
(756489,'2014-08-28 09:18:32',310767,'/lander-2'),
(756490,'2014-08-28 09:19:41',310768,'/lander-5'),
(756491,'2014-08-28 09:20:39',310769,'/lander-5'),
(756492,'2014-08-28 09:21:01',310761,'/the-original-mr-fuzzy'),
(756493,'2014-08-28 09:21:59',310770,'/lander-3'),
(756494,'2014-08-28 09:25:18',310769,'/products'),
(756495,'2014-08-28 09:26:11',310771,'/home'),
(756496,'2014-08-28 09:29:04',310772,'/home'),
(756497,'2014-08-28 09:30:32',310773,'/home'),
(756498,'2014-08-28 09:31:20',310774,'/lander-2'),
(756499,'2014-08-28 09:31:30',310771,'/products'),
(756500,'2014-08-28 09:31:33',310775,'/lander-2'),
(756501,'2014-08-28 09:31:34',310776,'/home'),
(756502,'2014-08-28 09:31:54',310777,'/lander-2'),
(756503,'2014-08-28 09:33:02',310778,'/lander-5'),
(756504,'2014-08-28 09:33:23',310779,'/home'),
(756505,'2014-08-28 09:34:22',310780,'/home'),
(756506,'2014-08-28 09:34:36',310778,'/products'),
(756507,'2014-08-28 09:35:07',310781,'/lander-3'),
(756508,'2014-08-28 09:35:09',310780,'/products'),
(756509,'2014-08-28 09:35:36',310780,'/the-original-mr-fuzzy'),
(756510,'2014-08-28 09:35:57',310771,'/the-original-mr-fuzzy'),
(756511,'2014-08-28 09:37:05',310782,'/lander-2'),
(756512,'2014-08-28 09:37:34',310782,'/products'),
(756513,'2014-08-28 09:38:15',310783,'/home'),
(756514,'2014-08-28 09:38:18',310778,'/the-original-mr-fuzzy'),
(756515,'2014-08-28 09:40:18',310784,'/lander-2'),
(756516,'2014-08-28 09:40:45',310785,'/home'),
(756517,'2014-08-28 09:41:32',310778,'/cart'),
(756518,'2014-08-28 09:41:38',310785,'/products'),
(756519,'2014-08-28 09:41:44',310782,'/the-original-mr-fuzzy'),
(756520,'2014-08-28 09:42:00',310786,'/lander-5'),
(756521,'2014-08-28 09:43:10',310785,'/the-original-mr-fuzzy'),
(756522,'2014-08-28 09:43:41',310786,'/products'),
(756523,'2014-08-28 09:44:08',310787,'/lander-2'),
(756524,'2014-08-28 09:44:44',310778,'/shipping'),
(756525,'2014-08-28 09:45:01',310788,'/lander-2'),
(756526,'2014-08-28 09:45:11',310789,'/lander-3'),
(756527,'2014-08-28 09:45:49',310790,'/home'),
(756528,'2014-08-28 09:46:05',310791,'/home'),
(756529,'2014-08-28 09:46:47',310792,'/lander-3'),
(756530,'2014-08-28 09:47:10',310778,'/billing-2'),
(756531,'2014-08-28 09:48:32',310788,'/products'),
(756532,'2014-08-28 09:48:46',310792,'/products'),
(756533,'2014-08-28 09:49:57',310793,'/lander-3'),
(756534,'2014-08-28 09:50:06',310794,'/home'),
(756535,'2014-08-28 09:50:50',310778,'/thank-you-for-your-order'),
(756536,'2014-08-28 09:50:52',310795,'/lander-2'),
(756537,'2014-08-28 09:51:24',310796,'/lander-5'),
(756538,'2014-08-28 09:51:33',310797,'/lander-2'),
(756539,'2014-08-28 09:52:18',310788,'/the-original-mr-fuzzy'),
(756540,'2014-08-28 09:53:29',310798,'/lander-2'),
(756541,'2014-08-28 09:53:48',310799,'/lander-2'),
(756542,'2014-08-28 09:54:00',310797,'/products'),
(756543,'2014-08-28 09:54:36',310788,'/cart'),
(756544,'2014-08-28 09:54:51',310794,'/products'),
(756545,'2014-08-28 09:54:52',310797,'/the-original-mr-fuzzy'),
(756546,'2014-08-28 09:55:32',310800,'/home'),
(756547,'2014-08-28 09:55:34',310794,'/the-original-mr-fuzzy'),
(756548,'2014-08-28 09:56:17',310797,'/cart'),
(756549,'2014-08-28 09:56:27',310798,'/products'),
(756550,'2014-08-28 09:56:49',310801,'/lander-2'),
(756551,'2014-08-28 09:56:57',310802,'/home'),
(756552,'2014-08-28 09:58:02',310788,'/shipping'),
(756553,'2014-08-28 09:58:25',310798,'/the-original-mr-fuzzy'),
(756554,'2014-08-28 09:58:56',310802,'/products'),
(756555,'2014-08-28 09:59:02',310803,'/lander-3'),
(756556,'2014-08-28 09:59:56',310797,'/shipping'),
(756557,'2014-08-28 10:00:29',310804,'/lander-5'),
(756558,'2014-08-28 10:00:41',310788,'/billing-2'),
(756559,'2014-08-28 10:00:44',310805,'/lander-3'),
(756560,'2014-08-28 10:00:46',310803,'/products'),
(756561,'2014-08-28 10:01:36',310801,'/products'),
(756562,'2014-08-28 10:02:38',310797,'/billing-2'),
(756563,'2014-08-28 10:02:56',310806,'/lander-2'),
(756564,'2014-08-28 10:03:04',310803,'/the-original-mr-fuzzy'),
(756565,'2014-08-28 10:03:41',310804,'/products'),
(756566,'2014-08-28 10:04:11',310801,'/the-forever-love-bear'),
(756567,'2014-08-28 10:04:14',310806,'/products'),
(756568,'2014-08-28 10:04:27',310807,'/lander-3'),
(756569,'2014-08-28 10:04:28',310808,'/lander-5'),
(756570,'2014-08-28 10:05:37',310809,'/lander-2'),
(756571,'2014-08-28 10:06:14',310810,'/lander-2'),
(756572,'2014-08-28 10:06:29',310797,'/thank-you-for-your-order'),
(756573,'2014-08-28 10:06:29',310808,'/products'),
(756574,'2014-08-28 10:07:10',310804,'/the-original-mr-fuzzy'),
(756575,'2014-08-28 10:07:33',310808,'/the-birthday-sugar-panda'),
(756576,'2014-08-28 10:08:29',310807,'/products'),
(756577,'2014-08-28 10:09:57',310807,'/the-birthday-sugar-panda'),
(756578,'2014-08-28 10:10:59',310810,'/products'),
(756579,'2014-08-28 10:11:04',310811,'/lander-5'),
(756580,'2014-08-28 10:11:33',310811,'/products'),
(756581,'2014-08-28 10:12:12',310811,'/the-original-mr-fuzzy'),
(756582,'2014-08-28 10:13:20',310807,'/cart'),
(756583,'2014-08-28 10:13:46',310807,'/shipping'),
(756584,'2014-08-28 10:14:04',310812,'/lander-2'),
(756585,'2014-08-28 10:15:30',310813,'/lander-5'),
(756586,'2014-08-28 10:16:31',310813,'/products'),
(756587,'2014-08-28 10:17:22',310814,'/home'),
(756588,'2014-08-28 10:20:18',310815,'/lander-5'),
(756589,'2014-08-28 10:20:45',310813,'/the-original-mr-fuzzy'),
(756590,'2014-08-28 10:21:08',310815,'/products'),
(756591,'2014-08-28 10:22:26',310815,'/the-original-mr-fuzzy'),
(756592,'2014-08-28 10:23:58',310816,'/home'),
(756593,'2014-08-28 10:28:09',310816,'/products'),
(756594,'2014-08-28 10:30:31',310816,'/the-original-mr-fuzzy'),
(756595,'2014-08-28 10:30:37',310817,'/lander-5'),
(756596,'2014-08-28 10:31:18',310818,'/home'),
(756597,'2014-08-28 10:31:48',310816,'/cart'),
(756598,'2014-08-28 10:31:55',310819,'/lander-5'),
(756599,'2014-08-28 10:33:26',310816,'/shipping'),
(756600,'2014-08-28 10:33:31',310820,'/lander-3'),
(756601,'2014-08-28 10:33:53',310819,'/products'),
(756602,'2014-08-28 10:34:55',310817,'/products'),
(756603,'2014-08-28 10:35:41',310821,'/home'),
(756604,'2014-08-28 10:35:45',310816,'/billing-2'),
(756605,'2014-08-28 10:36:17',310821,'/products'),
(756606,'2014-08-28 10:36:46',310821,'/the-birthday-sugar-panda'),
(756607,'2014-08-28 10:37:23',310821,'/cart'),
(756608,'2014-08-28 10:38:10',310817,'/the-original-mr-fuzzy'),
(756609,'2014-08-28 10:38:24',310819,'/the-original-mr-fuzzy'),
(756610,'2014-08-28 10:38:45',310820,'/products'),
(756611,'2014-08-28 10:38:52',310822,'/lander-2'),
(756612,'2014-08-28 10:38:57',310823,'/lander-2'),
(756613,'2014-08-28 10:39:52',310824,'/lander-5'),
(756614,'2014-08-28 10:39:55',310821,'/shipping'),
(756615,'2014-08-28 10:40:14',310825,'/lander-5'),
(756616,'2014-08-28 10:40:23',310826,'/lander-5'),
(756617,'2014-08-28 10:40:48',310827,'/home'),
(756618,'2014-08-28 10:40:55',310828,'/lander-3'),
(756619,'2014-08-28 10:41:14',310829,'/lander-5'),
(756620,'2014-08-28 10:41:34',310819,'/cart'),
(756621,'2014-08-28 10:42:29',310820,'/the-original-mr-fuzzy'),
(756622,'2014-08-28 10:42:30',310829,'/products'),
(756623,'2014-08-28 10:42:40',310821,'/billing-2'),
(756624,'2014-08-28 10:43:04',310830,'/home'),
(756625,'2014-08-28 10:43:16',310826,'/products'),
(756626,'2014-08-28 10:43:40',310824,'/products'),
(756627,'2014-08-28 10:44:11',310831,'/home'),
(756628,'2014-08-28 10:44:33',310819,'/shipping'),
(756629,'2014-08-28 10:44:48',310826,'/the-birthday-sugar-panda'),
(756630,'2014-08-28 10:45:15',310826,'/cart'),
(756631,'2014-08-28 10:46:11',310829,'/the-original-mr-fuzzy'),
(756632,'2014-08-28 10:47:07',310832,'/lander-2'),
(756633,'2014-08-28 10:47:44',310819,'/billing-2'),
(756634,'2014-08-28 10:47:51',310824,'/the-birthday-sugar-panda'),
(756635,'2014-08-28 10:47:56',310831,'/products'),
(756636,'2014-08-28 10:48:10',310821,'/thank-you-for-your-order'),
(756637,'2014-08-28 10:48:18',310831,'/the-original-mr-fuzzy'),
(756638,'2014-08-28 10:49:49',310829,'/cart'),
(756639,'2014-08-28 10:50:08',310833,'/lander-2'),
(756640,'2014-08-28 10:50:13',310819,'/thank-you-for-your-order'),
(756641,'2014-08-28 10:50:29',310832,'/products'),
(756642,'2014-08-28 10:51:04',310834,'/home'),
(756643,'2014-08-28 10:51:06',310835,'/lander-2'),
(756644,'2014-08-28 10:52:14',310836,'/lander-3'),
(756645,'2014-08-28 10:52:24',310837,'/lander-3'),
(756646,'2014-08-28 10:53:03',310833,'/products'),
(756647,'2014-08-28 10:53:06',310837,'/products'),
(756648,'2014-08-28 10:53:11',310829,'/shipping'),
(756649,'2014-08-28 10:53:37',310836,'/products'),
(756650,'2014-08-28 10:54:09',310829,'/billing-2'),
(756651,'2014-08-28 10:54:14',310832,'/the-birthday-sugar-panda'),
(756652,'2014-08-28 10:55:18',310835,'/products'),
(756653,'2014-08-28 10:55:18',310838,'/lander-3'),
(756654,'2014-08-28 10:55:43',310837,'/the-original-mr-fuzzy'),
(756655,'2014-08-28 10:55:49',310839,'/home'),
(756656,'2014-08-28 10:56:25',310834,'/products'),
(756657,'2014-08-28 10:56:54',310834,'/the-original-mr-fuzzy'),
(756658,'2014-08-28 10:57:13',310833,'/the-original-mr-fuzzy'),
(756659,'2014-08-28 10:57:43',310836,'/the-forever-love-bear'),
(756660,'2014-08-28 10:57:49',310840,'/lander-2'),
(756661,'2014-08-28 10:58:11',310841,'/lander-3'),
(756662,'2014-08-28 10:58:14',310835,'/the-original-mr-fuzzy'),
(756663,'2014-08-28 10:58:48',310842,'/lander-3'),
(756664,'2014-08-28 10:58:54',310843,'/home'),
(756665,'2014-08-28 11:00:02',310835,'/cart'),
(756666,'2014-08-28 11:00:06',310840,'/products'),
(756667,'2014-08-28 11:00:50',310838,'/products'),
(756668,'2014-08-28 11:01:02',310842,'/products'),
(756669,'2014-08-28 11:01:23',310838,'/the-original-mr-fuzzy'),
(756670,'2014-08-28 11:01:23',310844,'/home'),
(756671,'2014-08-28 11:01:48',310835,'/shipping'),
(756672,'2014-08-28 11:02:17',310845,'/lander-5'),
(756673,'2014-08-28 11:02:23',310844,'/products'),
(756674,'2014-08-28 11:02:36',310846,'/home'),
(756675,'2014-08-28 11:03:10',310842,'/the-original-mr-fuzzy'),
(756676,'2014-08-28 11:03:14',310847,'/lander-3'),
(756677,'2014-08-28 11:03:33',310840,'/the-original-mr-fuzzy'),
(756678,'2014-08-28 11:03:44',310848,'/home'),
(756679,'2014-08-28 11:03:54',310835,'/billing-2'),
(756680,'2014-08-28 11:04:20',310849,'/home'),
(756681,'2014-08-28 11:04:35',310843,'/products'),
(756682,'2014-08-28 11:04:48',310850,'/home'),
(756683,'2014-08-28 11:04:51',310844,'/the-forever-love-bear'),
(756684,'2014-08-28 11:04:55',310840,'/cart'),
(756685,'2014-08-28 11:05:09',310851,'/lander-5'),
(756686,'2014-08-28 11:05:26',310850,'/products'),
(756687,'2014-08-28 11:05:34',310852,'/home'),
(756688,'2014-08-28 11:05:50',310844,'/cart'),
(756689,'2014-08-28 11:06:10',310853,'/home'),
(756690,'2014-08-28 11:06:28',310848,'/products'),
(756691,'2014-08-28 11:07:46',310844,'/shipping'),
(756692,'2014-08-28 11:07:47',310835,'/thank-you-for-your-order'),
(756693,'2014-08-28 11:07:51',310845,'/products'),
(756694,'2014-08-28 11:07:51',310850,'/the-original-mr-fuzzy'),
(756695,'2014-08-28 11:08:12',310854,'/lander-5'),
(756696,'2014-08-28 11:08:38',310855,'/lander-2'),
(756697,'2014-08-28 11:08:41',310852,'/products'),
(756698,'2014-08-28 11:08:43',310856,'/home'),
(756699,'2014-08-28 11:09:03',310843,'/the-original-mr-fuzzy'),
(756700,'2014-08-28 11:09:04',310854,'/products'),
(756701,'2014-08-28 11:09:16',310853,'/products'),
(756702,'2014-08-28 11:09:17',310855,'/products'),
(756703,'2014-08-28 11:09:43',310848,'/the-original-mr-fuzzy'),
(756704,'2014-08-28 11:09:53',310851,'/products'),
(756705,'2014-08-28 11:10:05',310850,'/cart'),
(756706,'2014-08-28 11:10:47',310855,'/the-original-mr-fuzzy'),
(756707,'2014-08-28 11:10:55',310845,'/the-original-mr-fuzzy'),
(756708,'2014-08-28 11:11:30',310852,'/the-original-mr-fuzzy'),
(756709,'2014-08-28 11:11:57',310851,'/the-original-mr-fuzzy'),
(756710,'2014-08-28 11:12:16',310854,'/the-original-mr-fuzzy'),
(756711,'2014-08-28 11:12:32',310853,'/the-forever-love-bear'),
(756712,'2014-08-28 11:13:35',310857,'/lander-5'),
(756713,'2014-08-28 11:13:45',310848,'/cart'),
(756714,'2014-08-28 11:14:03',310856,'/products'),
(756715,'2014-08-28 11:14:13',310848,'/shipping'),
(756716,'2014-08-28 11:14:50',310853,'/cart'),
(756717,'2014-08-28 11:14:58',310858,'/lander-2'),
(756718,'2014-08-28 11:15:06',310859,'/home'),
(756719,'2014-08-28 11:15:15',310860,'/lander-5'),
(756720,'2014-08-28 11:15:37',310848,'/billing-2'),
(756721,'2014-08-28 11:17:57',310848,'/thank-you-for-your-order'),
(756722,'2014-08-28 11:18:12',310853,'/shipping'),
(756723,'2014-08-28 11:18:20',310858,'/products'),
(756724,'2014-08-28 11:18:36',310853,'/billing-2'),
(756725,'2014-08-28 11:18:40',310857,'/products'),
(756726,'2014-08-28 11:19:07',310859,'/products'),
(756727,'2014-08-28 11:19:30',310858,'/the-forever-love-bear'),
(756728,'2014-08-28 11:20:03',310861,'/lander-3'),
(756729,'2014-08-28 11:20:16',310858,'/cart'),
(756730,'2014-08-28 11:20:44',310857,'/the-forever-love-bear'),
(756731,'2014-08-28 11:20:47',310862,'/lander-5'),
(756732,'2014-08-28 11:20:48',310863,'/lander-3'),
(756733,'2014-08-28 11:20:52',310864,'/lander-2'),
(756734,'2014-08-28 11:21:01',310858,'/shipping'),
(756735,'2014-08-28 11:21:22',310858,'/billing-2'),
(756736,'2014-08-28 11:21:26',310865,'/lander-3'),
(756737,'2014-08-28 11:21:48',310861,'/products'),
(756738,'2014-08-28 11:22:57',310859,'/the-original-mr-fuzzy'),
(756739,'2014-08-28 11:23:18',310853,'/thank-you-for-your-order'),
(756740,'2014-08-28 11:23:57',310861,'/the-original-mr-fuzzy'),
(756741,'2014-08-28 11:24:14',310866,'/home'),
(756742,'2014-08-28 11:25:44',310867,'/lander-2'),
(756743,'2014-08-28 11:26:06',310866,'/products'),
(756744,'2014-08-28 11:26:32',310865,'/products'),
(756745,'2014-08-28 11:27:40',310868,'/lander-3'),
(756746,'2014-08-28 11:27:47',310866,'/the-original-mr-fuzzy'),
(756747,'2014-08-28 11:27:58',310869,'/lander-2'),
(756748,'2014-08-28 11:28:05',310870,'/lander-5'),
(756749,'2014-08-28 11:28:14',310871,'/lander-5'),
(756750,'2014-08-28 11:29:59',310865,'/the-birthday-sugar-panda'),
(756751,'2014-08-28 11:30:11',310872,'/home'),
(756752,'2014-08-28 11:30:22',310873,'/lander-3'),
(756753,'2014-08-28 11:30:28',310867,'/products'),
(756754,'2014-08-28 11:30:44',310870,'/products'),
(756755,'2014-08-28 11:30:52',310874,'/lander-3'),
(756756,'2014-08-28 11:31:01',310871,'/products'),
(756757,'2014-08-28 11:31:58',310875,'/lander-2'),
(756758,'2014-08-28 11:32:35',310871,'/the-original-mr-fuzzy'),
(756759,'2014-08-28 11:32:44',310867,'/the-birthday-sugar-panda'),
(756760,'2014-08-28 11:32:53',310876,'/lander-2'),
(756761,'2014-08-28 11:33:44',310865,'/cart'),
(756762,'2014-08-28 11:33:53',310877,'/lander-2'),
(756763,'2014-08-28 11:34:04',310871,'/cart'),
(756764,'2014-08-28 11:34:16',310865,'/shipping'),
(756765,'2014-08-28 11:34:27',310874,'/products'),
(756766,'2014-08-28 11:34:47',310878,'/lander-2'),
(756767,'2014-08-28 11:34:49',310872,'/products'),
(756768,'2014-08-28 11:35:10',310879,'/home'),
(756769,'2014-08-28 11:35:38',310872,'/the-forever-love-bear'),
(756770,'2014-08-28 11:35:43',310879,'/products'),
(756771,'2014-08-28 11:35:50',310877,'/products'),
(756772,'2014-08-28 11:35:53',310876,'/products'),
(756773,'2014-08-28 11:36:08',310880,'/home'),
(756774,'2014-08-28 11:36:50',310879,'/the-original-mr-fuzzy'),
(756775,'2014-08-28 11:37:23',310865,'/billing-2'),
(756776,'2014-08-28 11:37:23',310881,'/lander-3'),
(756777,'2014-08-28 11:37:42',310876,'/the-original-mr-fuzzy'),
(756778,'2014-08-28 11:38:00',310874,'/the-original-mr-fuzzy'),
(756779,'2014-08-28 11:38:23',310877,'/the-forever-love-bear'),
(756780,'2014-08-28 11:38:42',310872,'/cart'),
(756781,'2014-08-28 11:38:42',310882,'/home'),
(756782,'2014-08-28 11:38:51',310878,'/products'),
(756783,'2014-08-28 11:39:33',310883,'/lander-2'),
(756784,'2014-08-28 11:40:35',310884,'/lander-5'),
(756785,'2014-08-28 11:40:46',310885,'/lander-5'),
(756786,'2014-08-28 11:40:53',310886,'/home'),
(756787,'2014-08-28 11:41:26',310887,'/lander-2'),
(756788,'2014-08-28 11:41:30',310877,'/cart'),
(756789,'2014-08-28 11:41:33',310878,'/the-original-mr-fuzzy'),
(756790,'2014-08-28 11:41:59',310881,'/products'),
(756791,'2014-08-28 11:42:19',310872,'/shipping'),
(756792,'2014-08-28 11:42:34',310888,'/home'),
(756793,'2014-08-28 11:42:44',310889,'/lander-2'),
(756794,'2014-08-28 11:42:55',310865,'/thank-you-for-your-order'),
(756795,'2014-08-28 11:43:18',310877,'/shipping'),
(756796,'2014-08-28 11:43:41',310881,'/the-original-mr-fuzzy'),
(756797,'2014-08-28 11:43:52',310878,'/cart'),
(756798,'2014-08-28 11:44:24',310890,'/lander-5'),
(756799,'2014-08-28 11:44:32',310891,'/lander-2'),
(756800,'2014-08-28 11:44:53',310872,'/billing-2'),
(756801,'2014-08-28 11:45:01',310892,'/lander-3'),
(756802,'2014-08-28 11:46:00',310893,'/lander-3'),
(756803,'2014-08-28 11:46:01',310888,'/products'),
(756804,'2014-08-28 11:46:25',310884,'/products'),
(756805,'2014-08-28 11:46:26',310877,'/billing-2'),
(756806,'2014-08-28 11:46:40',310886,'/products'),
(756807,'2014-08-28 11:46:46',310888,'/the-original-mr-fuzzy'),
(756808,'2014-08-28 11:46:52',310884,'/the-birthday-sugar-panda'),
(756809,'2014-08-28 11:47:33',310889,'/products'),
(756810,'2014-08-28 11:48:01',310886,'/the-original-mr-fuzzy'),
(756811,'2014-08-28 11:48:25',310888,'/cart'),
(756812,'2014-08-28 11:48:40',310884,'/cart'),
(756813,'2014-08-28 11:48:51',310892,'/products'),
(756814,'2014-08-28 11:49:00',310877,'/thank-you-for-your-order'),
(756815,'2014-08-28 11:49:27',310894,'/lander-3'),
(756816,'2014-08-28 11:49:46',310888,'/shipping'),
(756817,'2014-08-28 11:50:05',310884,'/shipping'),
(756818,'2014-08-28 11:50:58',310895,'/lander-2'),
(756819,'2014-08-28 11:51:22',310889,'/the-original-mr-fuzzy'),
(756820,'2014-08-28 11:51:52',310896,'/lander-2'),
(756821,'2014-08-28 11:51:54',310884,'/billing-2'),
(756822,'2014-08-28 11:52:02',310888,'/billing-2'),
(756823,'2014-08-28 11:52:40',310897,'/lander-5'),
(756824,'2014-08-28 11:52:58',310888,'/thank-you-for-your-order'),
(756825,'2014-08-28 11:53:30',310898,'/lander-3'),
(756826,'2014-08-28 11:53:55',310899,'/lander-2'),
(756827,'2014-08-28 11:54:20',310900,'/home'),
(756828,'2014-08-28 11:54:49',310901,'/lander-5'),
(756829,'2014-08-28 11:55:30',310901,'/products'),
(756830,'2014-08-28 11:56:07',310902,'/lander-2'),
(756831,'2014-08-28 11:56:52',310898,'/products'),
(756832,'2014-08-28 11:58:30',310900,'/products'),
(756833,'2014-08-28 11:59:16',310900,'/the-original-mr-fuzzy'),
(756834,'2014-08-28 12:00:15',310898,'/the-original-mr-fuzzy'),
(756835,'2014-08-28 12:00:27',310903,'/home'),
(756836,'2014-08-28 12:00:34',310904,'/home'),
(756837,'2014-08-28 12:01:06',310902,'/products'),
(756838,'2014-08-28 12:01:23',310904,'/products'),
(756839,'2014-08-28 12:01:27',310905,'/lander-2'),
(756840,'2014-08-28 12:01:54',310906,'/home'),
(756841,'2014-08-28 12:02:41',310898,'/cart'),
(756842,'2014-08-28 12:03:40',310907,'/lander-5'),
(756843,'2014-08-28 12:04:01',310908,'/lander-3'),
(756844,'2014-08-28 12:04:51',310898,'/shipping'),
(756845,'2014-08-28 12:05:07',310903,'/products'),
(756846,'2014-08-28 12:05:14',310906,'/products'),
(756847,'2014-08-28 12:05:20',310909,'/lander-5'),
(756848,'2014-08-28 12:05:44',310904,'/the-original-mr-fuzzy'),
(756849,'2014-08-28 12:06:26',310910,'/lander-5'),
(756850,'2014-08-28 12:06:29',310904,'/cart'),
(756851,'2014-08-28 12:07:23',310903,'/the-birthday-sugar-panda'),
(756852,'2014-08-28 12:07:30',310898,'/billing-2'),
(756853,'2014-08-28 12:07:41',310907,'/products'),
(756854,'2014-08-28 12:07:52',310911,'/lander-5'),
(756855,'2014-08-28 12:07:55',310910,'/products'),
(756856,'2014-08-28 12:09:05',310898,'/thank-you-for-your-order'),
(756857,'2014-08-28 12:09:24',310910,'/the-original-mr-fuzzy'),
(756858,'2014-08-28 12:10:02',310912,'/lander-5'),
(756859,'2014-08-28 12:10:32',310903,'/cart'),
(756860,'2014-08-28 12:11:42',310913,'/lander-3'),
(756861,'2014-08-28 12:12:05',310914,'/lander-3'),
(756862,'2014-08-28 12:12:20',310915,'/home'),
(756863,'2014-08-28 12:12:34',310916,'/lander-5'),
(756864,'2014-08-28 12:13:18',310911,'/products'),
(756865,'2014-08-28 12:14:38',310915,'/products'),
(756866,'2014-08-28 12:14:52',310917,'/lander-3'),
(756867,'2014-08-28 12:15:28',310916,'/products'),
(756868,'2014-08-28 12:15:38',310915,'/the-original-mr-fuzzy'),
(756869,'2014-08-28 12:15:43',310912,'/products'),
(756870,'2014-08-28 12:16:03',310918,'/lander-3'),
(756871,'2014-08-28 12:16:14',310911,'/the-original-mr-fuzzy'),
(756872,'2014-08-28 12:16:46',310919,'/lander-2'),
(756873,'2014-08-28 12:16:51',310912,'/the-original-mr-fuzzy'),
(756874,'2014-08-28 12:16:51',310916,'/the-original-mr-fuzzy'),
(756875,'2014-08-28 12:17:13',310915,'/cart'),
(756876,'2014-08-28 12:17:26',310911,'/cart'),
(756877,'2014-08-28 12:18:05',310920,'/home'),
(756878,'2014-08-28 12:18:39',310918,'/products'),
(756879,'2014-08-28 12:20:10',310912,'/cart'),
(756880,'2014-08-28 12:20:12',310921,'/home'),
(756881,'2014-08-28 12:20:19',310911,'/shipping'),
(756882,'2014-08-28 12:20:22',310922,'/lander-3'),
(756883,'2014-08-28 12:20:34',310912,'/shipping'),
(756884,'2014-08-28 12:20:43',310921,'/products'),
(756885,'2014-08-28 12:21:26',310921,'/the-original-mr-fuzzy'),
(756886,'2014-08-28 12:21:48',310923,'/home'),
(756887,'2014-08-28 12:22:28',310912,'/billing-2'),
(756888,'2014-08-28 12:22:30',310921,'/cart'),
(756889,'2014-08-28 12:22:42',310922,'/products'),
(756890,'2014-08-28 12:23:07',310924,'/home'),
(756891,'2014-08-28 12:23:31',310911,'/billing-2'),
(756892,'2014-08-28 12:23:31',310925,'/home'),
(756893,'2014-08-28 12:23:55',310920,'/products'),
(756894,'2014-08-28 12:24:16',310926,'/lander-2'),
(756895,'2014-08-28 12:24:58',310927,'/lander-5'),
(756896,'2014-08-28 12:25:27',310923,'/products'),
(756897,'2014-08-28 12:25:46',310928,'/home'),
(756898,'2014-08-28 12:26:02',310929,'/lander-2'),
(756899,'2014-08-28 12:26:09',310930,'/home'),
(756900,'2014-08-28 12:26:39',310924,'/products'),
(756901,'2014-08-28 12:27:36',310920,'/the-original-mr-fuzzy'),
(756902,'2014-08-28 12:27:37',310926,'/products'),
(756903,'2014-08-28 12:27:38',310928,'/products'),
(756904,'2014-08-28 12:27:49',310924,'/the-original-mr-fuzzy'),
(756905,'2014-08-28 12:28:08',310911,'/thank-you-for-your-order'),
(756906,'2014-08-28 12:28:51',310920,'/cart'),
(756907,'2014-08-28 12:29:00',310924,'/cart'),
(756908,'2014-08-28 12:29:25',310931,'/lander-2'),
(756909,'2014-08-28 12:29:49',310927,'/products'),
(756910,'2014-08-28 12:30:42',310932,'/lander-5'),
(756911,'2014-08-28 12:30:46',310928,'/the-original-mr-fuzzy'),
(756912,'2014-08-28 12:30:48',310930,'/products'),
(756913,'2014-08-28 12:31:02',310926,'/the-birthday-sugar-panda'),
(756914,'2014-08-28 12:31:49',310933,'/lander-2'),
(756915,'2014-08-28 12:32:46',310930,'/the-original-mr-fuzzy'),
(756916,'2014-08-28 12:34:19',310927,'/the-original-mr-fuzzy'),
(756917,'2014-08-28 12:34:42',310928,'/cart'),
(756918,'2014-08-28 12:34:58',310934,'/lander-3'),
(756919,'2014-08-28 12:35:03',310931,'/products'),
(756920,'2014-08-28 12:35:10',310932,'/products'),
(756921,'2014-08-28 12:35:24',310935,'/lander-2'),
(756922,'2014-08-28 12:36:03',310936,'/lander-2'),
(756923,'2014-08-28 12:36:38',310927,'/cart'),
(756924,'2014-08-28 12:36:57',310936,'/products'),
(756925,'2014-08-28 12:37:09',310937,'/home'),
(756926,'2014-08-28 12:38:21',310937,'/products'),
(756927,'2014-08-28 12:38:21',310938,'/home'),
(756928,'2014-08-28 12:38:29',310928,'/shipping'),
(756929,'2014-08-28 12:38:49',310932,'/the-original-mr-fuzzy'),
(756930,'2014-08-28 12:38:51',310939,'/lander-3'),
(756931,'2014-08-28 12:39:08',310937,'/the-original-mr-fuzzy'),
(756932,'2014-08-28 12:39:28',310940,'/lander-2'),
(756933,'2014-08-28 12:39:40',310931,'/the-original-mr-fuzzy'),
(756934,'2014-08-28 12:40:08',310941,'/home'),
(756935,'2014-08-28 12:40:12',310932,'/cart'),
(756936,'2014-08-28 12:40:25',310942,'/lander-2'),
(756937,'2014-08-28 12:40:56',310928,'/billing-2'),
(756938,'2014-08-28 12:41:07',310936,'/the-original-mr-fuzzy'),
(756939,'2014-08-28 12:41:18',310939,'/products'),
(756940,'2014-08-28 12:42:03',310943,'/lander-3'),
(756941,'2014-08-28 12:42:40',310940,'/products'),
(756942,'2014-08-28 12:43:02',310928,'/thank-you-for-your-order'),
(756943,'2014-08-28 12:43:13',310932,'/shipping'),
(756944,'2014-08-28 12:43:33',310943,'/products'),
(756945,'2014-08-28 12:44:10',310942,'/products'),
(756946,'2014-08-28 12:44:25',310940,'/the-original-mr-fuzzy'),
(756947,'2014-08-28 12:45:37',310944,'/home'),
(756948,'2014-08-28 12:45:42',310939,'/the-original-mr-fuzzy'),
(756949,'2014-08-28 12:48:15',310945,'/lander-2'),
(756950,'2014-08-28 12:48:19',310942,'/the-original-mr-fuzzy'),
(756951,'2014-08-28 12:48:44',310946,'/lander-3'),
(756952,'2014-08-28 12:49:03',310947,'/lander-2'),
(756953,'2014-08-28 12:50:08',310948,'/lander-2'),
(756954,'2014-08-28 12:50:16',310942,'/cart'),
(756955,'2014-08-28 12:50:19',310949,'/lander-2'),
(756956,'2014-08-28 12:51:02',310950,'/lander-2'),
(756957,'2014-08-28 12:51:53',310951,'/lander-5'),
(756958,'2014-08-28 12:52:03',310952,'/lander-2'),
(756959,'2014-08-28 12:53:21',310951,'/products'),
(756960,'2014-08-28 12:53:34',310946,'/products'),
(756961,'2014-08-28 12:53:35',310945,'/products'),
(756962,'2014-08-28 12:53:42',310949,'/products'),
(756963,'2014-08-28 12:53:47',310948,'/products'),
(756964,'2014-08-28 12:55:09',310950,'/products'),
(756965,'2014-08-28 12:55:11',310946,'/the-forever-love-bear'),
(756966,'2014-08-28 12:55:11',310953,'/home'),
(756967,'2014-08-28 12:55:24',310954,'/lander-3'),
(756968,'2014-08-28 12:55:34',310945,'/the-birthday-sugar-panda'),
(756969,'2014-08-28 12:55:43',310948,'/the-original-mr-fuzzy'),
(756970,'2014-08-28 12:55:59',310952,'/products'),
(756971,'2014-08-28 12:56:02',310951,'/the-original-mr-fuzzy'),
(756972,'2014-08-28 12:56:44',310946,'/cart'),
(756973,'2014-08-28 12:56:44',310955,'/home'),
(756974,'2014-08-28 12:57:05',310956,'/home'),
(756975,'2014-08-28 12:57:13',310948,'/cart'),
(756976,'2014-08-28 12:57:23',310957,'/lander-5'),
(756977,'2014-08-28 12:57:28',310955,'/products'),
(756978,'2014-08-28 12:57:48',310954,'/products'),
(756979,'2014-08-28 12:58:13',310949,'/the-forever-love-bear'),
(756980,'2014-08-28 12:58:19',310953,'/products'),
(756981,'2014-08-28 12:58:27',310950,'/the-birthday-sugar-panda'),
(756982,'2014-08-28 12:59:01',310955,'/the-original-mr-fuzzy'),
(756983,'2014-08-28 12:59:03',310958,'/lander-2'),
(756984,'2014-08-28 12:59:17',310952,'/the-original-mr-fuzzy'),
(756985,'2014-08-28 12:59:34',310956,'/products'),
(756986,'2014-08-28 13:00:39',310948,'/shipping'),
(756987,'2014-08-28 13:00:39',310949,'/cart'),
(756988,'2014-08-28 13:01:04',310948,'/billing-2'),
(756989,'2014-08-28 13:01:16',310949,'/shipping'),
(756990,'2014-08-28 13:01:51',310959,'/lander-2'),
(756991,'2014-08-28 13:02:07',310953,'/the-original-mr-fuzzy'),
(756992,'2014-08-28 13:02:12',310954,'/the-original-mr-fuzzy'),
(756993,'2014-08-28 13:02:25',310948,'/thank-you-for-your-order'),
(756994,'2014-08-28 13:02:42',310956,'/the-birthday-sugar-panda'),
(756995,'2014-08-28 13:02:44',310955,'/cart'),
(756996,'2014-08-28 13:02:53',310952,'/cart'),
(756997,'2014-08-28 13:04:24',310949,'/billing-2'),
(756998,'2014-08-28 13:04:26',310960,'/home'),
(756999,'2014-08-28 13:04:38',310956,'/cart'),
(757000,'2014-08-28 13:05:06',310953,'/cart'),
(757001,'2014-08-28 13:05:45',310955,'/shipping'),
(757002,'2014-08-28 13:06:04',310952,'/shipping'),
(757003,'2014-08-28 13:06:15',310956,'/shipping'),
(757004,'2014-08-28 13:06:54',310961,'/lander-2'),
(757005,'2014-08-28 13:07:00',310956,'/billing-2'),
(757006,'2014-08-28 13:07:59',310955,'/billing-2'),
(757007,'2014-08-28 13:07:59',310961,'/products'),
(757008,'2014-08-28 13:08:27',310952,'/billing-2'),
(757009,'2014-08-28 13:08:33',310955,'/thank-you-for-your-order'),
(757010,'2014-08-28 13:08:58',310962,'/lander-2'),
(757011,'2014-08-28 13:09:32',310949,'/thank-you-for-your-order'),
(757012,'2014-08-28 13:09:52',310961,'/the-original-mr-fuzzy'),
(757013,'2014-08-28 13:10:26',310963,'/lander-5'),
(757014,'2014-08-28 13:12:29',310964,'/lander-2'),
(757015,'2014-08-28 13:13:50',310952,'/thank-you-for-your-order'),
(757016,'2014-08-28 13:16:11',310965,'/lander-5'),
(757017,'2014-08-28 13:16:41',310966,'/lander-2'),
(757018,'2014-08-28 13:16:50',310967,'/home'),
(757019,'2014-08-28 13:17:24',310968,'/home'),
(757020,'2014-08-28 13:17:32',310964,'/products'),
(757021,'2014-08-28 13:17:37',310969,'/lander-5'),
(757022,'2014-08-28 13:17:48',310970,'/lander-3'),
(757023,'2014-08-28 13:18:14',310971,'/lander-3'),
(757024,'2014-08-28 13:18:18',310972,'/lander-3'),
(757025,'2014-08-28 13:18:19',310973,'/lander-3'),
(757026,'2014-08-28 13:18:47',310971,'/products'),
(757027,'2014-08-28 13:19:16',310965,'/products'),
(757028,'2014-08-28 13:19:28',310966,'/products'),
(757029,'2014-08-28 13:20:05',310974,'/lander-5'),
(757030,'2014-08-28 13:20:14',310973,'/products'),
(757031,'2014-08-28 13:20:24',310975,'/lander-2'),
(757032,'2014-08-28 13:20:53',310968,'/products'),
(757033,'2014-08-28 13:20:56',310969,'/products'),
(757034,'2014-08-28 13:21:31',310966,'/the-original-mr-fuzzy'),
(757035,'2014-08-28 13:21:47',310964,'/the-original-mr-fuzzy'),
(757036,'2014-08-28 13:21:53',310976,'/home'),
(757037,'2014-08-28 13:22:33',310968,'/the-original-mr-fuzzy'),
(757038,'2014-08-28 13:22:49',310976,'/products'),
(757039,'2014-08-28 13:22:55',310969,'/the-original-mr-fuzzy'),
(757040,'2014-08-28 13:23:07',310970,'/products'),
(757041,'2014-08-28 13:23:30',310964,'/cart'),
(757042,'2014-08-28 13:23:54',310973,'/the-birthday-sugar-panda'),
(757043,'2014-08-28 13:23:55',310966,'/cart'),
(757044,'2014-08-28 13:25:13',310977,'/lander-3'),
(757045,'2014-08-28 13:25:17',310968,'/cart'),
(757046,'2014-08-28 13:25:47',310964,'/shipping'),
(757047,'2014-08-28 13:26:35',310966,'/shipping'),
(757048,'2014-08-28 13:26:56',310978,'/home'),
(757049,'2014-08-28 13:27:03',310976,'/the-birthday-sugar-panda'),
(757050,'2014-08-28 13:27:44',310970,'/the-original-mr-fuzzy'),
(757051,'2014-08-28 13:27:46',310979,'/lander-2'),
(757052,'2014-08-28 13:27:51',310968,'/shipping'),
(757053,'2014-08-28 13:27:56',310980,'/lander-3'),
(757054,'2014-08-28 13:27:58',310966,'/billing-2'),
(757055,'2014-08-28 13:28:19',310964,'/billing-2'),
(757056,'2014-08-28 13:28:24',310979,'/products'),
(757057,'2014-08-28 13:29:28',310979,'/the-original-mr-fuzzy'),
(757058,'2014-08-28 13:29:41',310968,'/billing-2'),
(757059,'2014-08-28 13:30:04',310964,'/thank-you-for-your-order'),
(757060,'2014-08-28 13:30:10',310970,'/cart'),
(757061,'2014-08-28 13:30:19',310981,'/lander-5'),
(757062,'2014-08-28 13:30:38',310980,'/products'),
(757063,'2014-08-28 13:30:57',310968,'/thank-you-for-your-order'),
(757064,'2014-08-28 13:31:29',310982,'/lander-5'),
(757065,'2014-08-28 13:31:34',310983,'/lander-2'),
(757066,'2014-08-28 13:31:51',310980,'/the-original-mr-fuzzy'),
(757067,'2014-08-28 13:31:55',310984,'/home'),
(757068,'2014-08-28 13:32:22',310985,'/lander-2'),
(757069,'2014-08-28 13:34:15',310984,'/products'),
(757070,'2014-08-28 13:35:23',310980,'/cart'),
(757071,'2014-08-28 13:35:36',310985,'/products'),
(757072,'2014-08-28 13:36:10',310985,'/the-original-mr-fuzzy'),
(757073,'2014-08-28 13:36:19',310980,'/shipping'),
(757074,'2014-08-28 13:36:55',310984,'/the-original-mr-fuzzy'),
(757075,'2014-08-28 13:38:51',310985,'/cart'),
(757076,'2014-08-28 13:40:47',310986,'/lander-5'),
(757077,'2014-08-28 13:44:15',310987,'/lander-3'),
(757078,'2014-08-28 13:44:55',310986,'/products'),
(757079,'2014-08-28 13:45:39',310988,'/lander-2'),
(757080,'2014-08-28 13:46:48',310989,'/lander-2'),
(757081,'2014-08-28 13:47:34',310988,'/products'),
(757082,'2014-08-28 13:47:37',310987,'/products'),
(757083,'2014-08-28 13:48:19',310986,'/the-original-mr-fuzzy'),
(757084,'2014-08-28 13:49:26',310987,'/the-original-mr-fuzzy'),
(757085,'2014-08-28 13:49:39',310990,'/home'),
(757086,'2014-08-28 13:49:51',310991,'/lander-2'),
(757087,'2014-08-28 13:50:51',310992,'/home'),
(757088,'2014-08-28 13:51:36',310993,'/lander-2'),
(757089,'2014-08-28 13:51:47',310994,'/home'),
(757090,'2014-08-28 13:52:00',310995,'/home'),
(757091,'2014-08-28 13:54:04',310996,'/home'),
(757092,'2014-08-28 13:55:11',310990,'/products'),
(757093,'2014-08-28 13:56:12',310992,'/products'),
(757094,'2014-08-28 13:56:32',310997,'/lander-3'),
(757095,'2014-08-28 13:56:36',310998,'/lander-5'),
(757096,'2014-08-28 13:56:42',310995,'/products'),
(757097,'2014-08-28 13:56:50',310992,'/the-birthday-sugar-panda'),
(757098,'2014-08-28 13:58:13',310990,'/the-original-mr-fuzzy'),
(757099,'2014-08-28 13:58:31',310999,'/lander-5'),
(757100,'2014-08-28 13:58:55',311000,'/lander-5'),
(757101,'2014-08-28 13:59:03',311001,'/lander-2'),
(757102,'2014-08-28 13:59:19',311002,'/home'),
(757103,'2014-08-28 13:59:22',310995,'/the-original-mr-fuzzy'),
(757104,'2014-08-28 13:59:34',311003,'/home'),
(757105,'2014-08-28 13:59:59',311004,'/home'),
(757106,'2014-08-28 14:00:21',310998,'/products'),
(757107,'2014-08-28 14:01:07',311001,'/products'),
(757108,'2014-08-28 14:01:33',311000,'/products'),
(757109,'2014-08-28 14:02:39',311001,'/the-original-mr-fuzzy'),
(757110,'2014-08-28 14:02:43',310998,'/the-original-mr-fuzzy'),
(757111,'2014-08-28 14:02:55',311005,'/lander-2'),
(757112,'2014-08-28 14:03:40',311006,'/lander-3'),
(757113,'2014-08-28 14:03:41',311002,'/products'),
(757114,'2014-08-28 14:04:46',311007,'/lander-2'),
(757115,'2014-08-28 14:04:56',311002,'/the-original-mr-fuzzy'),
(757116,'2014-08-28 14:05:01',311005,'/products'),
(757117,'2014-08-28 14:05:05',311000,'/the-original-mr-fuzzy'),
(757118,'2014-08-28 14:05:50',311008,'/lander-5'),
(757119,'2014-08-28 14:06:00',311009,'/home'),
(757120,'2014-08-28 14:06:23',311005,'/the-original-mr-fuzzy'),
(757121,'2014-08-28 14:07:01',311010,'/lander-3'),
(757122,'2014-08-28 14:08:07',311007,'/products'),
(757123,'2014-08-28 14:08:43',311011,'/home'),
(757124,'2014-08-28 14:08:44',311005,'/cart'),
(757125,'2014-08-28 14:09:03',311012,'/home'),
(757126,'2014-08-28 14:09:09',311006,'/products'),
(757127,'2014-08-28 14:10:31',311013,'/lander-5'),
(757128,'2014-08-28 14:10:41',311014,'/lander-2'),
(757129,'2014-08-28 14:10:46',311011,'/products'),
(757130,'2014-08-28 14:10:58',311007,'/the-birthday-sugar-panda'),
(757131,'2014-08-28 14:11:12',311010,'/products'),
(757132,'2014-08-28 14:11:26',311008,'/products'),
(757133,'2014-08-28 14:12:07',311010,'/the-original-mr-fuzzy'),
(757134,'2014-08-28 14:12:29',311005,'/shipping'),
(757135,'2014-08-28 14:12:30',311008,'/the-original-mr-fuzzy'),
(757136,'2014-08-28 14:12:35',311015,'/lander-3'),
(757137,'2014-08-28 14:12:48',311012,'/products'),
(757138,'2014-08-28 14:13:09',311014,'/products'),
(757139,'2014-08-28 14:13:57',311012,'/the-original-mr-fuzzy'),
(757140,'2014-08-28 14:14:18',311005,'/billing-2'),
(757141,'2014-08-28 14:14:18',311007,'/cart'),
(757142,'2014-08-28 14:14:30',311014,'/the-original-mr-fuzzy'),
(757143,'2014-08-28 14:14:52',311005,'/thank-you-for-your-order'),
(757144,'2014-08-28 14:15:36',311007,'/shipping'),
(757145,'2014-08-28 14:15:50',311012,'/cart'),
(757146,'2014-08-28 14:15:53',311013,'/products'),
(757147,'2014-08-28 14:17:05',311015,'/products'),
(757148,'2014-08-28 14:17:41',311016,'/home'),
(757149,'2014-08-28 14:18:40',311013,'/the-birthday-sugar-panda'),
(757150,'2014-08-28 14:18:50',311007,'/billing-2'),
(757151,'2014-08-28 14:19:31',311017,'/home'),
(757152,'2014-08-28 14:23:45',311018,'/lander-5'),
(757153,'2014-08-28 14:23:50',311019,'/home'),
(757154,'2014-08-28 14:24:05',311020,'/lander-3'),
(757155,'2014-08-28 14:25:03',311021,'/lander-5'),
(757156,'2014-08-28 14:25:10',311017,'/products'),
(757157,'2014-08-28 14:26:39',311022,'/lander-5'),
(757158,'2014-08-28 14:26:44',311019,'/products'),
(757159,'2014-08-28 14:27:15',311022,'/products'),
(757160,'2014-08-28 14:27:20',311020,'/products'),
(757161,'2014-08-28 14:27:42',311017,'/the-forever-love-bear'),
(757162,'2014-08-28 14:29:17',311023,'/lander-3'),
(757163,'2014-08-28 14:29:25',311024,'/lander-5'),
(757164,'2014-08-28 14:30:04',311025,'/lander-2'),
(757165,'2014-08-28 14:30:18',311026,'/home'),
(757166,'2014-08-28 14:30:31',311021,'/products'),
(757167,'2014-08-28 14:30:35',311022,'/the-original-mr-fuzzy'),
(757168,'2014-08-28 14:30:45',311019,'/the-original-mr-fuzzy'),
(757169,'2014-08-28 14:30:47',311027,'/lander-2'),
(757170,'2014-08-28 14:32:04',311028,'/home'),
(757171,'2014-08-28 14:35:01',311023,'/products'),
(757172,'2014-08-28 14:36:49',311029,'/lander-5'),
(757173,'2014-08-28 14:37:09',311030,'/lander-5'),
(757174,'2014-08-28 14:37:22',311031,'/lander-3'),
(757175,'2014-08-28 14:37:41',311032,'/lander-3'),
(757176,'2014-08-28 14:38:33',311032,'/products'),
(757177,'2014-08-28 14:39:13',311029,'/products'),
(757178,'2014-08-28 14:39:27',311033,'/home'),
(757179,'2014-08-28 14:41:33',311032,'/the-original-mr-fuzzy'),
(757180,'2014-08-28 14:42:21',311034,'/lander-3'),
(757181,'2014-08-28 14:42:43',311035,'/lander-2'),
(757182,'2014-08-28 14:43:38',311029,'/the-birthday-sugar-panda'),
(757183,'2014-08-28 14:44:41',311035,'/products'),
(757184,'2014-08-28 14:45:55',311036,'/lander-3'),
(757185,'2014-08-28 14:46:09',311035,'/the-original-mr-fuzzy'),
(757186,'2014-08-28 14:47:35',311037,'/home'),
(757187,'2014-08-28 14:47:44',311038,'/lander-5'),
(757188,'2014-08-28 14:50:20',311039,'/lander-5'),
(757189,'2014-08-28 14:50:34',311037,'/products'),
(757190,'2014-08-28 14:52:54',311040,'/lander-5'),
(757191,'2014-08-28 14:53:05',311037,'/the-forever-love-bear'),
(757192,'2014-08-28 14:53:30',311041,'/lander-3'),
(757193,'2014-08-28 14:53:52',311041,'/products'),
(757194,'2014-08-28 14:54:36',311039,'/products'),
(757195,'2014-08-28 14:54:43',311040,'/products'),
(757196,'2014-08-28 14:54:44',311041,'/the-original-mr-fuzzy'),
(757197,'2014-08-28 14:55:37',311042,'/lander-2'),
(757198,'2014-08-28 14:55:46',311037,'/cart'),
(757199,'2014-08-28 14:56:13',311043,'/lander-5'),
(757200,'2014-08-28 14:56:23',311044,'/lander-3'),
(757201,'2014-08-28 14:57:03',311042,'/products'),
(757202,'2014-08-28 14:57:11',311041,'/cart'),
(757203,'2014-08-28 14:57:50',311037,'/shipping'),
(757204,'2014-08-28 14:58:02',311045,'/home'),
(757205,'2014-08-28 14:58:04',311046,'/lander-2'),
(757206,'2014-08-28 14:58:13',311040,'/the-birthday-sugar-panda'),
(757207,'2014-08-28 14:58:30',311047,'/lander-5'),
(757208,'2014-08-28 14:58:59',311043,'/products'),
(757209,'2014-08-28 14:59:29',311037,'/billing-2'),
(757210,'2014-08-28 14:59:50',311041,'/shipping'),
(757211,'2014-08-28 15:00:12',311048,'/lander-2'),
(757212,'2014-08-28 15:00:58',311049,'/home'),
(757213,'2014-08-28 15:01:00',311050,'/lander-5'),
(757214,'2014-08-28 15:01:25',311043,'/the-birthday-sugar-panda'),
(757215,'2014-08-28 15:01:51',311040,'/cart'),
(757216,'2014-08-28 15:03:41',311046,'/products'),
(757217,'2014-08-28 15:04:08',311046,'/the-original-mr-fuzzy'),
(757218,'2014-08-28 15:04:24',311040,'/shipping'),
(757219,'2014-08-28 15:05:05',311046,'/cart'),
(757220,'2014-08-28 15:05:29',311040,'/billing-2'),
(757221,'2014-08-28 15:05:36',311051,'/lander-3'),
(757222,'2014-08-28 15:05:44',311048,'/products'),
(757223,'2014-08-28 15:08:10',311052,'/home'),
(757224,'2014-08-28 15:09:11',311040,'/thank-you-for-your-order'),
(757225,'2014-08-28 15:09:13',311052,'/products'),
(757226,'2014-08-28 15:09:16',311048,'/the-original-mr-fuzzy'),
(757227,'2014-08-28 15:09:52',311048,'/cart'),
(757228,'2014-08-28 15:10:49',311053,'/home'),
(757229,'2014-08-28 15:11:31',311048,'/shipping'),
(757230,'2014-08-28 15:11:58',311054,'/lander-5'),
(757231,'2014-08-28 15:12:01',311055,'/lander-3'),
(757232,'2014-08-28 15:12:46',311056,'/lander-2'),
(757233,'2014-08-28 15:12:48',311053,'/products'),
(757234,'2014-08-28 15:12:58',311057,'/lander-2'),
(757235,'2014-08-28 15:13:05',311058,'/lander-2'),
(757236,'2014-08-28 15:14:35',311059,'/home'),
(757237,'2014-08-28 15:14:37',311048,'/billing-2'),
(757238,'2014-08-28 15:15:36',311053,'/the-forever-love-bear'),
(757239,'2014-08-28 15:15:40',311059,'/products'),
(757240,'2014-08-28 15:16:39',311055,'/products'),
(757241,'2014-08-28 15:17:29',311054,'/products'),
(757242,'2014-08-28 15:17:34',311060,'/lander-2'),
(757243,'2014-08-28 15:18:58',311053,'/cart'),
(757244,'2014-08-28 15:19:03',311061,'/lander-3'),
(757245,'2014-08-28 15:19:26',311062,'/lander-5'),
(757246,'2014-08-28 15:19:29',311055,'/the-original-mr-fuzzy'),
(757247,'2014-08-28 15:19:31',311063,'/home'),
(757248,'2014-08-28 15:19:52',311064,'/lander-2'),
(757249,'2014-08-28 15:20:01',311059,'/the-original-mr-fuzzy'),
(757250,'2014-08-28 15:20:40',311054,'/the-forever-love-bear'),
(757251,'2014-08-28 15:22:01',311061,'/products'),
(757252,'2014-08-28 15:22:32',311053,'/shipping'),
(757253,'2014-08-28 15:22:33',311062,'/products'),
(757254,'2014-08-28 15:22:53',311060,'/products'),
(757255,'2014-08-28 15:23:05',311065,'/home'),
(757256,'2014-08-28 15:23:09',311055,'/cart'),
(757257,'2014-08-28 15:24:45',311063,'/products'),
(757258,'2014-08-28 15:24:56',311055,'/shipping'),
(757259,'2014-08-28 15:25:16',311061,'/the-birthday-sugar-panda'),
(757260,'2014-08-28 15:25:38',311066,'/home'),
(757261,'2014-08-28 15:25:40',311053,'/billing-2'),
(757262,'2014-08-28 15:25:58',311062,'/the-original-mr-fuzzy'),
(757263,'2014-08-28 15:26:11',311066,'/products'),
(757264,'2014-08-28 15:26:16',311053,'/thank-you-for-your-order'),
(757265,'2014-08-28 15:26:17',311067,'/lander-2'),
(757266,'2014-08-28 15:27:05',311060,'/the-original-mr-fuzzy'),
(757267,'2014-08-28 15:27:24',311063,'/the-original-mr-fuzzy'),
(757268,'2014-08-28 15:27:29',311061,'/cart'),
(757269,'2014-08-28 15:27:37',311060,'/cart'),
(757270,'2014-08-28 15:27:49',311068,'/lander-2'),
(757271,'2014-08-28 15:28:02',311055,'/billing-2'),
(757272,'2014-08-28 15:28:24',311069,'/lander-2'),
(757273,'2014-08-28 15:28:57',311066,'/the-forever-love-bear'),
(757274,'2014-08-28 15:29:05',311060,'/shipping'),
(757275,'2014-08-28 15:29:07',311061,'/shipping'),
(757276,'2014-08-28 15:29:31',311070,'/lander-3'),
(757277,'2014-08-28 15:29:49',311055,'/thank-you-for-your-order'),
(757278,'2014-08-28 15:29:52',311071,'/home'),
(757279,'2014-08-28 15:30:43',311066,'/cart'),
(757280,'2014-08-28 15:30:50',311061,'/billing-2'),
(757281,'2014-08-28 15:30:54',311072,'/lander-5'),
(757282,'2014-08-28 15:31:16',311071,'/products'),
(757283,'2014-08-28 15:31:56',311060,'/billing-2'),
(757284,'2014-08-28 15:32:27',311071,'/the-original-mr-fuzzy'),
(757285,'2014-08-28 15:33:02',311070,'/products'),
(757286,'2014-08-28 15:33:09',311068,'/products'),
(757287,'2014-08-28 15:33:12',311073,'/lander-2'),
(757288,'2014-08-28 15:33:15',311060,'/thank-you-for-your-order'),
(757289,'2014-08-28 15:33:26',311074,'/home'),
(757290,'2014-08-28 15:34:03',311072,'/products'),
(757291,'2014-08-28 15:34:21',311068,'/the-original-mr-fuzzy'),
(757292,'2014-08-28 15:34:50',311075,'/lander-2'),
(757293,'2014-08-28 15:34:56',311070,'/the-forever-love-bear'),
(757294,'2014-08-28 15:35:04',311076,'/lander-2'),
(757295,'2014-08-28 15:36:05',311068,'/cart'),
(757296,'2014-08-28 15:37:05',311077,'/lander-3'),
(757297,'2014-08-28 15:37:54',311070,'/cart'),
(757298,'2014-08-28 15:38:29',311072,'/the-original-mr-fuzzy'),
(757299,'2014-08-28 15:38:48',311078,'/home'),
(757300,'2014-08-28 15:38:53',311073,'/products'),
(757301,'2014-08-28 15:39:13',311070,'/shipping'),
(757302,'2014-08-28 15:39:33',311068,'/shipping'),
(757303,'2014-08-28 15:39:36',311075,'/products'),
(757304,'2014-08-28 15:39:39',311079,'/lander-2'),
(757305,'2014-08-28 15:40:06',311077,'/products'),
(757306,'2014-08-28 15:40:48',311080,'/lander-5'),
(757307,'2014-08-28 15:41:32',311080,'/products'),
(757308,'2014-08-28 15:41:52',311081,'/home'),
(757309,'2014-08-28 15:42:09',311068,'/billing-2'),
(757310,'2014-08-28 15:42:12',311080,'/the-original-mr-fuzzy'),
(757311,'2014-08-28 15:42:25',311082,'/lander-3'),
(757312,'2014-08-28 15:43:52',311081,'/products'),
(757313,'2014-08-28 15:43:53',311083,'/lander-5'),
(757314,'2014-08-28 15:44:44',311084,'/lander-2'),
(757315,'2014-08-28 15:44:49',311085,'/lander-2'),
(757316,'2014-08-28 15:46:22',311086,'/lander-5'),
(757317,'2014-08-28 15:46:37',311087,'/lander-3'),
(757318,'2014-08-28 15:46:39',311088,'/home'),
(757319,'2014-08-28 15:46:53',311085,'/products'),
(757320,'2014-08-28 15:46:54',311081,'/the-original-mr-fuzzy'),
(757321,'2014-08-28 15:48:01',311083,'/products'),
(757322,'2014-08-28 15:48:11',311087,'/products'),
(757323,'2014-08-28 15:48:47',311081,'/cart'),
(757324,'2014-08-28 15:48:51',311089,'/lander-2'),
(757325,'2014-08-28 15:49:15',311085,'/the-original-mr-fuzzy'),
(757326,'2014-08-28 15:50:55',311088,'/products'),
(757327,'2014-08-28 15:51:50',311081,'/shipping'),
(757328,'2014-08-28 15:51:51',311087,'/the-original-mr-fuzzy'),
(757329,'2014-08-28 15:52:08',311083,'/the-original-mr-fuzzy'),
(757330,'2014-08-28 15:52:11',311089,'/products'),
(757331,'2014-08-28 15:52:20',311090,'/lander-2'),
(757332,'2014-08-28 15:52:22',311091,'/lander-5'),
(757333,'2014-08-28 15:53:03',311088,'/the-original-mr-fuzzy'),
(757334,'2014-08-28 15:53:27',311092,'/lander-3'),
(757335,'2014-08-28 15:53:30',311081,'/billing-2'),
(757336,'2014-08-28 15:53:30',311093,'/lander-2'),
(757337,'2014-08-28 15:54:22',311094,'/lander-2'),
(757338,'2014-08-28 15:54:43',311095,'/lander-2'),
(757339,'2014-08-28 15:55:39',311087,'/cart'),
(757340,'2014-08-28 15:56:02',311089,'/the-birthday-sugar-panda'),
(757341,'2014-08-28 15:56:04',311094,'/products'),
(757342,'2014-08-28 15:56:42',311090,'/products'),
(757343,'2014-08-28 15:56:46',311096,'/lander-2'),
(757344,'2014-08-28 15:56:57',311095,'/products'),
(757345,'2014-08-28 15:58:01',311089,'/cart'),
(757346,'2014-08-28 15:58:13',311095,'/the-birthday-sugar-panda'),
(757347,'2014-08-28 15:58:37',311094,'/the-original-mr-fuzzy'),
(757348,'2014-08-28 15:58:53',311097,'/home'),
(757349,'2014-08-28 16:00:08',311098,'/lander-3'),
(757350,'2014-08-28 16:00:19',311094,'/cart'),
(757351,'2014-08-28 16:00:27',311090,'/the-original-mr-fuzzy'),
(757352,'2014-08-28 16:00:41',311099,'/lander-5'),
(757353,'2014-08-28 16:00:58',311100,'/home'),
(757354,'2014-08-28 16:01:22',311101,'/lander-2'),
(757355,'2014-08-28 16:01:30',311102,'/home'),
(757356,'2014-08-28 16:01:44',311096,'/products'),
(757357,'2014-08-28 16:01:46',311089,'/shipping'),
(757358,'2014-08-28 16:02:28',311094,'/shipping'),
(757359,'2014-08-28 16:03:36',311103,'/lander-2'),
(757360,'2014-08-28 16:03:53',311104,'/lander-3'),
(757361,'2014-08-28 16:03:59',311094,'/billing-2'),
(757362,'2014-08-28 16:03:59',311105,'/home'),
(757363,'2014-08-28 16:04:33',311096,'/the-original-mr-fuzzy'),
(757364,'2014-08-28 16:04:40',311101,'/products'),
(757365,'2014-08-28 16:04:53',311089,'/billing-2'),
(757366,'2014-08-28 16:05:03',311106,'/home'),
(757367,'2014-08-28 16:05:37',311089,'/thank-you-for-your-order'),
(757368,'2014-08-28 16:05:59',311100,'/products'),
(757369,'2014-08-28 16:06:19',311101,'/the-original-mr-fuzzy'),
(757370,'2014-08-28 16:06:27',311107,'/lander-5'),
(757371,'2014-08-28 16:06:28',311099,'/products'),
(757372,'2014-08-28 16:06:54',311108,'/home'),
(757373,'2014-08-28 16:06:59',311109,'/lander-2'),
(757374,'2014-08-28 16:07:10',311100,'/the-original-mr-fuzzy'),
(757375,'2014-08-28 16:07:32',311109,'/products'),
(757376,'2014-08-28 16:07:37',311110,'/lander-3'),
(757377,'2014-08-28 16:07:50',311108,'/products'),
(757378,'2014-08-28 16:08:13',311111,'/home'),
(757379,'2014-08-28 16:08:19',311094,'/thank-you-for-your-order'),
(757380,'2014-08-28 16:08:29',311104,'/products'),
(757381,'2014-08-28 16:08:57',311112,'/lander-3'),
(757382,'2014-08-28 16:09:07',311113,'/lander-2'),
(757383,'2014-08-28 16:09:21',311100,'/cart'),
(757384,'2014-08-28 16:10:43',311110,'/products'),
(757385,'2014-08-28 16:11:20',311114,'/home'),
(757386,'2014-08-28 16:11:23',311109,'/the-original-mr-fuzzy'),
(757387,'2014-08-28 16:11:49',311115,'/lander-3'),
(757388,'2014-08-28 16:11:54',311112,'/products'),
(757389,'2014-08-28 16:11:55',311116,'/lander-3'),
(757390,'2014-08-28 16:11:56',311110,'/the-forever-love-bear'),
(757391,'2014-08-28 16:12:03',311100,'/shipping'),
(757392,'2014-08-28 16:12:12',311117,'/home'),
(757393,'2014-08-28 16:12:14',311111,'/products'),
(757394,'2014-08-28 16:12:15',311118,'/lander-5'),
(757395,'2014-08-28 16:12:18',311108,'/the-original-mr-fuzzy'),
(757396,'2014-08-28 16:12:50',311100,'/billing-2'),
(757397,'2014-08-28 16:13:12',311109,'/cart'),
(757398,'2014-08-28 16:13:34',311119,'/home'),
(757399,'2014-08-28 16:13:36',311120,'/home'),
(757400,'2014-08-28 16:13:45',311115,'/products'),
(757401,'2014-08-28 16:14:04',311108,'/cart'),
(757402,'2014-08-28 16:14:13',311120,'/products'),
(757403,'2014-08-28 16:14:30',311121,'/lander-2'),
(757404,'2014-08-28 16:14:50',311112,'/the-original-mr-fuzzy'),
(757405,'2014-08-28 16:15:19',311110,'/cart'),
(757406,'2014-08-28 16:15:21',311122,'/lander-3'),
(757407,'2014-08-28 16:15:22',311111,'/the-original-mr-fuzzy'),
(757408,'2014-08-28 16:15:27',311117,'/products'),
(757409,'2014-08-28 16:15:42',311123,'/lander-3'),
(757410,'2014-08-28 16:15:50',311124,'/lander-5'),
(757411,'2014-08-28 16:16:09',311125,'/home'),
(757412,'2014-08-28 16:16:24',311115,'/the-original-mr-fuzzy'),
(757413,'2014-08-28 16:16:30',311118,'/products'),
(757414,'2014-08-28 16:16:30',311126,'/lander-2'),
(757415,'2014-08-28 16:16:32',311123,'/products'),
(757416,'2014-08-28 16:16:35',311116,'/products'),
(757417,'2014-08-28 16:16:50',311127,'/lander-5'),
(757418,'2014-08-28 16:16:53',311114,'/products'),
(757419,'2014-08-28 16:17:15',311108,'/shipping'),
(757420,'2014-08-28 16:17:27',311114,'/the-birthday-sugar-panda'),
(757421,'2014-08-28 16:17:51',311125,'/products'),
(757422,'2014-08-28 16:18:49',311120,'/the-birthday-sugar-panda'),
(757423,'2014-08-28 16:19:00',311116,'/the-birthday-sugar-panda'),
(757424,'2014-08-28 16:19:08',311111,'/cart'),
(757425,'2014-08-28 16:19:10',311110,'/shipping'),
(757426,'2014-08-28 16:19:12',311119,'/products'),
(757427,'2014-08-28 16:19:14',311108,'/billing-2'),
(757428,'2014-08-28 16:19:23',311117,'/the-original-mr-fuzzy'),
(757429,'2014-08-28 16:19:50',311118,'/the-original-mr-fuzzy'),
(757430,'2014-08-28 16:20:38',311124,'/products'),
(757431,'2014-08-28 16:20:47',311118,'/cart'),
(757432,'2014-08-28 16:21:22',311111,'/shipping'),
(757433,'2014-08-28 16:22:03',311128,'/lander-2'),
(757434,'2014-08-28 16:22:17',311129,'/home'),
(757435,'2014-08-28 16:22:31',311108,'/thank-you-for-your-order'),
(757436,'2014-08-28 16:22:45',311111,'/billing-2'),
(757437,'2014-08-28 16:24:04',311130,'/lander-5'),
(757438,'2014-08-28 16:24:32',311124,'/the-original-mr-fuzzy'),
(757439,'2014-08-28 16:25:37',311111,'/thank-you-for-your-order'),
(757440,'2014-08-28 16:25:44',311129,'/products'),
(757441,'2014-08-28 16:26:45',311129,'/the-original-mr-fuzzy'),
(757442,'2014-08-28 16:28:22',311130,'/products'),
(757443,'2014-08-28 16:28:23',311131,'/lander-3'),
(757444,'2014-08-28 16:28:27',311132,'/lander-3'),
(757445,'2014-08-28 16:28:31',311124,'/cart'),
(757446,'2014-08-28 16:28:49',311129,'/cart'),
(757447,'2014-08-28 16:29:00',311133,'/home'),
(757448,'2014-08-28 16:29:52',311134,'/lander-5'),
(757449,'2014-08-28 16:30:10',311135,'/lander-5'),
(757450,'2014-08-28 16:30:23',311130,'/the-birthday-sugar-panda'),
(757451,'2014-08-28 16:30:45',311136,'/home'),
(757452,'2014-08-28 16:31:21',311124,'/shipping'),
(757453,'2014-08-28 16:31:22',311134,'/products'),
(757454,'2014-08-28 16:31:41',311137,'/home'),
(757455,'2014-08-28 16:32:01',311130,'/cart'),
(757456,'2014-08-28 16:32:27',311134,'/the-forever-love-bear'),
(757457,'2014-08-28 16:32:44',311135,'/products'),
(757458,'2014-08-28 16:32:45',311138,'/lander-5'),
(757459,'2014-08-28 16:33:46',311136,'/products'),
(757460,'2014-08-28 16:33:59',311134,'/cart'),
(757461,'2014-08-28 16:34:07',311139,'/lander-5'),
(757462,'2014-08-28 16:34:38',311133,'/products'),
(757463,'2014-08-28 16:34:52',311137,'/products'),
(757464,'2014-08-28 16:35:13',311135,'/the-original-mr-fuzzy'),
(757465,'2014-08-28 16:35:37',311130,'/shipping'),
(757466,'2014-08-28 16:36:15',311130,'/billing-2'),
(757467,'2014-08-28 16:36:22',311140,'/home'),
(757468,'2014-08-28 16:37:00',311133,'/the-original-mr-fuzzy'),
(757469,'2014-08-28 16:37:33',311135,'/cart'),
(757470,'2014-08-28 16:37:46',311141,'/lander-3'),
(757471,'2014-08-28 16:37:53',311142,'/lander-5'),
(757472,'2014-08-28 16:38:17',311140,'/products'),
(757473,'2014-08-28 16:39:14',311143,'/home'),
(757474,'2014-08-28 16:39:21',311137,'/the-original-mr-fuzzy'),
(757475,'2014-08-28 16:39:46',311140,'/the-original-mr-fuzzy'),
(757476,'2014-08-28 16:39:58',311144,'/lander-3'),
(757477,'2014-08-28 16:40:29',311141,'/products'),
(757478,'2014-08-28 16:41:04',311144,'/products'),
(757479,'2014-08-28 16:42:15',311145,'/lander-3'),
(757480,'2014-08-28 16:42:22',311137,'/cart'),
(757481,'2014-08-28 16:43:03',311144,'/the-original-mr-fuzzy'),
(757482,'2014-08-28 16:43:04',311141,'/the-original-mr-fuzzy'),
(757483,'2014-08-28 16:43:45',311143,'/products'),
(757484,'2014-08-28 16:44:52',311146,'/home'),
(757485,'2014-08-28 16:45:25',311147,'/home'),
(757486,'2014-08-28 16:47:31',311143,'/the-original-mr-fuzzy'),
(757487,'2014-08-28 16:49:12',311147,'/products'),
(757488,'2014-08-28 16:49:47',311148,'/lander-2'),
(757489,'2014-08-28 16:50:31',311149,'/lander-2'),
(757490,'2014-08-28 16:50:40',311146,'/products'),
(757491,'2014-08-28 16:52:02',311150,'/lander-5'),
(757492,'2014-08-28 16:52:14',311149,'/products'),
(757493,'2014-08-28 16:52:26',311151,'/lander-5'),
(757494,'2014-08-28 16:52:36',311147,'/the-birthday-sugar-panda'),
(757495,'2014-08-28 16:53:28',311146,'/the-forever-love-bear'),
(757496,'2014-08-28 16:54:53',311152,'/lander-3'),
(757497,'2014-08-28 16:55:43',311153,'/home'),
(757498,'2014-08-28 16:55:47',311150,'/products'),
(757499,'2014-08-28 16:55:53',311151,'/products'),
(757500,'2014-08-28 16:56:00',311147,'/cart'),
(757501,'2014-08-28 16:56:08',311153,'/products'),
(757502,'2014-08-28 16:56:11',311149,'/the-original-mr-fuzzy'),
(757503,'2014-08-28 16:56:13',311150,'/the-original-mr-fuzzy'),
(757504,'2014-08-28 16:56:56',311154,'/home'),
(757505,'2014-08-28 16:57:01',311150,'/cart'),
(757506,'2014-08-28 16:57:30',311146,'/cart'),
(757507,'2014-08-28 16:57:53',311155,'/lander-2'),
(757508,'2014-08-28 16:57:55',311153,'/the-original-mr-fuzzy'),
(757509,'2014-08-28 16:59:02',311156,'/lander-5'),
(757510,'2014-08-28 16:59:12',311151,'/the-original-mr-fuzzy'),
(757511,'2014-08-28 16:59:18',311150,'/shipping'),
(757512,'2014-08-28 16:59:23',311157,'/lander-5'),
(757513,'2014-08-28 16:59:28',311146,'/shipping'),
(757514,'2014-08-28 16:59:31',311158,'/lander-3'),
(757515,'2014-08-28 17:00:38',311154,'/products'),
(757516,'2014-08-28 17:00:55',311159,'/lander-2'),
(757517,'2014-08-28 17:01:03',311146,'/billing-2'),
(757518,'2014-08-28 17:02:00',311160,'/lander-2'),
(757519,'2014-08-28 17:03:01',311158,'/products'),
(757520,'2014-08-28 17:03:48',311154,'/the-original-mr-fuzzy'),
(757521,'2014-08-28 17:03:49',311161,'/lander-5'),
(757522,'2014-08-28 17:04:19',311157,'/products'),
(757523,'2014-08-28 17:04:41',311156,'/products'),
(757524,'2014-08-28 17:05:56',311157,'/the-original-mr-fuzzy'),
(757525,'2014-08-28 17:06:04',311156,'/the-original-mr-fuzzy'),
(757526,'2014-08-28 17:06:40',311158,'/the-birthday-sugar-panda'),
(757527,'2014-08-28 17:06:44',311156,'/cart'),
(757528,'2014-08-28 17:07:30',311162,'/lander-3'),
(757529,'2014-08-28 17:08:20',311156,'/shipping'),
(757530,'2014-08-28 17:08:57',311163,'/lander-2'),
(757531,'2014-08-28 17:09:58',311162,'/products'),
(757532,'2014-08-28 17:11:09',311156,'/billing-2'),
(757533,'2014-08-28 17:13:52',311163,'/products'),
(757534,'2014-08-28 17:13:57',311164,'/lander-2'),
(757535,'2014-08-28 17:14:51',311165,'/lander-5'),
(757536,'2014-08-28 17:15:06',311156,'/thank-you-for-your-order'),
(757537,'2014-08-28 17:15:54',311166,'/lander-3'),
(757538,'2014-08-28 17:16:45',311167,'/home'),
(757539,'2014-08-28 17:17:32',311168,'/lander-3'),
(757540,'2014-08-28 17:18:10',311163,'/the-forever-love-bear'),
(757541,'2014-08-28 17:18:26',311165,'/products'),
(757542,'2014-08-28 17:18:42',311163,'/cart'),
(757543,'2014-08-28 17:19:30',311163,'/shipping'),
(757544,'2014-08-28 17:19:56',311165,'/the-original-mr-fuzzy'),
(757545,'2014-08-28 17:20:59',311166,'/products'),
(757546,'2014-08-28 17:21:26',311169,'/lander-2'),
(757547,'2014-08-28 17:21:36',311170,'/home'),
(757548,'2014-08-28 17:22:38',311163,'/billing-2'),
(757549,'2014-08-28 17:22:49',311171,'/home'),
(757550,'2014-08-28 17:23:50',311165,'/cart'),
(757551,'2014-08-28 17:24:07',311172,'/lander-2'),
(757552,'2014-08-28 17:24:10',311166,'/the-birthday-sugar-panda'),
(757553,'2014-08-28 17:24:36',311169,'/products'),
(757554,'2014-08-28 17:25:48',311173,'/lander-2'),
(757555,'2014-08-28 17:26:16',311170,'/products'),
(757556,'2014-08-28 17:26:20',311165,'/shipping'),
(757557,'2014-08-28 17:26:41',311174,'/lander-2'),
(757558,'2014-08-28 17:27:04',311166,'/cart'),
(757559,'2014-08-28 17:27:22',311165,'/billing-2'),
(757560,'2014-08-28 17:27:51',311175,'/home'),
(757561,'2014-08-28 17:28:01',311163,'/thank-you-for-your-order'),
(757562,'2014-08-28 17:28:04',311176,'/lander-5'),
(757563,'2014-08-28 17:29:10',311177,'/home'),
(757564,'2014-08-28 17:29:22',311178,'/home'),
(757565,'2014-08-28 17:29:27',311175,'/products'),
(757566,'2014-08-28 17:29:37',311166,'/shipping'),
(757567,'2014-08-28 17:29:40',311172,'/products'),
(757568,'2014-08-28 17:30:35',311177,'/products'),
(757569,'2014-08-28 17:30:52',311166,'/billing-2'),
(757570,'2014-08-28 17:31:05',311177,'/the-original-mr-fuzzy'),
(757571,'2014-08-28 17:31:20',311175,'/the-birthday-sugar-panda'),
(757572,'2014-08-28 17:31:26',311165,'/thank-you-for-your-order'),
(757573,'2014-08-28 17:31:32',311179,'/lander-3'),
(757574,'2014-08-28 17:32:00',311172,'/the-birthday-sugar-panda'),
(757575,'2014-08-28 17:32:38',311180,'/lander-3'),
(757576,'2014-08-28 17:32:57',311181,'/lander-3'),
(757577,'2014-08-28 17:33:45',311176,'/products'),
(757578,'2014-08-28 17:34:21',311182,'/lander-3'),
(757579,'2014-08-28 17:34:24',311172,'/cart'),
(757580,'2014-08-28 17:34:30',311166,'/thank-you-for-your-order'),
(757581,'2014-08-28 17:34:44',311181,'/products'),
(757582,'2014-08-28 17:35:08',311183,'/lander-5'),
(757583,'2014-08-28 17:35:22',311184,'/lander-3'),
(757584,'2014-08-28 17:35:44',311182,'/products'),
(757585,'2014-08-28 17:35:55',311176,'/the-original-mr-fuzzy'),
(757586,'2014-08-28 17:36:54',311183,'/products'),
(757587,'2014-08-28 17:37:03',311179,'/products'),
(757588,'2014-08-28 17:37:11',311180,'/products'),
(757589,'2014-08-28 17:38:47',311176,'/cart'),
(757590,'2014-08-28 17:38:47',311184,'/products'),
(757591,'2014-08-28 17:39:07',311182,'/the-forever-love-bear'),
(757592,'2014-08-28 17:39:17',311181,'/the-forever-love-bear'),
(757593,'2014-08-28 17:40:07',311176,'/shipping'),
(757594,'2014-08-28 17:40:11',311185,'/lander-3'),
(757595,'2014-08-28 17:40:43',311186,'/lander-3'),
(757596,'2014-08-28 17:41:16',311186,'/products'),
(757597,'2014-08-28 17:41:33',311186,'/the-forever-love-bear'),
(757598,'2014-08-28 17:41:44',311187,'/lander-2'),
(757599,'2014-08-28 17:41:48',311184,'/the-original-mr-fuzzy'),
(757600,'2014-08-28 17:42:19',311181,'/cart'),
(757601,'2014-08-28 17:42:40',311188,'/lander-2'),
(757602,'2014-08-28 17:42:55',311189,'/lander-2'),
(757603,'2014-08-28 17:42:58',311176,'/billing-2'),
(757604,'2014-08-28 17:43:30',311190,'/lander-5'),
(757605,'2014-08-28 17:44:19',311184,'/cart'),
(757606,'2014-08-28 17:44:35',311181,'/shipping'),
(757607,'2014-08-28 17:44:35',311190,'/products'),
(757608,'2014-08-28 17:45:04',311187,'/products'),
(757609,'2014-08-28 17:45:18',311191,'/lander-5'),
(757610,'2014-08-28 17:45:40',311192,'/home'),
(757611,'2014-08-28 17:45:45',311191,'/products'),
(757612,'2014-08-28 17:46:18',311192,'/products'),
(757613,'2014-08-28 17:47:13',311192,'/the-original-mr-fuzzy'),
(757614,'2014-08-28 17:47:43',311184,'/shipping'),
(757615,'2014-08-28 17:48:25',311176,'/thank-you-for-your-order'),
(757616,'2014-08-28 17:49:08',311184,'/billing-2'),
(757617,'2014-08-28 17:52:33',311193,'/lander-3'),
(757618,'2014-08-28 17:56:44',311194,'/lander-3'),
(757619,'2014-08-28 17:57:28',311193,'/products'),
(757620,'2014-08-28 17:59:38',311195,'/lander-5'),
(757621,'2014-08-28 18:00:03',311194,'/products'),
(757622,'2014-08-28 18:00:57',311193,'/the-original-mr-fuzzy'),
(757623,'2014-08-28 18:02:07',311196,'/lander-3'),
(757624,'2014-08-28 18:02:55',311197,'/lander-2'),
(757625,'2014-08-28 18:03:16',311195,'/products'),
(757626,'2014-08-28 18:03:39',311198,'/lander-3'),
(757627,'2014-08-28 18:03:57',311199,'/lander-3'),
(757628,'2014-08-28 18:04:01',311193,'/cart'),
(757629,'2014-08-28 18:04:26',311195,'/the-original-mr-fuzzy'),
(757630,'2014-08-28 18:05:51',311196,'/products'),
(757631,'2014-08-28 18:06:45',311193,'/shipping'),
(757632,'2014-08-28 18:08:06',311197,'/products'),
(757633,'2014-08-28 18:08:23',311200,'/home'),
(757634,'2014-08-28 18:08:42',311199,'/products'),
(757635,'2014-08-28 18:09:03',311201,'/lander-3'),
(757636,'2014-08-28 18:09:06',311202,'/lander-2'),
(757637,'2014-08-28 18:09:38',311200,'/products'),
(757638,'2014-08-28 18:09:50',311196,'/the-original-mr-fuzzy'),
(757639,'2014-08-28 18:10:18',311202,'/products'),
(757640,'2014-08-28 18:11:01',311197,'/the-original-mr-fuzzy'),
(757641,'2014-08-28 18:11:04',311199,'/the-birthday-sugar-panda'),
(757642,'2014-08-28 18:11:56',311203,'/home'),
(757643,'2014-08-28 18:12:27',311200,'/the-forever-love-bear'),
(757644,'2014-08-28 18:13:35',311196,'/cart'),
(757645,'2014-08-28 18:14:35',311204,'/home'),
(757646,'2014-08-28 18:14:46',311201,'/products'),
(757647,'2014-08-28 18:15:39',311205,'/lander-5'),
(757648,'2014-08-28 18:16:38',311206,'/home'),
(757649,'2014-08-28 18:16:44',311196,'/shipping'),
(757650,'2014-08-28 18:17:08',311201,'/the-forever-love-bear'),
(757651,'2014-08-28 18:17:34',311207,'/lander-2'),
(757652,'2014-08-28 18:17:41',311206,'/products'),
(757653,'2014-08-28 18:17:49',311196,'/billing-2'),
(757654,'2014-08-28 18:17:54',311208,'/lander-5'),
(757655,'2014-08-28 18:18:14',311209,'/lander-5'),
(757656,'2014-08-28 18:18:57',311201,'/cart'),
(757657,'2014-08-28 18:19:30',311205,'/products'),
(757658,'2014-08-28 18:20:05',311210,'/lander-5'),
(757659,'2014-08-28 18:20:39',311209,'/products'),
(757660,'2014-08-28 18:21:03',311209,'/the-original-mr-fuzzy'),
(757661,'2014-08-28 18:21:26',311206,'/the-original-mr-fuzzy'),
(757662,'2014-08-28 18:21:43',311211,'/lander-2'),
(757663,'2014-08-28 18:22:06',311209,'/cart'),
(757664,'2014-08-28 18:22:36',311205,'/the-birthday-sugar-panda'),
(757665,'2014-08-28 18:22:39',311210,'/products'),
(757666,'2014-08-28 18:23:10',311196,'/thank-you-for-your-order'),
(757667,'2014-08-28 18:23:13',311207,'/products'),
(757668,'2014-08-28 18:23:41',311212,'/lander-3'),
(757669,'2014-08-28 18:25:44',311209,'/shipping'),
(757670,'2014-08-28 18:25:48',311213,'/home'),
(757671,'2014-08-28 18:26:35',311209,'/billing-2'),
(757672,'2014-08-28 18:26:47',311212,'/products'),
(757673,'2014-08-28 18:26:49',311214,'/lander-2'),
(757674,'2014-08-28 18:28:04',311215,'/lander-5'),
(757675,'2014-08-28 18:28:55',311216,'/home'),
(757676,'2014-08-28 18:29:17',311217,'/lander-5'),
(757677,'2014-08-28 18:29:21',311218,'/lander-5'),
(757678,'2014-08-28 18:29:41',311219,'/lander-5'),
(757679,'2014-08-28 18:30:29',311212,'/the-original-mr-fuzzy'),
(757680,'2014-08-28 18:31:55',311217,'/products'),
(757681,'2014-08-28 18:32:07',311216,'/products'),
(757682,'2014-08-28 18:32:21',311215,'/products'),
(757683,'2014-08-28 18:32:33',311220,'/lander-5'),
(757684,'2014-08-28 18:33:33',311212,'/cart'),
(757685,'2014-08-28 18:34:47',311212,'/shipping'),
(757686,'2014-08-28 18:35:05',311221,'/lander-3'),
(757687,'2014-08-28 18:35:20',311216,'/the-original-mr-fuzzy'),
(757688,'2014-08-28 18:35:29',311212,'/billing-2'),
(757689,'2014-08-28 18:36:07',311216,'/cart'),
(757690,'2014-08-28 18:36:09',311215,'/the-original-mr-fuzzy'),
(757691,'2014-08-28 18:36:21',311222,'/lander-3'),
(757692,'2014-08-28 18:36:24',311217,'/the-original-mr-fuzzy'),
(757693,'2014-08-28 18:36:42',311220,'/products'),
(757694,'2014-08-28 18:38:02',311217,'/cart'),
(757695,'2014-08-28 18:38:12',311216,'/shipping'),
(757696,'2014-08-28 18:40:05',311212,'/thank-you-for-your-order'),
(757697,'2014-08-28 18:40:20',311220,'/the-forever-love-bear'),
(757698,'2014-08-28 18:42:05',311220,'/cart'),
(757699,'2014-08-28 18:44:51',311220,'/shipping'),
(757700,'2014-08-28 18:45:25',311220,'/billing-2'),
(757701,'2014-08-28 18:49:55',311223,'/lander-3'),
(757702,'2014-08-28 18:52:45',311224,'/lander-2'),
(757703,'2014-08-28 18:53:51',311225,'/home'),
(757704,'2014-08-28 18:56:00',311226,'/lander-3'),
(757705,'2014-08-28 18:56:38',311225,'/products'),
(757706,'2014-08-28 18:57:29',311226,'/products'),
(757707,'2014-08-28 18:57:55',311227,'/lander-3'),
(757708,'2014-08-28 18:59:07',311227,'/products'),
(757709,'2014-08-28 18:59:55',311226,'/the-original-mr-fuzzy'),
(757710,'2014-08-28 19:01:07',311225,'/the-birthday-sugar-panda'),
(757711,'2014-08-28 19:03:52',311228,'/lander-3'),
(757712,'2014-08-28 19:04:23',311228,'/products'),
(757713,'2014-08-28 19:05:11',311229,'/lander-3'),
(757714,'2014-08-28 19:06:40',311229,'/products'),
(757715,'2014-08-28 19:07:16',311228,'/the-original-mr-fuzzy'),
(757716,'2014-08-28 19:09:05',311229,'/the-original-mr-fuzzy'),
(757717,'2014-08-28 19:12:16',311230,'/home'),
(757718,'2014-08-28 19:12:32',311229,'/cart'),
(757719,'2014-08-28 19:12:56',311231,'/lander-5'),
(757720,'2014-08-28 19:14:00',311232,'/lander-5'),
(757721,'2014-08-28 19:14:05',311230,'/products'),
(757722,'2014-08-28 19:14:31',311233,'/lander-3'),
(757723,'2014-08-28 19:15:20',311234,'/lander-2'),
(757724,'2014-08-28 19:16:57',311235,'/lander-5'),
(757725,'2014-08-28 19:17:18',311230,'/the-forever-love-bear'),
(757726,'2014-08-28 19:17:20',311234,'/products'),
(757727,'2014-08-28 19:17:23',311236,'/home'),
(757728,'2014-08-28 19:17:55',311230,'/cart'),
(757729,'2014-08-28 19:18:13',311232,'/products'),
(757730,'2014-08-28 19:18:24',311237,'/lander-3'),
(757731,'2014-08-28 19:18:30',311233,'/products'),
(757732,'2014-08-28 19:20:31',311238,'/lander-5'),
(757733,'2014-08-28 19:21:26',311239,'/lander-5'),
(757734,'2014-08-28 19:21:30',311234,'/the-birthday-sugar-panda'),
(757735,'2014-08-28 19:21:37',311230,'/shipping'),
(757736,'2014-08-28 19:22:39',311239,'/products'),
(757737,'2014-08-28 19:24:45',311239,'/the-birthday-sugar-panda'),
(757738,'2014-08-28 19:24:47',311234,'/cart'),
(757739,'2014-08-28 19:25:27',311240,'/lander-3'),
(757740,'2014-08-28 19:26:53',311241,'/lander-3'),
(757741,'2014-08-28 19:32:21',311242,'/home'),
(757742,'2014-08-28 19:33:39',311243,'/home'),
(757743,'2014-08-28 19:33:58',311242,'/products'),
(757744,'2014-08-28 19:35:35',311243,'/products'),
(757745,'2014-08-28 19:36:09',311242,'/the-original-mr-fuzzy'),
(757746,'2014-08-28 19:38:06',311244,'/lander-3'),
(757747,'2014-08-28 19:39:19',311242,'/cart'),
(757748,'2014-08-28 19:39:55',311243,'/the-original-mr-fuzzy'),
(757749,'2014-08-28 19:40:56',311245,'/lander-3'),
(757750,'2014-08-28 19:41:27',311245,'/products'),
(757751,'2014-08-28 19:41:51',311243,'/cart'),
(757752,'2014-08-28 19:42:08',311246,'/lander-2'),
(757753,'2014-08-28 19:43:47',311244,'/products'),
(757754,'2014-08-28 19:43:59',311247,'/lander-5'),
(757755,'2014-08-28 19:44:34',311243,'/shipping'),
(757756,'2014-08-28 19:44:40',311246,'/products'),
(757757,'2014-08-28 19:45:00',311243,'/billing-2'),
(757758,'2014-08-28 19:45:23',311248,'/lander-5'),
(757759,'2014-08-28 19:45:24',311244,'/the-original-mr-fuzzy'),
(757760,'2014-08-28 19:45:53',311249,'/home'),
(757761,'2014-08-28 19:46:12',311243,'/thank-you-for-your-order'),
(757762,'2014-08-28 19:47:28',311250,'/lander-5'),
(757763,'2014-08-28 19:47:43',311251,'/lander-3'),
(757764,'2014-08-28 19:48:20',311246,'/the-original-mr-fuzzy'),
(757765,'2014-08-28 19:48:59',311248,'/products'),
(757766,'2014-08-28 19:49:38',311251,'/products'),
(757767,'2014-08-28 19:49:49',311252,'/lander-3'),
(757768,'2014-08-28 19:50:55',311250,'/products'),
(757769,'2014-08-28 19:51:31',311253,'/lander-2'),
(757770,'2014-08-28 19:52:32',311252,'/products'),
(757771,'2014-08-28 19:52:58',311250,'/the-original-mr-fuzzy'),
(757772,'2014-08-28 19:53:25',311248,'/the-original-mr-fuzzy'),
(757773,'2014-08-28 19:53:34',311254,'/lander-2'),
(757774,'2014-08-28 19:54:36',311255,'/home'),
(757775,'2014-08-28 19:55:37',311256,'/lander-3'),
(757776,'2014-08-28 19:55:51',311257,'/lander-3'),
(757777,'2014-08-28 19:57:18',311258,'/home'),
(757778,'2014-08-28 19:58:31',311254,'/products'),
(757779,'2014-08-28 19:59:01',311259,'/home'),
(757780,'2014-08-28 20:00:06',311257,'/products'),
(757781,'2014-08-28 20:03:25',311260,'/lander-2'),
(757782,'2014-08-28 20:03:29',311261,'/home'),
(757783,'2014-08-28 20:04:39',311262,'/lander-2'),
(757784,'2014-08-28 20:05:59',311263,'/lander-5'),
(757785,'2014-08-28 20:06:24',311264,'/lander-5'),
(757786,'2014-08-28 20:07:21',311264,'/products'),
(757787,'2014-08-28 20:08:12',311265,'/lander-2'),
(757788,'2014-08-28 20:08:32',311261,'/products'),
(757789,'2014-08-28 20:08:51',311266,'/lander-2'),
(757790,'2014-08-28 20:10:15',311263,'/products'),
(757791,'2014-08-28 20:11:09',311264,'/the-original-mr-fuzzy'),
(757792,'2014-08-28 20:11:09',311267,'/home'),
(757793,'2014-08-28 20:11:25',311263,'/the-original-mr-fuzzy'),
(757794,'2014-08-28 20:13:48',311267,'/products'),
(757795,'2014-08-28 20:14:17',311268,'/home'),
(757796,'2014-08-28 20:14:39',311264,'/cart'),
(757797,'2014-08-28 20:14:49',311263,'/cart'),
(757798,'2014-08-28 20:15:48',311267,'/the-original-mr-fuzzy'),
(757799,'2014-08-28 20:16:06',311269,'/lander-2'),
(757800,'2014-08-28 20:16:19',311270,'/lander-2'),
(757801,'2014-08-28 20:16:41',311264,'/shipping'),
(757802,'2014-08-28 20:16:55',311263,'/shipping'),
(757803,'2014-08-28 20:18:36',311264,'/billing-2'),
(757804,'2014-08-28 20:19:03',311267,'/cart'),
(757805,'2014-08-28 20:19:28',311271,'/lander-2'),
(757806,'2014-08-28 20:19:58',311263,'/billing-2'),
(757807,'2014-08-28 20:20:04',311272,'/lander-5'),
(757808,'2014-08-28 20:20:07',311273,'/lander-5'),
(757809,'2014-08-28 20:21:29',311272,'/products'),
(757810,'2014-08-28 20:23:11',311274,'/home'),
(757811,'2014-08-28 20:24:16',311272,'/the-original-mr-fuzzy'),
(757812,'2014-08-28 20:25:56',311272,'/cart'),
(757813,'2014-08-28 20:29:12',311275,'/lander-3'),
(757814,'2014-08-28 20:29:27',311272,'/shipping'),
(757815,'2014-08-28 20:30:33',311276,'/lander-2'),
(757816,'2014-08-28 20:32:28',311272,'/billing-2'),
(757817,'2014-08-28 20:32:34',311275,'/products'),
(757818,'2014-08-28 20:34:20',311277,'/lander-5'),
(757819,'2014-08-28 20:34:32',311272,'/thank-you-for-your-order'),
(757820,'2014-08-28 20:36:04',311277,'/products'),
(757821,'2014-08-28 20:39:16',311278,'/home'),
(757822,'2014-08-28 20:39:19',311277,'/the-original-mr-fuzzy'),
(757823,'2014-08-28 20:39:35',311279,'/lander-2'),
(757824,'2014-08-28 20:40:34',311280,'/home'),
(757825,'2014-08-28 20:40:35',311281,'/home'),
(757826,'2014-08-28 20:41:07',311277,'/cart'),
(757827,'2014-08-28 20:41:53',311280,'/products'),
(757828,'2014-08-28 20:41:53',311281,'/products'),
(757829,'2014-08-28 20:41:57',311282,'/lander-2'),
(757830,'2014-08-28 20:42:45',311283,'/lander-3'),
(757831,'2014-08-28 20:43:43',311280,'/the-original-mr-fuzzy'),
(757832,'2014-08-28 20:44:47',311280,'/cart'),
(757833,'2014-08-28 20:44:58',311279,'/products'),
(757834,'2014-08-28 20:45:26',311281,'/the-original-mr-fuzzy'),
(757835,'2014-08-28 20:46:47',311280,'/shipping'),
(757836,'2014-08-28 20:46:56',311281,'/cart'),
(757837,'2014-08-28 20:47:35',311280,'/billing-2'),
(757838,'2014-08-28 20:48:09',311281,'/shipping'),
(757839,'2014-08-28 20:48:13',311279,'/the-birthday-sugar-panda'),
(757840,'2014-08-28 20:50:43',311284,'/home'),
(757841,'2014-08-28 20:50:51',311285,'/lander-2'),
(757842,'2014-08-28 20:50:56',311281,'/billing-2'),
(757843,'2014-08-28 20:51:05',311280,'/thank-you-for-your-order'),
(757844,'2014-08-28 20:51:08',311286,'/home'),
(757845,'2014-08-28 20:51:47',311279,'/cart'),
(757846,'2014-08-28 20:52:13',311279,'/shipping'),
(757847,'2014-08-28 20:52:55',311286,'/products'),
(757848,'2014-08-28 20:53:33',311286,'/the-original-mr-fuzzy'),
(757849,'2014-08-28 20:54:24',311281,'/thank-you-for-your-order'),
(757850,'2014-08-28 20:54:25',311284,'/products'),
(757851,'2014-08-28 20:54:39',311287,'/lander-2'),
(757852,'2014-08-28 20:55:25',311279,'/billing-2'),
(757853,'2014-08-28 20:56:26',311279,'/thank-you-for-your-order'),
(757854,'2014-08-28 20:57:36',311284,'/the-original-mr-fuzzy'),
(757855,'2014-08-28 21:01:03',311288,'/lander-2'),
(757856,'2014-08-28 21:01:08',311289,'/lander-3'),
(757857,'2014-08-28 21:04:08',311290,'/lander-3'),
(757858,'2014-08-28 21:04:12',311291,'/lander-5'),
(757859,'2014-08-28 21:04:41',311289,'/products'),
(757860,'2014-08-28 21:05:08',311292,'/home'),
(757861,'2014-08-28 21:05:28',311288,'/products'),
(757862,'2014-08-28 21:05:47',311293,'/lander-3'),
(757863,'2014-08-28 21:05:54',311294,'/lander-5'),
(757864,'2014-08-28 21:06:35',311295,'/lander-5'),
(757865,'2014-08-28 21:06:44',311294,'/products'),
(757866,'2014-08-28 21:06:51',311289,'/the-forever-love-bear'),
(757867,'2014-08-28 21:07:13',311292,'/products'),
(757868,'2014-08-28 21:07:22',311295,'/products'),
(757869,'2014-08-28 21:08:21',311290,'/products'),
(757870,'2014-08-28 21:08:23',311293,'/products'),
(757871,'2014-08-28 21:08:28',311292,'/the-original-mr-fuzzy'),
(757872,'2014-08-28 21:08:56',311294,'/the-original-mr-fuzzy'),
(757873,'2014-08-28 21:09:02',311296,'/lander-5'),
(757874,'2014-08-28 21:10:14',311296,'/products'),
(757875,'2014-08-28 21:10:31',311293,'/the-original-mr-fuzzy'),
(757876,'2014-08-28 21:10:46',311289,'/cart'),
(757877,'2014-08-28 21:11:44',311295,'/the-original-mr-fuzzy'),
(757878,'2014-08-28 21:11:48',311294,'/cart'),
(757879,'2014-08-28 21:11:58',311296,'/the-forever-love-bear'),
(757880,'2014-08-28 21:12:36',311290,'/the-original-mr-fuzzy'),
(757881,'2014-08-28 21:14:04',311289,'/shipping'),
(757882,'2014-08-28 21:14:13',311294,'/shipping'),
(757883,'2014-08-28 21:14:15',311293,'/cart'),
(757884,'2014-08-28 21:14:25',311297,'/lander-3'),
(757885,'2014-08-28 21:14:39',311296,'/cart'),
(757886,'2014-08-28 21:16:04',311293,'/shipping'),
(757887,'2014-08-28 21:16:30',311289,'/billing-2'),
(757888,'2014-08-28 21:16:39',311293,'/billing-2'),
(757889,'2014-08-28 21:16:42',311297,'/products'),
(757890,'2014-08-28 21:17:22',311296,'/shipping'),
(757891,'2014-08-28 21:17:44',311293,'/thank-you-for-your-order'),
(757892,'2014-08-28 21:18:30',311296,'/billing-2'),
(757893,'2014-08-28 21:20:51',311297,'/the-forever-love-bear'),
(757894,'2014-08-28 21:22:11',311298,'/lander-3'),
(757895,'2014-08-28 21:26:00',311299,'/lander-3'),
(757896,'2014-08-28 21:29:17',311299,'/products'),
(757897,'2014-08-28 21:31:22',311299,'/the-birthday-sugar-panda'),
(757898,'2014-08-28 21:35:25',311300,'/lander-3'),
(757899,'2014-08-28 21:39:43',311301,'/lander-2'),
(757900,'2014-08-28 21:40:51',311301,'/products'),
(757901,'2014-08-28 21:41:20',311302,'/home'),
(757902,'2014-08-28 21:41:51',311303,'/lander-2'),
(757903,'2014-08-28 21:42:57',311301,'/the-forever-love-bear'),
(757904,'2014-08-28 21:48:17',311304,'/lander-2'),
(757905,'2014-08-28 21:49:12',311305,'/home'),
(757906,'2014-08-28 21:51:01',311306,'/lander-2'),
(757907,'2014-08-28 21:51:54',311305,'/products'),
(757908,'2014-08-28 21:52:15',311305,'/the-original-mr-fuzzy'),
(757909,'2014-08-28 21:52:16',311307,'/home'),
(757910,'2014-08-28 21:52:55',311308,'/home'),
(757911,'2014-08-28 21:53:00',311304,'/products'),
(757912,'2014-08-28 21:53:35',311309,'/lander-5'),
(757913,'2014-08-28 21:53:38',311308,'/products'),
(757914,'2014-08-28 21:54:27',311306,'/products'),
(757915,'2014-08-28 21:56:47',311308,'/the-original-mr-fuzzy'),
(757916,'2014-08-28 21:57:02',311304,'/the-original-mr-fuzzy'),
(757917,'2014-08-28 21:57:07',311306,'/the-original-mr-fuzzy'),
(757918,'2014-08-28 21:57:32',311309,'/products'),
(757919,'2014-08-28 21:57:34',311308,'/cart'),
(757920,'2014-08-28 21:59:58',311308,'/shipping'),
(757921,'2014-08-28 22:00:37',311308,'/billing-2'),
(757922,'2014-08-28 22:00:40',311309,'/the-original-mr-fuzzy'),
(757923,'2014-08-28 22:01:16',311310,'/home'),
(757924,'2014-08-28 22:01:33',311311,'/home'),
(757925,'2014-08-28 22:03:57',311312,'/home'),
(757926,'2014-08-28 22:04:44',311311,'/products'),
(757927,'2014-08-28 22:05:30',311308,'/thank-you-for-your-order'),
(757928,'2014-08-28 22:06:14',311311,'/the-original-mr-fuzzy'),
(757929,'2014-08-28 22:08:48',311312,'/products'),
(757930,'2014-08-28 22:08:58',311311,'/cart'),
(757931,'2014-08-28 22:09:23',311313,'/lander-3'),
(757932,'2014-08-28 22:11:07',311312,'/the-original-mr-fuzzy'),
(757933,'2014-08-28 22:11:18',311313,'/products'),
(757934,'2014-08-28 22:12:29',311311,'/shipping'),
(757935,'2014-08-28 22:13:37',311314,'/lander-3'),
(757936,'2014-08-28 22:13:41',311313,'/the-original-mr-fuzzy'),
(757937,'2014-08-28 22:14:57',311311,'/billing-2'),
(757938,'2014-08-28 22:15:51',311315,'/lander-2'),
(757939,'2014-08-28 22:17:17',311313,'/cart'),
(757940,'2014-08-28 22:18:06',311314,'/products'),
(757941,'2014-08-28 22:18:26',311314,'/the-original-mr-fuzzy'),
(757942,'2014-08-28 22:18:50',311316,'/lander-2'),
(757943,'2014-08-28 22:19:03',311317,'/home'),
(757944,'2014-08-28 22:19:30',311318,'/lander-2'),
(757945,'2014-08-28 22:19:54',311311,'/thank-you-for-your-order'),
(757946,'2014-08-28 22:20:10',311313,'/shipping'),
(757947,'2014-08-28 22:20:30',311314,'/cart'),
(757948,'2014-08-28 22:21:10',311315,'/products'),
(757949,'2014-08-28 22:21:40',311319,'/lander-2'),
(757950,'2014-08-28 22:22:52',311316,'/products'),
(757951,'2014-08-28 22:23:13',311320,'/lander-5'),
(757952,'2014-08-28 22:23:43',311316,'/the-original-mr-fuzzy'),
(757953,'2014-08-28 22:24:14',311315,'/the-birthday-sugar-panda'),
(757954,'2014-08-28 22:27:03',311315,'/cart'),
(757955,'2014-08-28 22:27:10',311321,'/lander-3'),
(757956,'2014-08-28 22:27:29',311316,'/cart'),
(757957,'2014-08-28 22:27:40',311322,'/lander-3'),
(757958,'2014-08-28 22:28:59',311323,'/lander-5'),
(757959,'2014-08-28 22:28:59',311324,'/lander-3'),
(757960,'2014-08-28 22:29:09',311316,'/shipping'),
(757961,'2014-08-28 22:29:46',311323,'/products'),
(757962,'2014-08-28 22:30:05',311322,'/products'),
(757963,'2014-08-28 22:30:37',311315,'/shipping'),
(757964,'2014-08-28 22:30:39',311316,'/billing-2'),
(757965,'2014-08-28 22:30:52',311321,'/products'),
(757966,'2014-08-28 22:31:53',311315,'/billing-2'),
(757967,'2014-08-28 22:32:01',311324,'/products'),
(757968,'2014-08-28 22:33:22',311323,'/the-original-mr-fuzzy'),
(757969,'2014-08-28 22:34:00',311324,'/the-birthday-sugar-panda'),
(757970,'2014-08-28 22:34:53',311325,'/lander-2'),
(757971,'2014-08-28 22:35:39',311324,'/cart'),
(757972,'2014-08-28 22:36:02',311323,'/cart'),
(757973,'2014-08-28 22:36:56',311323,'/shipping'),
(757974,'2014-08-28 22:37:26',311323,'/billing-2'),
(757975,'2014-08-28 22:38:25',311324,'/shipping'),
(757976,'2014-08-28 22:39:40',311325,'/products'),
(757977,'2014-08-28 22:41:10',311326,'/lander-2'),
(757978,'2014-08-28 22:41:32',311327,'/lander-3'),
(757979,'2014-08-28 22:41:48',311323,'/thank-you-for-your-order'),
(757980,'2014-08-28 22:42:55',311325,'/the-original-mr-fuzzy'),
(757981,'2014-08-28 22:46:02',311327,'/products'),
(757982,'2014-08-28 22:47:10',311328,'/lander-5'),
(757983,'2014-08-28 22:47:38',311329,'/home'),
(757984,'2014-08-28 22:49:10',311328,'/products'),
(757985,'2014-08-28 22:49:24',311330,'/home'),
(757986,'2014-08-28 22:49:54',311331,'/lander-3'),
(757987,'2014-08-28 22:50:24',311328,'/the-original-mr-fuzzy'),
(757988,'2014-08-28 22:54:16',311332,'/home'),
(757989,'2014-08-28 22:54:34',311331,'/products'),
(757990,'2014-08-28 22:54:41',311333,'/lander-2'),
(757991,'2014-08-28 22:55:08',311331,'/the-birthday-sugar-panda'),
(757992,'2014-08-28 22:57:28',311332,'/products'),
(757993,'2014-08-28 22:58:37',311331,'/cart'),
(757994,'2014-08-28 22:59:02',311334,'/lander-3'),
(757995,'2014-08-28 23:00:13',311334,'/products'),
(757996,'2014-08-28 23:00:48',311332,'/the-forever-love-bear'),
(757997,'2014-08-28 23:01:41',311334,'/the-birthday-sugar-panda'),
(757998,'2014-08-28 23:05:38',311335,'/lander-5'),
(757999,'2014-08-28 23:06:13',311336,'/home'),
(758000,'2014-08-28 23:10:49',311337,'/lander-3'),
(758001,'2014-08-28 23:11:40',311338,'/lander-2'),
(758002,'2014-08-28 23:13:36',311339,'/lander-2'),
(758003,'2014-08-28 23:13:42',311337,'/products'),
(758004,'2014-08-28 23:15:10',311337,'/the-original-mr-fuzzy'),
(758005,'2014-08-28 23:17:11',311338,'/products'),
(758006,'2014-08-28 23:18:09',311340,'/lander-2'),
(758007,'2014-08-28 23:19:51',311338,'/the-original-mr-fuzzy'),
(758008,'2014-08-28 23:21:05',311341,'/home'),
(758009,'2014-08-28 23:25:47',311341,'/products'),
(758010,'2014-08-28 23:26:05',311342,'/home'),
(758011,'2014-08-28 23:28:38',311343,'/lander-5'),
(758012,'2014-08-28 23:29:56',311344,'/lander-2'),
(758013,'2014-08-28 23:30:04',311341,'/the-forever-love-bear'),
(758014,'2014-08-28 23:30:46',311345,'/home'),
(758015,'2014-08-28 23:31:11',311341,'/cart'),
(758016,'2014-08-28 23:31:31',311346,'/lander-5'),
(758017,'2014-08-28 23:34:48',311341,'/shipping'),
(758018,'2014-08-28 23:35:15',311347,'/lander-5'),
(758019,'2014-08-28 23:35:21',311341,'/billing-2'),
(758020,'2014-08-28 23:35:22',311348,'/lander-2'),
(758021,'2014-08-28 23:36:03',311349,'/home'),
(758022,'2014-08-28 23:36:20',311350,'/home'),
(758023,'2014-08-28 23:37:00',311347,'/products'),
(758024,'2014-08-28 23:38:36',311350,'/products'),
(758025,'2014-08-28 23:41:21',311347,'/the-original-mr-fuzzy'),
(758026,'2014-08-28 23:42:49',311350,'/the-original-mr-fuzzy'),
(758027,'2014-08-28 23:44:47',311350,'/cart'),
(758028,'2014-08-28 23:47:38',311351,'/lander-2'),
(758029,'2014-08-28 23:48:09',311352,'/home'),
(758030,'2014-08-28 23:48:46',311353,'/lander-3'),
(758031,'2014-08-28 23:50:47',311353,'/products'),
(758032,'2014-08-28 23:52:37',311351,'/products'),
(758033,'2014-08-28 23:54:26',311354,'/lander-2'),
(758034,'2014-08-28 23:54:54',311353,'/the-original-mr-fuzzy'),
(758035,'2014-08-28 23:55:17',311355,'/home'),
(758036,'2014-08-28 23:56:01',311351,'/the-original-mr-fuzzy'),
(758037,'2014-08-28 23:57:27',311356,'/lander-5'),
(758038,'2014-08-28 23:57:43',311357,'/lander-5'),
(758039,'2014-08-28 23:57:58',311355,'/products'),
(758040,'2014-08-28 23:58:29',311351,'/cart'),
(758041,'2014-08-28 23:59:46',311354,'/products'),
(758042,'2014-08-29 00:00:27',311355,'/the-original-mr-fuzzy'),
(758043,'2014-08-29 00:00:44',311351,'/shipping'),
(758044,'2014-08-29 00:01:01',311354,'/the-forever-love-bear'),
(758045,'2014-08-29 00:01:38',311351,'/billing-2'),
(758046,'2014-08-29 00:02:46',311355,'/cart'),
(758047,'2014-08-29 00:02:50',311351,'/thank-you-for-your-order'),
(758048,'2014-08-29 00:04:50',311358,'/lander-3'),
(758049,'2014-08-29 00:05:21',311359,'/home'),
(758050,'2014-08-29 00:06:28',311355,'/shipping'),
(758051,'2014-08-29 00:06:46',311358,'/products'),
(758052,'2014-08-29 00:07:10',311360,'/lander-3'),
(758053,'2014-08-29 00:09:01',311355,'/billing-2'),
(758054,'2014-08-29 00:10:49',311358,'/the-original-mr-fuzzy'),
(758055,'2014-08-29 00:11:50',311355,'/thank-you-for-your-order'),
(758056,'2014-08-29 00:14:36',311358,'/cart'),
(758057,'2014-08-29 00:26:11',311361,'/lander-5'),
(758058,'2014-08-29 00:27:01',311362,'/home'),
(758059,'2014-08-29 00:28:53',311361,'/products'),
(758060,'2014-08-29 00:30:24',311363,'/lander-3'),
(758061,'2014-08-29 00:32:32',311361,'/the-original-mr-fuzzy'),
(758062,'2014-08-29 00:33:07',311361,'/cart'),
(758063,'2014-08-29 00:33:45',311361,'/shipping'),
(758064,'2014-08-29 00:34:31',311364,'/home'),
(758065,'2014-08-29 00:34:43',311361,'/billing-2'),
(758066,'2014-08-29 00:35:33',311365,'/home'),
(758067,'2014-08-29 00:35:50',311364,'/products'),
(758068,'2014-08-29 00:35:53',311366,'/lander-5'),
(758069,'2014-08-29 00:37:20',311364,'/the-birthday-sugar-panda'),
(758070,'2014-08-29 00:39:25',311361,'/thank-you-for-your-order'),
(758071,'2014-08-29 00:39:51',311367,'/lander-2'),
(758072,'2014-08-29 00:40:00',311365,'/products'),
(758073,'2014-08-29 00:40:40',311365,'/the-original-mr-fuzzy'),
(758074,'2014-08-29 00:43:00',311368,'/lander-2'),
(758075,'2014-08-29 00:46:07',311369,'/lander-3'),
(758076,'2014-08-29 00:52:54',311370,'/lander-3'),
(758077,'2014-08-29 00:54:39',311371,'/lander-2'),
(758078,'2014-08-29 00:55:16',311370,'/products'),
(758079,'2014-08-29 00:58:16',311370,'/the-forever-love-bear'),
(758080,'2014-08-29 00:58:56',311372,'/lander-2'),
(758081,'2014-08-29 01:00:09',311373,'/lander-5'),
(758082,'2014-08-29 01:00:23',311370,'/cart'),
(758083,'2014-08-29 01:02:51',311370,'/shipping'),
(758084,'2014-08-29 01:04:39',311374,'/lander-3'),
(758085,'2014-08-29 01:05:30',311370,'/billing-2'),
(758086,'2014-08-29 01:09:33',311374,'/products'),
(758087,'2014-08-29 01:12:54',311375,'/lander-2'),
(758088,'2014-08-29 01:13:09',311376,'/lander-5'),
(758089,'2014-08-29 01:16:31',311376,'/products'),
(758090,'2014-08-29 01:18:19',311377,'/lander-5'),
(758091,'2014-08-29 01:19:50',311378,'/lander-2'),
(758092,'2014-08-29 01:20:25',311376,'/the-original-mr-fuzzy'),
(758093,'2014-08-29 01:23:29',311379,'/home'),
(758094,'2014-08-29 01:24:37',311380,'/lander-5'),
(758095,'2014-08-29 01:27:40',311380,'/products'),
(758096,'2014-08-29 01:29:07',311379,'/products'),
(758097,'2014-08-29 01:30:33',311379,'/the-birthday-sugar-panda'),
(758098,'2014-08-29 01:31:42',311380,'/the-original-mr-fuzzy'),
(758099,'2014-08-29 01:33:41',311381,'/lander-2'),
(758100,'2014-08-29 01:39:25',311382,'/home'),
(758101,'2014-08-29 01:41:49',311383,'/lander-2'),
(758102,'2014-08-29 01:42:06',311384,'/lander-2'),
(758103,'2014-08-29 01:45:23',311385,'/lander-2'),
(758104,'2014-08-29 01:47:00',311384,'/products'),
(758105,'2014-08-29 01:49:07',311386,'/lander-3'),
(758106,'2014-08-29 01:54:07',311387,'/lander-3'),
(758107,'2014-08-29 01:55:25',311388,'/lander-5'),
(758108,'2014-08-29 01:58:42',311389,'/home'),
(758109,'2014-08-29 01:59:50',311390,'/home'),
(758110,'2014-08-29 02:10:02',311391,'/lander-2'),
(758111,'2014-08-29 02:16:27',311392,'/lander-2'),
(758112,'2014-08-29 02:16:50',311393,'/lander-5'),
(758113,'2014-08-29 02:19:44',311394,'/home'),
(758114,'2014-08-29 02:19:48',311395,'/lander-3'),
(758115,'2014-08-29 02:19:57',311392,'/products'),
(758116,'2014-08-29 02:20:59',311395,'/products'),
(758117,'2014-08-29 02:22:02',311396,'/lander-3'),
(758118,'2014-08-29 02:22:18',311392,'/the-original-mr-fuzzy'),
(758119,'2014-08-29 02:24:00',311395,'/the-forever-love-bear'),
(758120,'2014-08-29 02:25:02',311394,'/products'),
(758121,'2014-08-29 02:25:06',311395,'/cart'),
(758122,'2014-08-29 02:28:03',311397,'/home'),
(758123,'2014-08-29 02:28:52',311394,'/the-original-mr-fuzzy'),
(758124,'2014-08-29 02:41:40',311398,'/lander-2'),
(758125,'2014-08-29 02:52:09',311399,'/lander-5'),
(758126,'2014-08-29 02:53:43',311400,'/lander-3'),
(758127,'2014-08-29 02:54:11',311400,'/products'),
(758128,'2014-08-29 02:57:32',311400,'/the-original-mr-fuzzy'),
(758129,'2014-08-29 02:58:19',311401,'/home'),
(758130,'2014-08-29 02:59:55',311400,'/cart'),
(758131,'2014-08-29 03:01:57',311401,'/products'),
(758132,'2014-08-29 03:02:53',311400,'/shipping'),
(758133,'2014-08-29 03:04:08',311400,'/billing-2'),
(758134,'2014-08-29 03:04:42',311402,'/lander-2'),
(758135,'2014-08-29 03:04:58',311401,'/the-original-mr-fuzzy'),
(758136,'2014-08-29 03:06:29',311402,'/products'),
(758137,'2014-08-29 03:06:53',311402,'/the-birthday-sugar-panda'),
(758138,'2014-08-29 03:08:11',311400,'/thank-you-for-your-order'),
(758139,'2014-08-29 03:16:58',311403,'/lander-5'),
(758140,'2014-08-29 03:21:09',311403,'/products'),
(758141,'2014-08-29 03:22:38',311403,'/the-birthday-sugar-panda'),
(758142,'2014-08-29 03:23:07',311404,'/home'),
(758143,'2014-08-29 03:23:19',311405,'/home'),
(758144,'2014-08-29 03:23:34',311403,'/cart'),
(758145,'2014-08-29 03:24:51',311404,'/products'),
(758146,'2014-08-29 03:26:27',311404,'/the-original-mr-fuzzy'),
(758147,'2014-08-29 03:26:41',311405,'/products'),
(758148,'2014-08-29 03:27:03',311403,'/shipping'),
(758149,'2014-08-29 03:27:12',311404,'/cart'),
(758150,'2014-08-29 03:28:08',311406,'/home'),
(758151,'2014-08-29 03:30:00',311405,'/the-original-mr-fuzzy'),
(758152,'2014-08-29 03:35:49',311407,'/home'),
(758153,'2014-08-29 03:43:45',311408,'/lander-2'),
(758154,'2014-08-29 03:45:01',311409,'/lander-5'),
(758155,'2014-08-29 03:47:47',311410,'/lander-2'),
(758156,'2014-08-29 03:48:00',311411,'/lander-5'),
(758157,'2014-08-29 03:48:54',311411,'/products'),
(758158,'2014-08-29 03:49:50',311412,'/lander-5'),
(758159,'2014-08-29 03:52:04',311411,'/the-original-mr-fuzzy'),
(758160,'2014-08-29 03:53:30',311410,'/products'),
(758161,'2014-08-29 03:56:10',311410,'/the-original-mr-fuzzy'),
(758162,'2014-08-29 03:56:42',311410,'/cart'),
(758163,'2014-08-29 04:00:37',311413,'/lander-3'),
(758164,'2014-08-29 04:01:23',311414,'/lander-3'),
(758165,'2014-08-29 04:03:10',311415,'/lander-5'),
(758166,'2014-08-29 04:05:59',311413,'/products'),
(758167,'2014-08-29 04:06:44',311416,'/lander-3'),
(758168,'2014-08-29 04:08:28',311415,'/products'),
(758169,'2014-08-29 04:09:31',311416,'/products'),
(758170,'2014-08-29 04:10:11',311417,'/lander-3'),
(758171,'2014-08-29 04:10:59',311416,'/the-original-mr-fuzzy'),
(758172,'2014-08-29 04:11:35',311415,'/the-birthday-sugar-panda'),
(758173,'2014-08-29 04:12:44',311417,'/products'),
(758174,'2014-08-29 04:14:51',311417,'/the-original-mr-fuzzy'),
(758175,'2014-08-29 04:15:12',311415,'/cart'),
(758176,'2014-08-29 04:16:22',311417,'/cart'),
(758177,'2014-08-29 04:23:09',311418,'/lander-2'),
(758178,'2014-08-29 04:23:34',311419,'/home'),
(758179,'2014-08-29 04:28:22',311420,'/lander-3'),
(758180,'2014-08-29 04:28:25',311421,'/lander-2'),
(758181,'2014-08-29 04:28:49',311421,'/products'),
(758182,'2014-08-29 04:30:21',311421,'/the-forever-love-bear'),
(758183,'2014-08-29 04:30:30',311422,'/lander-5'),
(758184,'2014-08-29 04:33:32',311420,'/products'),
(758185,'2014-08-29 04:34:39',311422,'/products'),
(758186,'2014-08-29 04:35:41',311422,'/the-original-mr-fuzzy'),
(758187,'2014-08-29 04:39:16',311422,'/cart'),
(758188,'2014-08-29 04:41:48',311423,'/lander-2'),
(758189,'2014-08-29 04:42:54',311423,'/products'),
(758190,'2014-08-29 04:43:13',311423,'/the-forever-love-bear'),
(758191,'2014-08-29 04:51:48',311424,'/home'),
(758192,'2014-08-29 05:00:33',311425,'/lander-3'),
(758193,'2014-08-29 05:01:57',311425,'/products'),
(758194,'2014-08-29 05:04:37',311425,'/the-original-mr-fuzzy'),
(758195,'2014-08-29 05:05:40',311426,'/lander-3'),
(758196,'2014-08-29 05:06:36',311425,'/cart'),
(758197,'2014-08-29 05:07:37',311425,'/shipping'),
(758198,'2014-08-29 05:08:14',311427,'/home'),
(758199,'2014-08-29 05:08:33',311425,'/billing-2'),
(758200,'2014-08-29 05:08:58',311427,'/products'),
(758201,'2014-08-29 05:09:36',311426,'/products'),
(758202,'2014-08-29 05:12:14',311427,'/the-original-mr-fuzzy'),
(758203,'2014-08-29 05:14:08',311425,'/thank-you-for-your-order'),
(758204,'2014-08-29 05:17:46',311428,'/lander-5'),
(758205,'2014-08-29 05:18:43',311428,'/products'),
(758206,'2014-08-29 05:22:26',311428,'/the-original-mr-fuzzy'),
(758207,'2014-08-29 05:23:45',311429,'/lander-2'),
(758208,'2014-08-29 05:25:59',311430,'/lander-5'),
(758209,'2014-08-29 05:27:39',311431,'/lander-2'),
(758210,'2014-08-29 05:30:48',311432,'/lander-5'),
(758211,'2014-08-29 05:36:09',311432,'/products'),
(758212,'2014-08-29 05:40:13',311432,'/the-original-mr-fuzzy'),
(758213,'2014-08-29 05:40:26',311433,'/home'),
(758214,'2014-08-29 05:46:02',311434,'/lander-3'),
(758215,'2014-08-29 05:50:07',311434,'/products'),
(758216,'2014-08-29 05:53:32',311435,'/lander-5'),
(758217,'2014-08-29 05:53:39',311436,'/lander-5'),
(758218,'2014-08-29 05:54:39',311434,'/the-original-mr-fuzzy'),
(758219,'2014-08-29 06:04:08',311437,'/home'),
(758220,'2014-08-29 06:05:06',311438,'/lander-2'),
(758221,'2014-08-29 06:09:07',311439,'/lander-5'),
(758222,'2014-08-29 06:11:34',311440,'/home'),
(758223,'2014-08-29 06:12:00',311439,'/products'),
(758224,'2014-08-29 06:13:24',311439,'/the-birthday-sugar-panda'),
(758225,'2014-08-29 06:17:18',311440,'/products'),
(758226,'2014-08-29 06:18:48',311441,'/lander-5'),
(758227,'2014-08-29 06:19:17',311440,'/the-original-mr-fuzzy'),
(758228,'2014-08-29 06:19:59',311442,'/lander-2'),
(758229,'2014-08-29 06:23:27',311442,'/products'),
(758230,'2014-08-29 06:24:30',311442,'/the-original-mr-fuzzy'),
(758231,'2014-08-29 06:26:46',311443,'/home'),
(758232,'2014-08-29 06:26:56',311442,'/cart'),
(758233,'2014-08-29 06:28:23',311442,'/shipping'),
(758234,'2014-08-29 06:28:56',311442,'/billing-2'),
(758235,'2014-08-29 06:29:42',311444,'/home'),
(758236,'2014-08-29 06:31:10',311445,'/home'),
(758237,'2014-08-29 06:37:47',311446,'/lander-5'),
(758238,'2014-08-29 06:43:37',311446,'/products'),
(758239,'2014-08-29 06:47:06',311446,'/the-original-mr-fuzzy'),
(758240,'2014-08-29 06:49:15',311446,'/cart'),
(758241,'2014-08-29 06:51:24',311447,'/lander-3'),
(758242,'2014-08-29 06:53:09',311446,'/shipping'),
(758243,'2014-08-29 07:00:32',311448,'/lander-2'),
(758244,'2014-08-29 07:06:23',311449,'/lander-2'),
(758245,'2014-08-29 07:11:26',311449,'/products'),
(758246,'2014-08-29 07:12:12',311449,'/the-original-mr-fuzzy'),
(758247,'2014-08-29 07:14:20',311450,'/lander-3'),
(758248,'2014-08-29 07:14:33',311451,'/lander-5'),
(758249,'2014-08-29 07:17:38',311452,'/home'),
(758250,'2014-08-29 07:20:00',311450,'/products'),
(758251,'2014-08-29 07:20:08',311452,'/products'),
(758252,'2014-08-29 07:22:07',311452,'/the-original-mr-fuzzy'),
(758253,'2014-08-29 07:22:07',311453,'/lander-3'),
(758254,'2014-08-29 07:22:46',311454,'/lander-2'),
(758255,'2014-08-29 07:24:51',311453,'/products'),
(758256,'2014-08-29 07:25:09',311452,'/cart'),
(758257,'2014-08-29 07:25:37',311452,'/shipping'),
(758258,'2014-08-29 07:26:09',311455,'/lander-3'),
(758259,'2014-08-29 07:27:04',311454,'/products'),
(758260,'2014-08-29 07:27:49',311453,'/the-birthday-sugar-panda'),
(758261,'2014-08-29 07:29:34',311456,'/home'),
(758262,'2014-08-29 07:29:53',311457,'/lander-2'),
(758263,'2014-08-29 07:31:14',311454,'/the-original-mr-fuzzy'),
(758264,'2014-08-29 07:31:17',311458,'/lander-3'),
(758265,'2014-08-29 07:31:22',311455,'/products'),
(758266,'2014-08-29 07:32:37',311459,'/lander-2'),
(758267,'2014-08-29 07:32:59',311460,'/home'),
(758268,'2014-08-29 07:33:07',311461,'/lander-2'),
(758269,'2014-08-29 07:33:23',311460,'/products'),
(758270,'2014-08-29 07:34:16',311455,'/the-original-mr-fuzzy'),
(758271,'2014-08-29 07:36:30',311461,'/products'),
(758272,'2014-08-29 07:37:26',311459,'/products'),
(758273,'2014-08-29 07:37:31',311460,'/the-birthday-sugar-panda'),
(758274,'2014-08-29 07:37:33',311462,'/lander-5'),
(758275,'2014-08-29 07:38:27',311461,'/the-forever-love-bear'),
(758276,'2014-08-29 07:38:30',311460,'/cart'),
(758277,'2014-08-29 07:39:10',311459,'/the-original-mr-fuzzy'),
(758278,'2014-08-29 07:39:35',311460,'/shipping'),
(758279,'2014-08-29 07:42:09',311460,'/billing-2'),
(758280,'2014-08-29 07:42:30',311462,'/products'),
(758281,'2014-08-29 07:44:00',311462,'/the-original-mr-fuzzy'),
(758282,'2014-08-29 07:46:43',311462,'/cart'),
(758283,'2014-08-29 07:47:14',311463,'/home'),
(758284,'2014-08-29 07:50:23',311462,'/shipping'),
(758285,'2014-08-29 07:50:38',311464,'/lander-2'),
(758286,'2014-08-29 07:52:28',311462,'/billing-2'),
(758287,'2014-08-29 07:52:45',311465,'/lander-5'),
(758288,'2014-08-29 07:54:02',311466,'/lander-2'),
(758289,'2014-08-29 07:54:42',311467,'/lander-5'),
(758290,'2014-08-29 07:55:52',311465,'/products'),
(758291,'2014-08-29 07:57:17',311465,'/the-original-mr-fuzzy'),
(758292,'2014-08-29 07:58:12',311468,'/lander-3'),
(758293,'2014-08-29 07:59:00',311467,'/products'),
(758294,'2014-08-29 07:59:25',311466,'/products'),
(758295,'2014-08-29 08:00:14',311465,'/cart'),
(758296,'2014-08-29 08:00:41',311465,'/shipping'),
(758297,'2014-08-29 08:01:43',311466,'/the-birthday-sugar-panda'),
(758298,'2014-08-29 08:03:02',311465,'/billing-2'),
(758299,'2014-08-29 08:03:42',311468,'/products'),
(758300,'2014-08-29 08:04:18',311469,'/lander-3'),
(758301,'2014-08-29 08:04:42',311470,'/lander-5'),
(758302,'2014-08-29 08:05:15',311469,'/products'),
(758303,'2014-08-29 08:06:18',311468,'/the-original-mr-fuzzy'),
(758304,'2014-08-29 08:06:42',311469,'/the-original-mr-fuzzy'),
(758305,'2014-08-29 08:08:47',311468,'/cart'),
(758306,'2014-08-29 08:09:52',311469,'/cart'),
(758307,'2014-08-29 08:09:57',311471,'/lander-3'),
(758308,'2014-08-29 08:10:49',311472,'/lander-5'),
(758309,'2014-08-29 08:11:29',311469,'/shipping'),
(758310,'2014-08-29 08:13:37',311471,'/products'),
(758311,'2014-08-29 08:13:46',311469,'/billing-2'),
(758312,'2014-08-29 08:15:47',311472,'/products'),
(758313,'2014-08-29 08:17:06',311473,'/lander-2'),
(758314,'2014-08-29 08:17:13',311471,'/the-original-mr-fuzzy'),
(758315,'2014-08-29 08:18:36',311469,'/thank-you-for-your-order'),
(758316,'2014-08-29 08:24:58',311474,'/lander-2'),
(758317,'2014-08-29 08:25:26',311475,'/lander-2'),
(758318,'2014-08-29 08:27:44',311476,'/home'),
(758319,'2014-08-29 08:28:06',311477,'/home'),
(758320,'2014-08-29 08:28:41',311474,'/products'),
(758321,'2014-08-29 08:33:13',311478,'/home'),
(758322,'2014-08-29 08:33:35',311478,'/products'),
(758323,'2014-08-29 08:35:14',311479,'/lander-3'),
(758324,'2014-08-29 08:36:45',311480,'/lander-2'),
(758325,'2014-08-29 08:38:10',311478,'/the-birthday-sugar-panda'),
(758326,'2014-08-29 08:42:44',311481,'/lander-2'),
(758327,'2014-08-29 08:43:34',311482,'/lander-3'),
(758328,'2014-08-29 08:44:01',311483,'/lander-5'),
(758329,'2014-08-29 08:44:56',311484,'/lander-2'),
(758330,'2014-08-29 08:45:27',311485,'/home'),
(758331,'2014-08-29 08:48:35',311484,'/products'),
(758332,'2014-08-29 08:48:37',311486,'/lander-5'),
(758333,'2014-08-29 08:49:04',311487,'/lander-2'),
(758334,'2014-08-29 08:49:12',311482,'/products'),
(758335,'2014-08-29 08:49:55',311486,'/products'),
(758336,'2014-08-29 08:50:26',311486,'/the-birthday-sugar-panda'),
(758337,'2014-08-29 08:50:38',311485,'/products'),
(758338,'2014-08-29 08:51:36',311484,'/the-forever-love-bear'),
(758339,'2014-08-29 08:51:43',311485,'/the-original-mr-fuzzy'),
(758340,'2014-08-29 08:52:20',311487,'/products'),
(758341,'2014-08-29 08:53:09',311488,'/home'),
(758342,'2014-08-29 08:53:28',311489,'/home'),
(758343,'2014-08-29 08:55:01',311490,'/home'),
(758344,'2014-08-29 08:55:27',311491,'/home'),
(758345,'2014-08-29 08:55:39',311490,'/products'),
(758346,'2014-08-29 08:55:53',311487,'/the-original-mr-fuzzy'),
(758347,'2014-08-29 08:56:31',311487,'/cart'),
(758348,'2014-08-29 08:57:43',311488,'/products'),
(758349,'2014-08-29 08:57:47',311492,'/home'),
(758350,'2014-08-29 08:57:49',311493,'/lander-2'),
(758351,'2014-08-29 08:57:55',311491,'/products'),
(758352,'2014-08-29 08:58:39',311494,'/lander-5'),
(758353,'2014-08-29 08:58:57',311489,'/products'),
(758354,'2014-08-29 08:59:20',311487,'/shipping'),
(758355,'2014-08-29 08:59:37',311495,'/lander-2'),
(758356,'2014-08-29 09:00:22',311488,'/the-original-mr-fuzzy'),
(758357,'2014-08-29 09:00:25',311487,'/billing-2'),
(758358,'2014-08-29 09:00:31',311496,'/lander-5'),
(758359,'2014-08-29 09:01:19',311489,'/the-birthday-sugar-panda'),
(758360,'2014-08-29 09:01:19',311497,'/lander-2'),
(758361,'2014-08-29 09:01:32',311491,'/the-original-mr-fuzzy'),
(758362,'2014-08-29 09:01:32',311496,'/products'),
(758363,'2014-08-29 09:02:10',311494,'/products'),
(758364,'2014-08-29 09:02:29',311495,'/products'),
(758365,'2014-08-29 09:04:05',311494,'/the-birthday-sugar-panda'),
(758366,'2014-08-29 09:04:33',311498,'/lander-3'),
(758367,'2014-08-29 09:05:11',311499,'/lander-3'),
(758368,'2014-08-29 09:05:22',311495,'/the-original-mr-fuzzy'),
(758369,'2014-08-29 09:05:25',311500,'/home'),
(758370,'2014-08-29 09:05:33',311496,'/the-original-mr-fuzzy'),
(758371,'2014-08-29 09:06:19',311501,'/lander-5'),
(758372,'2014-08-29 09:07:02',311502,'/home'),
(758373,'2014-08-29 09:07:04',311500,'/products'),
(758374,'2014-08-29 09:08:29',311502,'/products'),
(758375,'2014-08-29 09:08:54',311502,'/the-birthday-sugar-panda'),
(758376,'2014-08-29 09:09:14',311498,'/products'),
(758377,'2014-08-29 09:09:16',311499,'/products'),
(758378,'2014-08-29 09:09:50',311503,'/lander-3'),
(758379,'2014-08-29 09:10:04',311502,'/cart'),
(758380,'2014-08-29 09:10:51',311502,'/shipping'),
(758381,'2014-08-29 09:10:53',311504,'/lander-2'),
(758382,'2014-08-29 09:10:58',311500,'/the-original-mr-fuzzy'),
(758383,'2014-08-29 09:11:20',311501,'/products'),
(758384,'2014-08-29 09:11:34',311500,'/cart'),
(758385,'2014-08-29 09:11:38',311499,'/the-forever-love-bear'),
(758386,'2014-08-29 09:12:50',311502,'/billing-2'),
(758387,'2014-08-29 09:13:17',311500,'/shipping'),
(758388,'2014-08-29 09:14:19',311502,'/thank-you-for-your-order'),
(758389,'2014-08-29 09:14:28',311500,'/billing-2'),
(758390,'2014-08-29 09:14:42',311501,'/the-original-mr-fuzzy'),
(758391,'2014-08-29 09:15:23',311501,'/cart'),
(758392,'2014-08-29 09:16:05',311500,'/thank-you-for-your-order'),
(758393,'2014-08-29 09:18:13',311505,'/lander-5'),
(758394,'2014-08-29 09:18:47',311501,'/shipping'),
(758395,'2014-08-29 09:19:02',311506,'/lander-3'),
(758396,'2014-08-29 09:20:04',311506,'/products'),
(758397,'2014-08-29 09:21:08',311501,'/billing-2'),
(758398,'2014-08-29 09:21:21',311507,'/lander-5'),
(758399,'2014-08-29 09:21:33',311506,'/the-original-mr-fuzzy'),
(758400,'2014-08-29 09:22:12',311508,'/lander-3'),
(758401,'2014-08-29 09:22:17',311505,'/products'),
(758402,'2014-08-29 09:22:53',311505,'/the-forever-love-bear'),
(758403,'2014-08-29 09:24:36',311501,'/thank-you-for-your-order'),
(758404,'2014-08-29 09:25:18',311509,'/lander-5'),
(758405,'2014-08-29 09:25:54',311510,'/lander-5'),
(758406,'2014-08-29 09:26:59',311511,'/home'),
(758407,'2014-08-29 09:27:27',311509,'/products'),
(758408,'2014-08-29 09:28:15',311512,'/lander-3'),
(758409,'2014-08-29 09:28:24',311509,'/the-original-mr-fuzzy'),
(758410,'2014-08-29 09:28:39',311513,'/lander-2'),
(758411,'2014-08-29 09:29:06',311512,'/products'),
(758412,'2014-08-29 09:29:09',311514,'/lander-5'),
(758413,'2014-08-29 09:29:49',311510,'/products'),
(758414,'2014-08-29 09:29:50',311515,'/lander-3'),
(758415,'2014-08-29 09:30:43',311512,'/the-original-mr-fuzzy'),
(758416,'2014-08-29 09:32:36',311513,'/products'),
(758417,'2014-08-29 09:33:12',311514,'/products'),
(758418,'2014-08-29 09:33:28',311516,'/home'),
(758419,'2014-08-29 09:33:36',311515,'/products'),
(758420,'2014-08-29 09:34:18',311510,'/the-original-mr-fuzzy'),
(758421,'2014-08-29 09:34:21',311515,'/the-original-mr-fuzzy'),
(758422,'2014-08-29 09:34:47',311517,'/home'),
(758423,'2014-08-29 09:35:20',311514,'/the-forever-love-bear'),
(758424,'2014-08-29 09:35:40',311518,'/lander-2'),
(758425,'2014-08-29 09:35:48',311513,'/the-original-mr-fuzzy'),
(758426,'2014-08-29 09:37:40',311510,'/cart'),
(758427,'2014-08-29 09:40:44',311519,'/home'),
(758428,'2014-08-29 09:42:59',311520,'/lander-5'),
(758429,'2014-08-29 09:44:04',311521,'/lander-2'),
(758430,'2014-08-29 09:44:51',311522,'/lander-2'),
(758431,'2014-08-29 09:46:06',311521,'/products'),
(758432,'2014-08-29 09:46:41',311523,'/lander-2'),
(758433,'2014-08-29 09:46:57',311521,'/the-birthday-sugar-panda'),
(758434,'2014-08-29 09:47:10',311524,'/home'),
(758435,'2014-08-29 09:47:39',311525,'/lander-5'),
(758436,'2014-08-29 09:48:01',311526,'/lander-2'),
(758437,'2014-08-29 09:48:06',311520,'/products'),
(758438,'2014-08-29 09:48:33',311527,'/lander-5'),
(758439,'2014-08-29 09:48:55',311521,'/cart'),
(758440,'2014-08-29 09:49:28',311521,'/shipping'),
(758441,'2014-08-29 09:49:39',311520,'/the-birthday-sugar-panda'),
(758442,'2014-08-29 09:50:08',311524,'/products'),
(758443,'2014-08-29 09:52:21',311528,'/home'),
(758444,'2014-08-29 09:52:28',311525,'/products'),
(758445,'2014-08-29 09:52:39',311529,'/home'),
(758446,'2014-08-29 09:53:52',311524,'/the-original-mr-fuzzy'),
(758447,'2014-08-29 09:53:56',311530,'/lander-3'),
(758448,'2014-08-29 09:53:58',311527,'/products'),
(758449,'2014-08-29 09:55:03',311531,'/home'),
(758450,'2014-08-29 09:55:07',311525,'/the-original-mr-fuzzy'),
(758451,'2014-08-29 09:55:43',311527,'/the-birthday-sugar-panda'),
(758452,'2014-08-29 09:56:02',311528,'/products'),
(758453,'2014-08-29 09:56:23',311532,'/home'),
(758454,'2014-08-29 09:56:31',311533,'/lander-3'),
(758455,'2014-08-29 09:58:31',311530,'/products'),
(758456,'2014-08-29 09:59:06',311530,'/the-original-mr-fuzzy'),
(758457,'2014-08-29 09:59:19',311533,'/products'),
(758458,'2014-08-29 09:59:23',311531,'/products'),
(758459,'2014-08-29 09:59:38',311534,'/lander-5'),
(758460,'2014-08-29 10:01:12',311531,'/the-forever-love-bear'),
(758461,'2014-08-29 10:01:36',311535,'/lander-5'),
(758462,'2014-08-29 10:02:06',311530,'/cart'),
(758463,'2014-08-29 10:02:35',311531,'/cart'),
(758464,'2014-08-29 10:02:53',311536,'/lander-2'),
(758465,'2014-08-29 10:03:44',311536,'/products'),
(758466,'2014-08-29 10:04:01',311537,'/lander-2'),
(758467,'2014-08-29 10:04:25',311534,'/products'),
(758468,'2014-08-29 10:05:15',311538,'/lander-5'),
(758469,'2014-08-29 10:05:34',311539,'/home'),
(758470,'2014-08-29 10:05:46',311530,'/shipping'),
(758471,'2014-08-29 10:06:45',311537,'/products'),
(758472,'2014-08-29 10:06:59',311540,'/lander-2'),
(758473,'2014-08-29 10:07:07',311534,'/the-forever-love-bear'),
(758474,'2014-08-29 10:07:07',311536,'/the-original-mr-fuzzy'),
(758475,'2014-08-29 10:08:09',311536,'/cart'),
(758476,'2014-08-29 10:08:14',311534,'/cart'),
(758477,'2014-08-29 10:08:59',311541,'/home'),
(758478,'2014-08-29 10:09:35',311542,'/home'),
(758479,'2014-08-29 10:09:36',311541,'/products'),
(758480,'2014-08-29 10:09:37',311543,'/home'),
(758481,'2014-08-29 10:09:38',311538,'/products'),
(758482,'2014-08-29 10:10:12',311534,'/shipping'),
(758483,'2014-08-29 10:10:16',311536,'/shipping'),
(758484,'2014-08-29 10:10:53',311537,'/the-original-mr-fuzzy'),
(758485,'2014-08-29 10:11:05',311538,'/the-birthday-sugar-panda'),
(758486,'2014-08-29 10:12:05',311544,'/lander-3'),
(758487,'2014-08-29 10:12:17',311537,'/cart'),
(758488,'2014-08-29 10:12:47',311534,'/billing-2'),
(758489,'2014-08-29 10:13:02',311541,'/the-original-mr-fuzzy'),
(758490,'2014-08-29 10:13:03',311537,'/shipping'),
(758491,'2014-08-29 10:13:16',311545,'/lander-2'),
(758492,'2014-08-29 10:13:50',311537,'/billing-2'),
(758493,'2014-08-29 10:13:56',311545,'/products'),
(758494,'2014-08-29 10:14:28',311534,'/thank-you-for-your-order'),
(758495,'2014-08-29 10:16:14',311544,'/products'),
(758496,'2014-08-29 10:17:15',311537,'/thank-you-for-your-order'),
(758497,'2014-08-29 10:17:39',311545,'/the-original-mr-fuzzy'),
(758498,'2014-08-29 10:18:36',311546,'/home'),
(758499,'2014-08-29 10:19:08',311547,'/home'),
(758500,'2014-08-29 10:19:35',311547,'/products'),
(758501,'2014-08-29 10:19:58',311544,'/the-forever-love-bear'),
(758502,'2014-08-29 10:20:13',311548,'/lander-2'),
(758503,'2014-08-29 10:21:27',311549,'/lander-2'),
(758504,'2014-08-29 10:21:55',311550,'/lander-5'),
(758505,'2014-08-29 10:22:15',311547,'/the-birthday-sugar-panda'),
(758506,'2014-08-29 10:22:27',311551,'/lander-2'),
(758507,'2014-08-29 10:22:35',311552,'/lander-2'),
(758508,'2014-08-29 10:22:46',311550,'/products'),
(758509,'2014-08-29 10:23:01',311553,'/lander-3'),
(758510,'2014-08-29 10:24:27',311550,'/the-original-mr-fuzzy'),
(758511,'2014-08-29 10:24:33',311554,'/home'),
(758512,'2014-08-29 10:24:52',311555,'/lander-5'),
(758513,'2014-08-29 10:25:20',311556,'/lander-2'),
(758514,'2014-08-29 10:26:01',311548,'/products'),
(758515,'2014-08-29 10:26:04',311554,'/products'),
(758516,'2014-08-29 10:26:17',311557,'/lander-3'),
(758517,'2014-08-29 10:26:39',311558,'/lander-5'),
(758518,'2014-08-29 10:26:47',311559,'/lander-3'),
(758519,'2014-08-29 10:27:09',311555,'/products'),
(758520,'2014-08-29 10:27:55',311550,'/cart'),
(758521,'2014-08-29 10:28:01',311548,'/the-forever-love-bear'),
(758522,'2014-08-29 10:28:18',311554,'/the-original-mr-fuzzy'),
(758523,'2014-08-29 10:28:32',311555,'/the-original-mr-fuzzy'),
(758524,'2014-08-29 10:28:39',311550,'/shipping'),
(758525,'2014-08-29 10:29:37',311556,'/products'),
(758526,'2014-08-29 10:30:06',311554,'/cart'),
(758527,'2014-08-29 10:30:20',311550,'/billing-2'),
(758528,'2014-08-29 10:30:21',311555,'/cart'),
(758529,'2014-08-29 10:31:07',311554,'/shipping'),
(758530,'2014-08-29 10:31:24',311550,'/thank-you-for-your-order'),
(758531,'2014-08-29 10:31:37',311557,'/products'),
(758532,'2014-08-29 10:32:54',311555,'/shipping'),
(758533,'2014-08-29 10:33:56',311554,'/billing-2'),
(758534,'2014-08-29 10:34:03',311556,'/the-birthday-sugar-panda'),
(758535,'2014-08-29 10:35:47',311555,'/billing-2'),
(758536,'2014-08-29 10:36:10',311560,'/lander-5'),
(758537,'2014-08-29 10:37:20',311561,'/lander-3'),
(758538,'2014-08-29 10:37:39',311562,'/lander-5'),
(758539,'2014-08-29 10:39:01',311563,'/lander-5'),
(758540,'2014-08-29 10:39:57',311563,'/products'),
(758541,'2014-08-29 10:40:09',311560,'/products'),
(758542,'2014-08-29 10:40:46',311555,'/thank-you-for-your-order'),
(758543,'2014-08-29 10:42:08',311562,'/products'),
(758544,'2014-08-29 10:42:25',311564,'/home'),
(758545,'2014-08-29 10:43:52',311564,'/products'),
(758546,'2014-08-29 10:44:05',311563,'/the-original-mr-fuzzy'),
(758547,'2014-08-29 10:44:11',311565,'/lander-3'),
(758548,'2014-08-29 10:44:38',311560,'/the-original-mr-fuzzy'),
(758549,'2014-08-29 10:45:01',311566,'/home'),
(758550,'2014-08-29 10:45:24',311565,'/products'),
(758551,'2014-08-29 10:46:01',311567,'/lander-5'),
(758552,'2014-08-29 10:46:02',311565,'/the-original-mr-fuzzy'),
(758553,'2014-08-29 10:46:31',311564,'/the-original-mr-fuzzy'),
(758554,'2014-08-29 10:46:35',311562,'/the-original-mr-fuzzy'),
(758555,'2014-08-29 10:47:54',311560,'/cart'),
(758556,'2014-08-29 10:48:40',311568,'/home'),
(758557,'2014-08-29 10:48:53',311566,'/products'),
(758558,'2014-08-29 10:49:39',311564,'/cart'),
(758559,'2014-08-29 10:49:42',311567,'/products'),
(758560,'2014-08-29 10:50:26',311569,'/lander-3'),
(758561,'2014-08-29 10:51:10',311570,'/lander-5'),
(758562,'2014-08-29 10:51:37',311568,'/products'),
(758563,'2014-08-29 10:51:52',311564,'/shipping'),
(758564,'2014-08-29 10:52:27',311568,'/the-birthday-sugar-panda'),
(758565,'2014-08-29 10:52:38',311566,'/the-original-mr-fuzzy'),
(758566,'2014-08-29 10:52:50',311571,'/home'),
(758567,'2014-08-29 10:53:03',311567,'/the-birthday-sugar-panda'),
(758568,'2014-08-29 10:53:33',311570,'/products'),
(758569,'2014-08-29 10:53:52',311571,'/products'),
(758570,'2014-08-29 10:54:16',311572,'/lander-5'),
(758571,'2014-08-29 10:54:23',311573,'/lander-2'),
(758572,'2014-08-29 10:54:35',311564,'/billing-2'),
(758573,'2014-08-29 10:54:58',311574,'/lander-2'),
(758574,'2014-08-29 10:55:39',311572,'/products'),
(758575,'2014-08-29 10:55:50',311571,'/the-birthday-sugar-panda'),
(758576,'2014-08-29 10:56:15',311570,'/the-birthday-sugar-panda'),
(758577,'2014-08-29 10:57:04',311572,'/the-original-mr-fuzzy'),
(758578,'2014-08-29 10:57:39',311571,'/cart'),
(758579,'2014-08-29 10:58:33',311575,'/home'),
(758580,'2014-08-29 10:59:54',311576,'/home'),
(758581,'2014-08-29 10:59:58',311577,'/home'),
(758582,'2014-08-29 11:00:06',311564,'/thank-you-for-your-order'),
(758583,'2014-08-29 11:00:21',311574,'/products'),
(758584,'2014-08-29 11:00:40',311578,'/lander-2'),
(758585,'2014-08-29 11:00:45',311571,'/shipping'),
(758586,'2014-08-29 11:01:20',311574,'/the-birthday-sugar-panda'),
(758587,'2014-08-29 11:01:39',311579,'/lander-2'),
(758588,'2014-08-29 11:01:40',311580,'/lander-3'),
(758589,'2014-08-29 11:02:27',311571,'/billing-2'),
(758590,'2014-08-29 11:02:34',311575,'/products'),
(758591,'2014-08-29 11:02:34',311581,'/home'),
(758592,'2014-08-29 11:02:41',311580,'/products'),
(758593,'2014-08-29 11:02:58',311575,'/the-original-mr-fuzzy'),
(758594,'2014-08-29 11:03:25',311578,'/products'),
(758595,'2014-08-29 11:04:03',311577,'/products'),
(758596,'2014-08-29 11:04:04',311580,'/the-original-mr-fuzzy'),
(758597,'2014-08-29 11:04:37',311582,'/lander-3'),
(758598,'2014-08-29 11:04:47',311578,'/the-forever-love-bear'),
(758599,'2014-08-29 11:05:53',311575,'/cart'),
(758600,'2014-08-29 11:06:06',311583,'/lander-3'),
(758601,'2014-08-29 11:06:47',311584,'/lander-2'),
(758602,'2014-08-29 11:06:52',311585,'/lander-3'),
(758603,'2014-08-29 11:07:14',311575,'/shipping'),
(758604,'2014-08-29 11:07:16',311577,'/the-birthday-sugar-panda'),
(758605,'2014-08-29 11:07:20',311582,'/products'),
(758606,'2014-08-29 11:07:39',311586,'/lander-2'),
(758607,'2014-08-29 11:08:07',311587,'/lander-5'),
(758608,'2014-08-29 11:08:08',311581,'/products'),
(758609,'2014-08-29 11:08:27',311588,'/lander-2'),
(758610,'2014-08-29 11:09:49',311589,'/lander-5'),
(758611,'2014-08-29 11:09:53',311585,'/products'),
(758612,'2014-08-29 11:09:57',311584,'/products'),
(758613,'2014-08-29 11:10:07',311575,'/billing-2'),
(758614,'2014-08-29 11:10:43',311581,'/the-original-mr-fuzzy'),
(758615,'2014-08-29 11:10:52',311585,'/the-original-mr-fuzzy'),
(758616,'2014-08-29 11:11:25',311582,'/the-original-mr-fuzzy'),
(758617,'2014-08-29 11:11:49',311590,'/lander-3'),
(758618,'2014-08-29 11:11:57',311586,'/products'),
(758619,'2014-08-29 11:12:19',311585,'/cart'),
(758620,'2014-08-29 11:12:25',311591,'/lander-3'),
(758621,'2014-08-29 11:12:45',311592,'/home'),
(758622,'2014-08-29 11:13:01',311585,'/shipping'),
(758623,'2014-08-29 11:13:11',311589,'/products'),
(758624,'2014-08-29 11:13:18',311588,'/products'),
(758625,'2014-08-29 11:13:24',311593,'/lander-2'),
(758626,'2014-08-29 11:13:32',311584,'/the-birthday-sugar-panda'),
(758627,'2014-08-29 11:13:50',311594,'/lander-5'),
(758628,'2014-08-29 11:14:27',311593,'/products'),
(758629,'2014-08-29 11:15:02',311589,'/the-original-mr-fuzzy'),
(758630,'2014-08-29 11:16:05',311588,'/the-original-mr-fuzzy'),
(758631,'2014-08-29 11:16:11',311585,'/billing-2'),
(758632,'2014-08-29 11:16:13',311592,'/products'),
(758633,'2014-08-29 11:16:45',311595,'/lander-2'),
(758634,'2014-08-29 11:16:59',311593,'/the-forever-love-bear'),
(758635,'2014-08-29 11:17:08',311591,'/products'),
(758636,'2014-08-29 11:17:46',311591,'/the-birthday-sugar-panda'),
(758637,'2014-08-29 11:18:02',311592,'/the-original-mr-fuzzy'),
(758638,'2014-08-29 11:18:58',311593,'/cart'),
(758639,'2014-08-29 11:19:27',311591,'/cart'),
(758640,'2014-08-29 11:21:43',311592,'/cart'),
(758641,'2014-08-29 11:21:49',311596,'/lander-2'),
(758642,'2014-08-29 11:22:08',311591,'/shipping'),
(758643,'2014-08-29 11:22:47',311593,'/shipping'),
(758644,'2014-08-29 11:23:08',311591,'/billing-2'),
(758645,'2014-08-29 11:23:48',311593,'/billing-2'),
(758646,'2014-08-29 11:24:47',311591,'/thank-you-for-your-order'),
(758647,'2014-08-29 11:25:10',311597,'/lander-3'),
(758648,'2014-08-29 11:25:13',311598,'/lander-2'),
(758649,'2014-08-29 11:25:33',311599,'/lander-5'),
(758650,'2014-08-29 11:26:39',311597,'/products'),
(758651,'2014-08-29 11:27:20',311600,'/home'),
(758652,'2014-08-29 11:27:28',311601,'/lander-3'),
(758653,'2014-08-29 11:28:09',311602,'/lander-2'),
(758654,'2014-08-29 11:28:54',311600,'/products'),
(758655,'2014-08-29 11:29:10',311597,'/the-birthday-sugar-panda'),
(758656,'2014-08-29 11:29:14',311600,'/the-original-mr-fuzzy'),
(758657,'2014-08-29 11:30:54',311598,'/products'),
(758658,'2014-08-29 11:32:12',311601,'/products'),
(758659,'2014-08-29 11:32:36',311603,'/lander-2'),
(758660,'2014-08-29 11:33:52',311604,'/lander-5'),
(758661,'2014-08-29 11:34:55',311601,'/the-original-mr-fuzzy'),
(758662,'2014-08-29 11:35:33',311604,'/products'),
(758663,'2014-08-29 11:36:20',311605,'/lander-2'),
(758664,'2014-08-29 11:36:34',311606,'/lander-2'),
(758665,'2014-08-29 11:36:37',311607,'/home'),
(758666,'2014-08-29 11:36:59',311605,'/products'),
(758667,'2014-08-29 11:38:00',311608,'/lander-3'),
(758668,'2014-08-29 11:38:33',311609,'/lander-2'),
(758669,'2014-08-29 11:39:01',311604,'/the-forever-love-bear'),
(758670,'2014-08-29 11:40:04',311610,'/lander-5'),
(758671,'2014-08-29 11:40:21',311607,'/products'),
(758672,'2014-08-29 11:40:50',311611,'/lander-2'),
(758673,'2014-08-29 11:41:09',311604,'/cart'),
(758674,'2014-08-29 11:41:31',311605,'/the-original-mr-fuzzy'),
(758675,'2014-08-29 11:41:52',311610,'/products'),
(758676,'2014-08-29 11:43:30',311608,'/products'),
(758677,'2014-08-29 11:43:33',311607,'/the-original-mr-fuzzy'),
(758678,'2014-08-29 11:43:59',311610,'/the-original-mr-fuzzy'),
(758679,'2014-08-29 11:44:12',311607,'/cart'),
(758680,'2014-08-29 11:44:13',311611,'/products'),
(758681,'2014-08-29 11:44:58',311611,'/the-original-mr-fuzzy'),
(758682,'2014-08-29 11:45:45',311612,'/lander-5'),
(758683,'2014-08-29 11:46:44',311611,'/cart'),
(758684,'2014-08-29 11:47:24',311613,'/lander-5'),
(758685,'2014-08-29 11:47:44',311610,'/cart'),
(758686,'2014-08-29 11:49:05',311611,'/shipping'),
(758687,'2014-08-29 11:50:21',311614,'/lander-2'),
(758688,'2014-08-29 11:50:26',311612,'/products'),
(758689,'2014-08-29 11:51:17',311610,'/shipping'),
(758690,'2014-08-29 11:51:29',311611,'/billing-2'),
(758691,'2014-08-29 11:51:57',311615,'/home'),
(758692,'2014-08-29 11:51:58',311616,'/lander-2'),
(758693,'2014-08-29 11:51:59',311612,'/the-birthday-sugar-panda'),
(758694,'2014-08-29 11:53:01',311610,'/billing-2'),
(758695,'2014-08-29 11:53:27',311617,'/lander-3'),
(758696,'2014-08-29 11:53:48',311611,'/thank-you-for-your-order'),
(758697,'2014-08-29 11:54:03',311618,'/home'),
(758698,'2014-08-29 11:54:11',311619,'/lander-2'),
(758699,'2014-08-29 11:54:12',311620,'/lander-5'),
(758700,'2014-08-29 11:54:13',311621,'/lander-3'),
(758701,'2014-08-29 11:54:19',311622,'/lander-3'),
(758702,'2014-08-29 11:54:34',311616,'/products'),
(758703,'2014-08-29 11:54:35',311610,'/thank-you-for-your-order'),
(758704,'2014-08-29 11:55:51',311615,'/products'),
(758705,'2014-08-29 11:55:52',311620,'/products'),
(758706,'2014-08-29 11:56:14',311623,'/lander-3'),
(758707,'2014-08-29 11:56:40',311615,'/the-original-mr-fuzzy'),
(758708,'2014-08-29 11:57:30',311615,'/cart'),
(758709,'2014-08-29 11:58:04',311620,'/the-original-mr-fuzzy'),
(758710,'2014-08-29 11:58:07',311621,'/products'),
(758711,'2014-08-29 11:58:15',311618,'/products'),
(758712,'2014-08-29 11:58:37',311624,'/home'),
(758713,'2014-08-29 11:59:16',311625,'/lander-5'),
(758714,'2014-08-29 12:00:10',311626,'/lander-2'),
(758715,'2014-08-29 12:00:35',311625,'/products'),
(758716,'2014-08-29 12:00:51',311627,'/lander-5'),
(758717,'2014-08-29 12:01:47',311628,'/lander-2'),
(758718,'2014-08-29 12:01:51',311625,'/the-original-mr-fuzzy'),
(758719,'2014-08-29 12:01:53',311618,'/the-original-mr-fuzzy'),
(758720,'2014-08-29 12:01:56',311629,'/lander-3'),
(758721,'2014-08-29 12:02:24',311621,'/the-original-mr-fuzzy'),
(758722,'2014-08-29 12:03:33',311627,'/products'),
(758723,'2014-08-29 12:03:46',311630,'/home'),
(758724,'2014-08-29 12:03:58',311618,'/cart'),
(758725,'2014-08-29 12:04:45',311618,'/shipping'),
(758726,'2014-08-29 12:05:21',311618,'/billing-2'),
(758727,'2014-08-29 12:05:40',311627,'/the-original-mr-fuzzy'),
(758728,'2014-08-29 12:06:12',311630,'/products'),
(758729,'2014-08-29 12:06:32',311631,'/lander-2'),
(758730,'2014-08-29 12:07:12',311629,'/products'),
(758731,'2014-08-29 12:07:14',311628,'/products'),
(758732,'2014-08-29 12:09:14',311632,'/lander-2'),
(758733,'2014-08-29 12:09:21',311628,'/the-original-mr-fuzzy'),
(758734,'2014-08-29 12:09:41',311632,'/products'),
(758735,'2014-08-29 12:10:42',311630,'/the-original-mr-fuzzy'),
(758736,'2014-08-29 12:11:11',311629,'/the-original-mr-fuzzy'),
(758737,'2014-08-29 12:11:32',311633,'/lander-2'),
(758738,'2014-08-29 12:12:48',311629,'/cart'),
(758739,'2014-08-29 12:13:12',311628,'/cart'),
(758740,'2014-08-29 12:13:20',311634,'/lander-2'),
(758741,'2014-08-29 12:13:30',311635,'/lander-3'),
(758742,'2014-08-29 12:14:09',311630,'/cart'),
(758743,'2014-08-29 12:14:11',311629,'/shipping'),
(758744,'2014-08-29 12:16:50',311630,'/shipping'),
(758745,'2014-08-29 12:16:52',311628,'/shipping'),
(758746,'2014-08-29 12:17:00',311636,'/home'),
(758747,'2014-08-29 12:18:11',311628,'/billing-2'),
(758748,'2014-08-29 12:18:13',311637,'/lander-2'),
(758749,'2014-08-29 12:18:17',311635,'/products'),
(758750,'2014-08-29 12:18:21',311630,'/billing-2'),
(758751,'2014-08-29 12:19:08',311638,'/lander-3'),
(758752,'2014-08-29 12:19:29',311630,'/thank-you-for-your-order'),
(758753,'2014-08-29 12:19:45',311635,'/the-forever-love-bear'),
(758754,'2014-08-29 12:20:25',311636,'/products'),
(758755,'2014-08-29 12:20:47',311635,'/cart'),
(758756,'2014-08-29 12:22:27',311639,'/lander-5'),
(758757,'2014-08-29 12:24:34',311640,'/lander-3'),
(758758,'2014-08-29 12:25:06',311641,'/lander-3'),
(758759,'2014-08-29 12:25:11',311642,'/lander-3'),
(758760,'2014-08-29 12:28:09',311643,'/home'),
(758761,'2014-08-29 12:28:10',311644,'/home'),
(758762,'2014-08-29 12:28:18',311640,'/products'),
(758763,'2014-08-29 12:29:12',311645,'/lander-2'),
(758764,'2014-08-29 12:30:42',311640,'/the-forever-love-bear'),
(758765,'2014-08-29 12:32:44',311643,'/products'),
(758766,'2014-08-29 12:34:43',311645,'/products'),
(758767,'2014-08-29 12:34:58',311646,'/lander-2'),
(758768,'2014-08-29 12:35:31',311647,'/lander-2'),
(758769,'2014-08-29 12:35:40',311643,'/the-original-mr-fuzzy'),
(758770,'2014-08-29 12:37:23',311643,'/cart'),
(758771,'2014-08-29 12:37:30',311645,'/the-original-mr-fuzzy'),
(758772,'2014-08-29 12:37:31',311646,'/products'),
(758773,'2014-08-29 12:37:53',311648,'/lander-3'),
(758774,'2014-08-29 12:38:00',311646,'/the-forever-love-bear'),
(758775,'2014-08-29 12:39:11',311643,'/shipping'),
(758776,'2014-08-29 12:39:34',311643,'/billing-2'),
(758777,'2014-08-29 12:40:19',311647,'/products'),
(758778,'2014-08-29 12:41:55',311649,'/lander-3'),
(758779,'2014-08-29 12:42:55',311643,'/thank-you-for-your-order'),
(758780,'2014-08-29 12:42:56',311647,'/the-birthday-sugar-panda'),
(758781,'2014-08-29 12:43:40',311649,'/products'),
(758782,'2014-08-29 12:43:47',311650,'/lander-5'),
(758783,'2014-08-29 12:44:45',311651,'/lander-5'),
(758784,'2014-08-29 12:45:32',311650,'/products'),
(758785,'2014-08-29 12:46:48',311652,'/lander-2'),
(758786,'2014-08-29 12:47:05',311653,'/lander-3'),
(758787,'2014-08-29 12:48:06',311650,'/the-original-mr-fuzzy'),
(758788,'2014-08-29 12:49:05',311654,'/lander-5'),
(758789,'2014-08-29 12:50:01',311655,'/lander-3'),
(758790,'2014-08-29 12:50:33',311651,'/products'),
(758791,'2014-08-29 12:50:34',311656,'/lander-5'),
(758792,'2014-08-29 12:50:41',311657,'/home'),
(758793,'2014-08-29 12:50:50',311651,'/the-forever-love-bear'),
(758794,'2014-08-29 12:51:08',311655,'/products'),
(758795,'2014-08-29 12:51:46',311658,'/lander-3'),
(758796,'2014-08-29 12:51:57',311659,'/lander-5'),
(758797,'2014-08-29 12:52:15',311651,'/cart'),
(758798,'2014-08-29 12:52:18',311660,'/lander-2'),
(758799,'2014-08-29 12:52:38',311658,'/products'),
(758800,'2014-08-29 12:53:31',311661,'/lander-5'),
(758801,'2014-08-29 12:54:16',311659,'/products'),
(758802,'2014-08-29 12:54:23',311658,'/the-forever-love-bear'),
(758803,'2014-08-29 12:54:38',311662,'/lander-2'),
(758804,'2014-08-29 12:54:47',311663,'/lander-5'),
(758805,'2014-08-29 12:54:48',311654,'/products'),
(758806,'2014-08-29 12:54:48',311664,'/lander-2'),
(758807,'2014-08-29 12:55:22',311665,'/lander-2'),
(758808,'2014-08-29 12:55:45',311659,'/the-original-mr-fuzzy'),
(758809,'2014-08-29 12:55:46',311661,'/products'),
(758810,'2014-08-29 12:55:52',311658,'/cart'),
(758811,'2014-08-29 12:56:04',311663,'/products'),
(758812,'2014-08-29 12:56:27',311663,'/the-birthday-sugar-panda'),
(758813,'2014-08-29 12:56:30',311658,'/shipping'),
(758814,'2014-08-29 12:56:48',311666,'/home'),
(758815,'2014-08-29 12:57:08',311654,'/the-original-mr-fuzzy'),
(758816,'2014-08-29 12:57:40',311661,'/the-original-mr-fuzzy'),
(758817,'2014-08-29 12:57:59',311662,'/products'),
(758818,'2014-08-29 12:58:31',311659,'/cart'),
(758819,'2014-08-29 12:59:02',311666,'/products'),
(758820,'2014-08-29 12:59:16',311665,'/products'),
(758821,'2014-08-29 12:59:19',311661,'/cart'),
(758822,'2014-08-29 12:59:22',311658,'/billing-2'),
(758823,'2014-08-29 12:59:29',311659,'/shipping'),
(758824,'2014-08-29 12:59:38',311663,'/cart'),
(758825,'2014-08-29 12:59:41',311665,'/the-original-mr-fuzzy'),
(758826,'2014-08-29 13:00:40',311659,'/billing-2'),
(758827,'2014-08-29 13:01:00',311667,'/lander-5'),
(758828,'2014-08-29 13:02:14',311668,'/home'),
(758829,'2014-08-29 13:02:15',311663,'/shipping'),
(758830,'2014-08-29 13:03:06',311659,'/thank-you-for-your-order'),
(758831,'2014-08-29 13:03:40',311669,'/lander-5'),
(758832,'2014-08-29 13:03:43',311670,'/home'),
(758833,'2014-08-29 13:04:01',311671,'/home'),
(758834,'2014-08-29 13:04:18',311672,'/lander-3'),
(758835,'2014-08-29 13:04:32',311673,'/lander-3'),
(758836,'2014-08-29 13:04:56',311671,'/products'),
(758837,'2014-08-29 13:05:05',311663,'/billing-2'),
(758838,'2014-08-29 13:05:32',311667,'/products'),
(758839,'2014-08-29 13:06:12',311667,'/the-original-mr-fuzzy'),
(758840,'2014-08-29 13:06:35',311663,'/thank-you-for-your-order'),
(758841,'2014-08-29 13:06:37',311674,'/lander-5'),
(758842,'2014-08-29 13:07:18',311671,'/the-forever-love-bear'),
(758843,'2014-08-29 13:08:23',311675,'/home'),
(758844,'2014-08-29 13:08:56',311676,'/lander-2'),
(758845,'2014-08-29 13:09:09',311670,'/products'),
(758846,'2014-08-29 13:09:50',311676,'/products'),
(758847,'2014-08-29 13:10:32',311677,'/lander-2'),
(758848,'2014-08-29 13:10:34',311671,'/cart'),
(758849,'2014-08-29 13:10:43',311678,'/home'),
(758850,'2014-08-29 13:10:57',311670,'/the-original-mr-fuzzy'),
(758851,'2014-08-29 13:11:05',311679,'/lander-3'),
(758852,'2014-08-29 13:11:19',311676,'/the-original-mr-fuzzy'),
(758853,'2014-08-29 13:11:35',311680,'/lander-5'),
(758854,'2014-08-29 13:11:47',311681,'/home'),
(758855,'2014-08-29 13:12:23',311682,'/lander-5'),
(758856,'2014-08-29 13:13:02',311679,'/products'),
(758857,'2014-08-29 13:13:03',311683,'/lander-2'),
(758858,'2014-08-29 13:13:04',311684,'/lander-5'),
(758859,'2014-08-29 13:13:11',311678,'/products'),
(758860,'2014-08-29 13:13:16',311671,'/shipping'),
(758861,'2014-08-29 13:13:27',311681,'/products'),
(758862,'2014-08-29 13:13:51',311682,'/products'),
(758863,'2014-08-29 13:14:05',311683,'/products'),
(758864,'2014-08-29 13:14:11',311675,'/products'),
(758865,'2014-08-29 13:14:16',311684,'/products'),
(758866,'2014-08-29 13:14:46',311671,'/billing-2'),
(758867,'2014-08-29 13:15:34',311677,'/products'),
(758868,'2014-08-29 13:15:45',311685,'/lander-3'),
(758869,'2014-08-29 13:15:57',311675,'/the-original-mr-fuzzy'),
(758870,'2014-08-29 13:16:10',311686,'/lander-5'),
(758871,'2014-08-29 13:16:50',311687,'/lander-5'),
(758872,'2014-08-29 13:17:05',311688,'/lander-5'),
(758873,'2014-08-29 13:17:22',311682,'/the-original-mr-fuzzy'),
(758874,'2014-08-29 13:17:24',311677,'/the-birthday-sugar-panda'),
(758875,'2014-08-29 13:17:41',311678,'/the-birthday-sugar-panda'),
(758876,'2014-08-29 13:17:54',311683,'/the-birthday-sugar-panda'),
(758877,'2014-08-29 13:18:09',311684,'/the-original-mr-fuzzy'),
(758878,'2014-08-29 13:18:12',311682,'/cart'),
(758879,'2014-08-29 13:18:23',311689,'/lander-3'),
(758880,'2014-08-29 13:18:33',311690,'/lander-3'),
(758881,'2014-08-29 13:18:40',311675,'/cart'),
(758882,'2014-08-29 13:18:56',311683,'/cart'),
(758883,'2014-08-29 13:19:06',311691,'/home'),
(758884,'2014-08-29 13:19:24',311692,'/home'),
(758885,'2014-08-29 13:20:20',311687,'/products'),
(758886,'2014-08-29 13:20:26',311684,'/cart'),
(758887,'2014-08-29 13:20:32',311691,'/products'),
(758888,'2014-08-29 13:21:01',311678,'/cart'),
(758889,'2014-08-29 13:21:42',311693,'/home'),
(758890,'2014-08-29 13:21:43',311683,'/shipping'),
(758891,'2014-08-29 13:22:01',311682,'/shipping'),
(758892,'2014-08-29 13:22:21',311694,'/lander-2'),
(758893,'2014-08-29 13:22:21',311695,'/home'),
(758894,'2014-08-29 13:22:24',311682,'/billing-2'),
(758895,'2014-08-29 13:22:36',311684,'/shipping'),
(758896,'2014-08-29 13:22:45',311678,'/shipping'),
(758897,'2014-08-29 13:23:00',311696,'/home'),
(758898,'2014-08-29 13:23:11',311697,'/lander-3'),
(758899,'2014-08-29 13:23:14',311689,'/products'),
(758900,'2014-08-29 13:23:36',311696,'/products'),
(758901,'2014-08-29 13:23:37',311687,'/the-original-mr-fuzzy'),
(758902,'2014-08-29 13:24:00',311694,'/products'),
(758903,'2014-08-29 13:24:11',311687,'/cart'),
(758904,'2014-08-29 13:24:12',311683,'/billing-2'),
(758905,'2014-08-29 13:24:13',311691,'/the-original-mr-fuzzy'),
(758906,'2014-08-29 13:24:23',311678,'/billing-2'),
(758907,'2014-08-29 13:24:50',311684,'/billing-2'),
(758908,'2014-08-29 13:25:50',311698,'/lander-2'),
(758909,'2014-08-29 13:26:21',311687,'/shipping'),
(758910,'2014-08-29 13:26:48',311687,'/billing-2'),
(758911,'2014-08-29 13:26:51',311699,'/lander-2'),
(758912,'2014-08-29 13:27:27',311697,'/products'),
(758913,'2014-08-29 13:27:46',311689,'/the-birthday-sugar-panda'),
(758914,'2014-08-29 13:27:52',311700,'/lander-2'),
(758915,'2014-08-29 13:27:58',311683,'/thank-you-for-your-order'),
(758916,'2014-08-29 13:28:38',311694,'/the-original-mr-fuzzy'),
(758917,'2014-08-29 13:29:17',311678,'/thank-you-for-your-order'),
(758918,'2014-08-29 13:29:57',311701,'/home'),
(758919,'2014-08-29 13:30:12',311702,'/lander-3'),
(758920,'2014-08-29 13:30:25',311697,'/the-original-mr-fuzzy'),
(758921,'2014-08-29 13:30:28',311703,'/lander-2'),
(758922,'2014-08-29 13:30:31',311699,'/products'),
(758923,'2014-08-29 13:30:39',311689,'/cart'),
(758924,'2014-08-29 13:30:55',311704,'/home'),
(758925,'2014-08-29 13:30:58',311698,'/products'),
(758926,'2014-08-29 13:31:02',311705,'/lander-5'),
(758927,'2014-08-29 13:31:03',311689,'/shipping'),
(758928,'2014-08-29 13:31:42',311698,'/the-birthday-sugar-panda'),
(758929,'2014-08-29 13:32:07',311689,'/billing-2'),
(758930,'2014-08-29 13:32:28',311706,'/lander-2'),
(758931,'2014-08-29 13:32:43',311701,'/products'),
(758932,'2014-08-29 13:32:48',311704,'/products'),
(758933,'2014-08-29 13:33:42',311701,'/the-forever-love-bear'),
(758934,'2014-08-29 13:33:51',311699,'/the-original-mr-fuzzy'),
(758935,'2014-08-29 13:33:53',311706,'/products'),
(758936,'2014-08-29 13:35:02',311701,'/cart'),
(758937,'2014-08-29 13:35:12',311699,'/cart'),
(758938,'2014-08-29 13:35:48',311707,'/home'),
(758939,'2014-08-29 13:37:00',311708,'/lander-5'),
(758940,'2014-08-29 13:37:22',311706,'/the-original-mr-fuzzy'),
(758941,'2014-08-29 13:37:31',311699,'/shipping'),
(758942,'2014-08-29 13:38:12',311699,'/billing-2'),
(758943,'2014-08-29 13:39:23',311709,'/lander-3'),
(758944,'2014-08-29 13:40:29',311709,'/products'),
(758945,'2014-08-29 13:40:50',311710,'/home'),
(758946,'2014-08-29 13:41:42',311710,'/products'),
(758947,'2014-08-29 13:43:10',311711,'/home'),
(758948,'2014-08-29 13:43:54',311712,'/home'),
(758949,'2014-08-29 13:44:27',311713,'/lander-3'),
(758950,'2014-08-29 13:44:33',311711,'/products'),
(758951,'2014-08-29 13:45:25',311714,'/home'),
(758952,'2014-08-29 13:45:30',311711,'/the-original-mr-fuzzy'),
(758953,'2014-08-29 13:45:58',311715,'/lander-3'),
(758954,'2014-08-29 13:47:33',311714,'/products'),
(758955,'2014-08-29 13:47:39',311716,'/lander-3'),
(758956,'2014-08-29 13:48:28',311713,'/products'),
(758957,'2014-08-29 13:48:40',311712,'/products'),
(758958,'2014-08-29 13:51:02',311713,'/the-original-mr-fuzzy'),
(758959,'2014-08-29 13:51:05',311717,'/lander-2'),
(758960,'2014-08-29 13:51:28',311714,'/the-original-mr-fuzzy'),
(758961,'2014-08-29 13:51:34',311712,'/the-forever-love-bear'),
(758962,'2014-08-29 13:51:35',311718,'/lander-2'),
(758963,'2014-08-29 13:51:56',311719,'/home'),
(758964,'2014-08-29 13:51:58',311718,'/products'),
(758965,'2014-08-29 13:52:13',311720,'/lander-2'),
(758966,'2014-08-29 13:53:16',311713,'/cart'),
(758967,'2014-08-29 13:53:48',311721,'/lander-3'),
(758968,'2014-08-29 13:54:45',311718,'/the-original-mr-fuzzy'),
(758969,'2014-08-29 13:54:57',311722,'/home'),
(758970,'2014-08-29 13:55:37',311723,'/home'),
(758971,'2014-08-29 13:56:58',311724,'/lander-2'),
(758972,'2014-08-29 13:57:48',311718,'/cart'),
(758973,'2014-08-29 13:58:07',311725,'/lander-5'),
(758974,'2014-08-29 13:58:08',311726,'/home'),
(758975,'2014-08-29 13:58:14',311727,'/lander-2'),
(758976,'2014-08-29 13:58:36',311728,'/home'),
(758977,'2014-08-29 13:58:50',311722,'/products'),
(758978,'2014-08-29 13:59:07',311729,'/lander-5'),
(758979,'2014-08-29 14:00:34',311730,'/lander-5'),
(758980,'2014-08-29 14:00:42',311718,'/shipping'),
(758981,'2014-08-29 14:00:59',311723,'/products'),
(758982,'2014-08-29 14:01:03',311730,'/products'),
(758983,'2014-08-29 14:02:01',311728,'/products'),
(758984,'2014-08-29 14:02:01',311731,'/lander-2'),
(758985,'2014-08-29 14:02:06',311729,'/products'),
(758986,'2014-08-29 14:02:08',311725,'/products'),
(758987,'2014-08-29 14:02:52',311723,'/the-original-mr-fuzzy'),
(758988,'2014-08-29 14:02:59',311725,'/the-forever-love-bear'),
(758989,'2014-08-29 14:03:04',311730,'/the-original-mr-fuzzy'),
(758990,'2014-08-29 14:03:06',311727,'/products'),
(758991,'2014-08-29 14:03:07',311732,'/lander-2'),
(758992,'2014-08-29 14:03:33',311718,'/billing-2'),
(758993,'2014-08-29 14:03:41',311723,'/cart'),
(758994,'2014-08-29 14:04:12',311729,'/the-birthday-sugar-panda'),
(758995,'2014-08-29 14:04:50',311725,'/cart'),
(758996,'2014-08-29 14:05:16',311733,'/lander-5'),
(758997,'2014-08-29 14:05:49',311730,'/cart'),
(758998,'2014-08-29 14:05:51',311727,'/the-birthday-sugar-panda'),
(758999,'2014-08-29 14:07:09',311718,'/thank-you-for-your-order'),
(759000,'2014-08-29 14:08:44',311732,'/products'),
(759001,'2014-08-29 14:09:27',311730,'/shipping'),
(759002,'2014-08-29 14:09:56',311734,'/home'),
(759003,'2014-08-29 14:10:11',311735,'/lander-3'),
(759004,'2014-08-29 14:10:23',311736,'/lander-5'),
(759005,'2014-08-29 14:10:43',311737,'/lander-2'),
(759006,'2014-08-29 14:11:33',311738,'/lander-2'),
(759007,'2014-08-29 14:11:43',311739,'/lander-5'),
(759008,'2014-08-29 14:11:55',311740,'/lander-2'),
(759009,'2014-08-29 14:12:18',311732,'/the-original-mr-fuzzy'),
(759010,'2014-08-29 14:12:29',311734,'/products'),
(759011,'2014-08-29 14:12:37',311739,'/products'),
(759012,'2014-08-29 14:12:44',311732,'/cart'),
(759013,'2014-08-29 14:12:44',311738,'/products'),
(759014,'2014-08-29 14:13:11',311739,'/the-original-mr-fuzzy'),
(759015,'2014-08-29 14:13:17',311740,'/products'),
(759016,'2014-08-29 14:13:59',311741,'/home'),
(759017,'2014-08-29 14:14:42',311732,'/shipping'),
(759018,'2014-08-29 14:14:47',311740,'/the-original-mr-fuzzy'),
(759019,'2014-08-29 14:14:59',311737,'/products'),
(759020,'2014-08-29 14:15:08',311734,'/the-birthday-sugar-panda'),
(759021,'2014-08-29 14:15:16',311741,'/products'),
(759022,'2014-08-29 14:15:33',311739,'/cart'),
(759023,'2014-08-29 14:15:57',311734,'/cart'),
(759024,'2014-08-29 14:16:03',311738,'/the-original-mr-fuzzy'),
(759025,'2014-08-29 14:16:25',311741,'/the-original-mr-fuzzy'),
(759026,'2014-08-29 14:16:41',311739,'/shipping'),
(759027,'2014-08-29 14:17:13',311739,'/billing-2'),
(759028,'2014-08-29 14:17:17',311737,'/the-original-mr-fuzzy'),
(759029,'2014-08-29 14:17:49',311732,'/billing-2'),
(759030,'2014-08-29 14:18:06',311741,'/cart'),
(759031,'2014-08-29 14:18:08',311734,'/shipping'),
(759032,'2014-08-29 14:18:37',311742,'/lander-5'),
(759033,'2014-08-29 14:18:45',311732,'/thank-you-for-your-order'),
(759034,'2014-08-29 14:19:01',311734,'/billing-2'),
(759035,'2014-08-29 14:20:24',311741,'/shipping'),
(759036,'2014-08-29 14:20:58',311739,'/thank-you-for-your-order'),
(759037,'2014-08-29 14:21:05',311742,'/products'),
(759038,'2014-08-29 14:21:28',311743,'/lander-3'),
(759039,'2014-08-29 14:21:36',311744,'/home'),
(759040,'2014-08-29 14:22:02',311744,'/products'),
(759041,'2014-08-29 14:23:02',311744,'/the-original-mr-fuzzy'),
(759042,'2014-08-29 14:23:13',311743,'/products'),
(759043,'2014-08-29 14:23:54',311745,'/lander-3'),
(759044,'2014-08-29 14:25:29',311746,'/lander-3'),
(759045,'2014-08-29 14:26:17',311746,'/products'),
(759046,'2014-08-29 14:27:33',311746,'/the-original-mr-fuzzy'),
(759047,'2014-08-29 14:29:32',311747,'/lander-3'),
(759048,'2014-08-29 14:30:55',311748,'/home'),
(759049,'2014-08-29 14:31:46',311749,'/home'),
(759050,'2014-08-29 14:32:19',311750,'/home'),
(759051,'2014-08-29 14:33:28',311750,'/products'),
(759052,'2014-08-29 14:33:46',311749,'/products'),
(759053,'2014-08-29 14:34:00',311747,'/products'),
(759054,'2014-08-29 14:34:05',311751,'/lander-2'),
(759055,'2014-08-29 14:35:00',311752,'/home'),
(759056,'2014-08-29 14:35:26',311748,'/products'),
(759057,'2014-08-29 14:35:39',311752,'/products'),
(759058,'2014-08-29 14:36:34',311753,'/lander-5'),
(759059,'2014-08-29 14:36:52',311754,'/lander-5'),
(759060,'2014-08-29 14:36:56',311749,'/the-original-mr-fuzzy'),
(759061,'2014-08-29 14:37:05',311747,'/the-forever-love-bear'),
(759062,'2014-08-29 14:37:13',311754,'/products'),
(759063,'2014-08-29 14:37:58',311748,'/the-birthday-sugar-panda'),
(759064,'2014-08-29 14:37:59',311747,'/cart'),
(759065,'2014-08-29 14:38:39',311747,'/shipping'),
(759066,'2014-08-29 14:38:46',311755,'/home'),
(759067,'2014-08-29 14:39:04',311753,'/products'),
(759068,'2014-08-29 14:40:34',311756,'/lander-3'),
(759069,'2014-08-29 14:40:59',311754,'/the-birthday-sugar-panda'),
(759070,'2014-08-29 14:41:17',311747,'/billing-2'),
(759071,'2014-08-29 14:41:41',311757,'/home'),
(759072,'2014-08-29 14:42:07',311758,'/lander-3'),
(759073,'2014-08-29 14:42:19',311759,'/lander-2'),
(759074,'2014-08-29 14:42:38',311758,'/products'),
(759075,'2014-08-29 14:42:39',311753,'/the-birthday-sugar-panda'),
(759076,'2014-08-29 14:42:50',311756,'/products'),
(759077,'2014-08-29 14:43:22',311760,'/lander-2'),
(759078,'2014-08-29 14:43:54',311754,'/cart'),
(759079,'2014-08-29 14:44:08',311757,'/products'),
(759080,'2014-08-29 14:44:12',311755,'/products'),
(759081,'2014-08-29 14:44:46',311761,'/home'),
(759082,'2014-08-29 14:45:05',311757,'/the-original-mr-fuzzy'),
(759083,'2014-08-29 14:45:16',311762,'/home'),
(759084,'2014-08-29 14:45:19',311753,'/cart'),
(759085,'2014-08-29 14:45:25',311761,'/products'),
(759086,'2014-08-29 14:45:30',311763,'/lander-3'),
(759087,'2014-08-29 14:45:50',311758,'/the-original-mr-fuzzy'),
(759088,'2014-08-29 14:46:13',311756,'/the-original-mr-fuzzy'),
(759089,'2014-08-29 14:46:15',311747,'/thank-you-for-your-order'),
(759090,'2014-08-29 14:47:03',311761,'/the-original-mr-fuzzy'),
(759091,'2014-08-29 14:47:13',311759,'/products'),
(759092,'2014-08-29 14:48:05',311764,'/lander-2'),
(759093,'2014-08-29 14:48:22',311758,'/cart'),
(759094,'2014-08-29 14:48:26',311762,'/products'),
(759095,'2014-08-29 14:49:09',311761,'/cart'),
(759096,'2014-08-29 14:50:29',311765,'/lander-5'),
(759097,'2014-08-29 14:51:06',311766,'/home'),
(759098,'2014-08-29 14:51:17',311759,'/the-original-mr-fuzzy'),
(759099,'2014-08-29 14:51:18',311767,'/lander-2'),
(759100,'2014-08-29 14:51:28',311768,'/home'),
(759101,'2014-08-29 14:51:34',311769,'/home'),
(759102,'2014-08-29 14:51:36',311758,'/shipping'),
(759103,'2014-08-29 14:51:39',311770,'/lander-2'),
(759104,'2014-08-29 14:52:00',311767,'/products'),
(759105,'2014-08-29 14:52:09',311771,'/lander-3'),
(759106,'2014-08-29 14:52:10',311765,'/products'),
(759107,'2014-08-29 14:52:14',311761,'/shipping'),
(759108,'2014-08-29 14:52:16',311772,'/home'),
(759109,'2014-08-29 14:52:27',311764,'/products'),
(759110,'2014-08-29 14:52:35',311773,'/lander-2'),
(759111,'2014-08-29 14:52:36',311774,'/home'),
(759112,'2014-08-29 14:52:42',311770,'/products'),
(759113,'2014-08-29 14:52:54',311775,'/lander-5'),
(759114,'2014-08-29 14:52:59',311762,'/the-original-mr-fuzzy'),
(759115,'2014-08-29 14:53:34',311761,'/billing-2'),
(759116,'2014-08-29 14:54:06',311758,'/billing-2'),
(759117,'2014-08-29 14:54:08',311772,'/products'),
(759118,'2014-08-29 14:54:29',311774,'/products'),
(759119,'2014-08-29 14:54:46',311759,'/cart'),
(759120,'2014-08-29 14:54:59',311766,'/products'),
(759121,'2014-08-29 14:55:31',311771,'/products'),
(759122,'2014-08-29 14:55:33',311776,'/lander-5'),
(759123,'2014-08-29 14:55:57',311777,'/lander-2'),
(759124,'2014-08-29 14:56:30',311765,'/the-original-mr-fuzzy'),
(759125,'2014-08-29 14:56:43',311758,'/thank-you-for-your-order'),
(759126,'2014-08-29 14:56:58',311778,'/lander-2'),
(759127,'2014-08-29 14:57:02',311774,'/the-original-mr-fuzzy'),
(759128,'2014-08-29 14:57:37',311779,'/home'),
(759129,'2014-08-29 14:57:48',311772,'/the-original-mr-fuzzy'),
(759130,'2014-08-29 14:58:23',311766,'/the-original-mr-fuzzy'),
(759131,'2014-08-29 14:58:49',311776,'/products'),
(759132,'2014-08-29 14:59:13',311771,'/the-original-mr-fuzzy'),
(759133,'2014-08-29 15:00:12',311779,'/products'),
(759134,'2014-08-29 15:00:21',311776,'/the-forever-love-bear'),
(759135,'2014-08-29 15:01:40',311766,'/cart'),
(759136,'2014-08-29 15:02:47',311776,'/cart'),
(759137,'2014-08-29 15:03:27',311766,'/shipping'),
(759138,'2014-08-29 15:04:22',311779,'/the-birthday-sugar-panda'),
(759139,'2014-08-29 15:04:55',311780,'/lander-2'),
(759140,'2014-08-29 15:05:02',311781,'/lander-2'),
(759141,'2014-08-29 15:05:12',311766,'/billing-2'),
(759142,'2014-08-29 15:05:12',311782,'/home'),
(759143,'2014-08-29 15:05:42',311776,'/shipping'),
(759144,'2014-08-29 15:06:02',311783,'/lander-2'),
(759145,'2014-08-29 15:06:28',311780,'/products'),
(759146,'2014-08-29 15:06:54',311784,'/home'),
(759147,'2014-08-29 15:07:13',311776,'/billing-2'),
(759148,'2014-08-29 15:07:28',311785,'/lander-5'),
(759149,'2014-08-29 15:07:36',311786,'/lander-5'),
(759150,'2014-08-29 15:07:47',311776,'/thank-you-for-your-order'),
(759151,'2014-08-29 15:08:02',311766,'/thank-you-for-your-order'),
(759152,'2014-08-29 15:08:06',311787,'/lander-2'),
(759153,'2014-08-29 15:08:16',311781,'/products'),
(759154,'2014-08-29 15:08:46',311788,'/lander-5'),
(759155,'2014-08-29 15:08:53',311784,'/products'),
(759156,'2014-08-29 15:09:16',311789,'/lander-5'),
(759157,'2014-08-29 15:09:52',311784,'/the-original-mr-fuzzy'),
(759158,'2014-08-29 15:09:58',311783,'/products'),
(759159,'2014-08-29 15:10:07',311790,'/lander-3'),
(759160,'2014-08-29 15:10:44',311791,'/lander-2'),
(759161,'2014-08-29 15:11:08',311785,'/products'),
(759162,'2014-08-29 15:11:12',311786,'/products'),
(759163,'2014-08-29 15:11:17',311792,'/home'),
(759164,'2014-08-29 15:11:33',311784,'/cart'),
(759165,'2014-08-29 15:11:48',311788,'/products'),
(759166,'2014-08-29 15:11:57',311785,'/the-original-mr-fuzzy'),
(759167,'2014-08-29 15:12:07',311786,'/the-original-mr-fuzzy'),
(759168,'2014-08-29 15:12:43',311783,'/the-original-mr-fuzzy'),
(759169,'2014-08-29 15:13:40',311788,'/the-original-mr-fuzzy'),
(759170,'2014-08-29 15:13:55',311793,'/lander-5'),
(759171,'2014-08-29 15:14:36',311783,'/cart'),
(759172,'2014-08-29 15:14:38',311784,'/shipping'),
(759173,'2014-08-29 15:15:31',311794,'/lander-3'),
(759174,'2014-08-29 15:16:03',311788,'/cart'),
(759175,'2014-08-29 15:16:19',311783,'/shipping'),
(759176,'2014-08-29 15:16:25',311793,'/products'),
(759177,'2014-08-29 15:16:30',311795,'/lander-2'),
(759178,'2014-08-29 15:16:41',311784,'/billing-2'),
(759179,'2014-08-29 15:17:47',311796,'/home'),
(759180,'2014-08-29 15:18:17',311783,'/billing-2'),
(759181,'2014-08-29 15:18:22',311793,'/the-original-mr-fuzzy'),
(759182,'2014-08-29 15:18:52',311788,'/shipping'),
(759183,'2014-08-29 15:19:05',311795,'/products'),
(759184,'2014-08-29 15:19:09',311796,'/products'),
(759185,'2014-08-29 15:19:44',311784,'/thank-you-for-your-order'),
(759186,'2014-08-29 15:20:04',311797,'/lander-2'),
(759187,'2014-08-29 15:21:07',311798,'/home'),
(759188,'2014-08-29 15:21:10',311793,'/cart'),
(759189,'2014-08-29 15:21:46',311799,'/home'),
(759190,'2014-08-29 15:22:03',311793,'/shipping'),
(759191,'2014-08-29 15:22:12',311800,'/lander-2'),
(759192,'2014-08-29 15:22:20',311799,'/products'),
(759193,'2014-08-29 15:22:28',311783,'/thank-you-for-your-order'),
(759194,'2014-08-29 15:22:36',311801,'/lander-2'),
(759195,'2014-08-29 15:22:58',311795,'/the-original-mr-fuzzy'),
(759196,'2014-08-29 15:23:09',311793,'/billing-2'),
(759197,'2014-08-29 15:23:23',311797,'/products'),
(759198,'2014-08-29 15:23:36',311796,'/the-forever-love-bear'),
(759199,'2014-08-29 15:23:58',311802,'/home'),
(759200,'2014-08-29 15:24:51',311796,'/cart'),
(759201,'2014-08-29 15:25:10',311799,'/the-original-mr-fuzzy'),
(759202,'2014-08-29 15:25:42',311795,'/cart'),
(759203,'2014-08-29 15:26:26',311799,'/cart'),
(759204,'2014-08-29 15:26:29',311798,'/products'),
(759205,'2014-08-29 15:27:27',311803,'/lander-3'),
(759206,'2014-08-29 15:27:38',311800,'/products'),
(759207,'2014-08-29 15:28:00',311798,'/the-original-mr-fuzzy'),
(759208,'2014-08-29 15:28:12',311800,'/the-forever-love-bear'),
(759209,'2014-08-29 15:28:19',311804,'/lander-2'),
(759210,'2014-08-29 15:28:30',311795,'/shipping'),
(759211,'2014-08-29 15:30:15',311799,'/shipping'),
(759212,'2014-08-29 15:30:19',311805,'/lander-2'),
(759213,'2014-08-29 15:31:08',311804,'/products'),
(759214,'2014-08-29 15:32:00',311806,'/home'),
(759215,'2014-08-29 15:32:05',311807,'/lander-3'),
(759216,'2014-08-29 15:32:12',311799,'/billing-2'),
(759217,'2014-08-29 15:32:13',311805,'/products'),
(759218,'2014-08-29 15:32:57',311808,'/lander-5'),
(759219,'2014-08-29 15:33:23',311809,'/lander-3'),
(759220,'2014-08-29 15:34:00',311804,'/the-original-mr-fuzzy'),
(759221,'2014-08-29 15:34:20',311799,'/thank-you-for-your-order'),
(759222,'2014-08-29 15:34:26',311810,'/lander-2'),
(759223,'2014-08-29 15:34:37',311811,'/lander-3'),
(759224,'2014-08-29 15:34:46',311809,'/products'),
(759225,'2014-08-29 15:35:00',311807,'/products'),
(759226,'2014-08-29 15:35:41',311808,'/products'),
(759227,'2014-08-29 15:35:47',311805,'/the-original-mr-fuzzy'),
(759228,'2014-08-29 15:36:02',311809,'/the-original-mr-fuzzy'),
(759229,'2014-08-29 15:37:33',311812,'/lander-2'),
(759230,'2014-08-29 15:37:55',311813,'/home'),
(759231,'2014-08-29 15:37:56',311805,'/cart'),
(759232,'2014-08-29 15:38:01',311814,'/lander-2'),
(759233,'2014-08-29 15:38:43',311808,'/the-original-mr-fuzzy'),
(759234,'2014-08-29 15:39:33',311809,'/cart'),
(759235,'2014-08-29 15:39:34',311807,'/the-original-mr-fuzzy'),
(759236,'2014-08-29 15:41:09',311815,'/home'),
(759237,'2014-08-29 15:41:10',311805,'/shipping'),
(759238,'2014-08-29 15:41:22',311813,'/products'),
(759239,'2014-08-29 15:41:56',311816,'/home'),
(759240,'2014-08-29 15:42:28',311807,'/cart'),
(759241,'2014-08-29 15:42:33',311809,'/shipping'),
(759242,'2014-08-29 15:42:41',311812,'/products'),
(759243,'2014-08-29 15:42:42',311808,'/cart'),
(759244,'2014-08-29 15:42:48',311815,'/products'),
(759245,'2014-08-29 15:43:16',311807,'/shipping'),
(759246,'2014-08-29 15:43:30',311809,'/billing-2'),
(759247,'2014-08-29 15:43:39',311817,'/lander-5'),
(759248,'2014-08-29 15:43:51',311808,'/shipping'),
(759249,'2014-08-29 15:44:02',311812,'/the-forever-love-bear'),
(759250,'2014-08-29 15:44:51',311808,'/billing-2'),
(759251,'2014-08-29 15:45:51',311808,'/thank-you-for-your-order'),
(759252,'2014-08-29 15:45:52',311818,'/home'),
(759253,'2014-08-29 15:45:53',311817,'/products'),
(759254,'2014-08-29 15:46:08',311819,'/lander-5'),
(759255,'2014-08-29 15:46:27',311807,'/billing-2'),
(759256,'2014-08-29 15:46:37',311820,'/lander-2'),
(759257,'2014-08-29 15:46:45',311809,'/thank-you-for-your-order'),
(759258,'2014-08-29 15:48:10',311821,'/lander-5'),
(759259,'2014-08-29 15:48:34',311817,'/the-original-mr-fuzzy'),
(759260,'2014-08-29 15:49:57',311819,'/products'),
(759261,'2014-08-29 15:50:17',311819,'/the-original-mr-fuzzy'),
(759262,'2014-08-29 15:52:06',311822,'/lander-2'),
(759263,'2014-08-29 15:53:27',311823,'/lander-2'),
(759264,'2014-08-29 15:55:15',311824,'/lander-2'),
(759265,'2014-08-29 15:57:40',311825,'/lander-2'),
(759266,'2014-08-29 15:58:18',311826,'/lander-2'),
(759267,'2014-08-29 15:59:12',311827,'/home'),
(759268,'2014-08-29 16:00:00',311828,'/lander-2'),
(759269,'2014-08-29 16:00:01',311824,'/products'),
(759270,'2014-08-29 16:00:04',311825,'/products'),
(759271,'2014-08-29 16:00:23',311829,'/lander-2'),
(759272,'2014-08-29 16:00:59',311825,'/the-original-mr-fuzzy'),
(759273,'2014-08-29 16:01:17',311830,'/lander-5'),
(759274,'2014-08-29 16:02:13',311824,'/the-original-mr-fuzzy'),
(759275,'2014-08-29 16:02:30',311825,'/cart'),
(759276,'2014-08-29 16:02:44',311831,'/lander-5'),
(759277,'2014-08-29 16:02:57',311825,'/shipping'),
(759278,'2014-08-29 16:03:17',311827,'/products'),
(759279,'2014-08-29 16:03:41',311830,'/products'),
(759280,'2014-08-29 16:04:21',311825,'/billing-2'),
(759281,'2014-08-29 16:04:54',311832,'/lander-3'),
(759282,'2014-08-29 16:04:54',311833,'/home'),
(759283,'2014-08-29 16:05:16',311834,'/lander-2'),
(759284,'2014-08-29 16:05:51',311830,'/the-original-mr-fuzzy'),
(759285,'2014-08-29 16:05:55',311833,'/products'),
(759286,'2014-08-29 16:05:58',311832,'/products'),
(759287,'2014-08-29 16:07:13',311835,'/lander-3'),
(759288,'2014-08-29 16:07:19',311833,'/the-original-mr-fuzzy'),
(759289,'2014-08-29 16:07:19',311836,'/lander-3'),
(759290,'2014-08-29 16:09:22',311832,'/the-original-mr-fuzzy'),
(759291,'2014-08-29 16:09:36',311837,'/lander-2'),
(759292,'2014-08-29 16:09:57',311838,'/lander-3'),
(759293,'2014-08-29 16:10:32',311837,'/products'),
(759294,'2014-08-29 16:10:38',311839,'/home'),
(759295,'2014-08-29 16:11:21',311840,'/lander-2'),
(759296,'2014-08-29 16:11:22',311838,'/products'),
(759297,'2014-08-29 16:11:31',311837,'/the-birthday-sugar-panda'),
(759298,'2014-08-29 16:11:48',311838,'/the-forever-love-bear'),
(759299,'2014-08-29 16:12:35',311841,'/lander-5'),
(759300,'2014-08-29 16:13:19',311832,'/cart'),
(759301,'2014-08-29 16:13:25',311842,'/lander-2'),
(759302,'2014-08-29 16:13:52',311843,'/home'),
(759303,'2014-08-29 16:14:27',311844,'/home'),
(759304,'2014-08-29 16:14:35',311845,'/lander-2'),
(759305,'2014-08-29 16:15:00',311840,'/products'),
(759306,'2014-08-29 16:15:38',311838,'/cart'),
(759307,'2014-08-29 16:16:41',311846,'/lander-5'),
(759308,'2014-08-29 16:16:53',311847,'/lander-2'),
(759309,'2014-08-29 16:17:01',311832,'/shipping'),
(759310,'2014-08-29 16:17:16',311845,'/products'),
(759311,'2014-08-29 16:17:57',311832,'/billing-2'),
(759312,'2014-08-29 16:18:23',311840,'/the-original-mr-fuzzy'),
(759313,'2014-08-29 16:18:46',311843,'/products'),
(759314,'2014-08-29 16:19:13',311848,'/lander-5'),
(759315,'2014-08-29 16:20:31',311849,'/lander-5'),
(759316,'2014-08-29 16:20:52',311843,'/the-original-mr-fuzzy'),
(759317,'2014-08-29 16:21:37',311848,'/products'),
(759318,'2014-08-29 16:21:50',311845,'/the-original-mr-fuzzy'),
(759319,'2014-08-29 16:22:06',311846,'/products'),
(759320,'2014-08-29 16:22:11',311850,'/home'),
(759321,'2014-08-29 16:22:48',311848,'/the-original-mr-fuzzy'),
(759322,'2014-08-29 16:23:31',311848,'/cart'),
(759323,'2014-08-29 16:24:07',311843,'/cart'),
(759324,'2014-08-29 16:24:09',311851,'/lander-2'),
(759325,'2014-08-29 16:25:08',311846,'/the-birthday-sugar-panda'),
(759326,'2014-08-29 16:25:37',311852,'/lander-5'),
(759327,'2014-08-29 16:25:59',311848,'/shipping'),
(759328,'2014-08-29 16:27:07',311853,'/lander-3'),
(759329,'2014-08-29 16:27:26',311854,'/home'),
(759330,'2014-08-29 16:28:19',311854,'/products'),
(759331,'2014-08-29 16:28:24',311855,'/lander-2'),
(759332,'2014-08-29 16:29:01',311848,'/billing-2'),
(759333,'2014-08-29 16:29:07',311856,'/lander-5'),
(759334,'2014-08-29 16:29:20',311855,'/products'),
(759335,'2014-08-29 16:29:22',311851,'/products'),
(759336,'2014-08-29 16:29:43',311856,'/products'),
(759337,'2014-08-29 16:29:45',311855,'/the-original-mr-fuzzy'),
(759338,'2014-08-29 16:29:47',311857,'/lander-2'),
(759339,'2014-08-29 16:30:21',311851,'/the-original-mr-fuzzy'),
(759340,'2014-08-29 16:30:41',311853,'/products'),
(759341,'2014-08-29 16:30:51',311858,'/home'),
(759342,'2014-08-29 16:31:02',311851,'/cart'),
(759343,'2014-08-29 16:31:07',311852,'/products'),
(759344,'2014-08-29 16:31:18',311848,'/thank-you-for-your-order'),
(759345,'2014-08-29 16:32:02',311859,'/lander-2'),
(759346,'2014-08-29 16:32:09',311860,'/home'),
(759347,'2014-08-29 16:32:15',311852,'/the-original-mr-fuzzy'),
(759348,'2014-08-29 16:32:35',311854,'/the-birthday-sugar-panda'),
(759349,'2014-08-29 16:32:43',311857,'/products'),
(759350,'2014-08-29 16:33:09',311853,'/the-forever-love-bear'),
(759351,'2014-08-29 16:33:30',311858,'/products'),
(759352,'2014-08-29 16:34:01',311853,'/cart'),
(759353,'2014-08-29 16:34:25',311854,'/cart'),
(759354,'2014-08-29 16:34:29',311861,'/lander-2'),
(759355,'2014-08-29 16:34:38',311858,'/the-original-mr-fuzzy'),
(759356,'2014-08-29 16:34:43',311862,'/lander-2'),
(759357,'2014-08-29 16:34:52',311863,'/lander-2'),
(759358,'2014-08-29 16:34:53',311853,'/shipping'),
(759359,'2014-08-29 16:35:01',311857,'/the-original-mr-fuzzy'),
(759360,'2014-08-29 16:35:55',311864,'/lander-2'),
(759361,'2014-08-29 16:36:00',311862,'/products'),
(759362,'2014-08-29 16:36:27',311865,'/lander-2'),
(759363,'2014-08-29 16:36:51',311866,'/lander-2'),
(759364,'2014-08-29 16:36:58',311867,'/home'),
(759365,'2014-08-29 16:37:23',311860,'/products'),
(759366,'2014-08-29 16:38:04',311868,'/lander-5'),
(759367,'2014-08-29 16:38:41',311869,'/home'),
(759368,'2014-08-29 16:38:58',311862,'/the-original-mr-fuzzy'),
(759369,'2014-08-29 16:39:44',311867,'/products'),
(759370,'2014-08-29 16:39:44',311870,'/home'),
(759371,'2014-08-29 16:40:10',311870,'/products'),
(759372,'2014-08-29 16:40:12',311861,'/products'),
(759373,'2014-08-29 16:40:22',311860,'/the-original-mr-fuzzy'),
(759374,'2014-08-29 16:41:18',311871,'/lander-5'),
(759375,'2014-08-29 16:41:40',311872,'/lander-3'),
(759376,'2014-08-29 16:42:00',311873,'/lander-2'),
(759377,'2014-08-29 16:42:36',311867,'/the-original-mr-fuzzy'),
(759378,'2014-08-29 16:42:38',311861,'/the-original-mr-fuzzy'),
(759379,'2014-08-29 16:42:39',311869,'/products'),
(759380,'2014-08-29 16:42:54',311871,'/products'),
(759381,'2014-08-29 16:43:14',311874,'/home'),
(759382,'2014-08-29 16:43:24',311869,'/the-original-mr-fuzzy'),
(759383,'2014-08-29 16:44:36',311874,'/products'),
(759384,'2014-08-29 16:45:09',311861,'/cart'),
(759385,'2014-08-29 16:45:56',311875,'/home'),
(759386,'2014-08-29 16:46:24',311869,'/cart'),
(759387,'2014-08-29 16:46:28',311876,'/lander-5'),
(759388,'2014-08-29 16:46:39',311871,'/the-birthday-sugar-panda'),
(759389,'2014-08-29 16:46:39',311877,'/lander-2'),
(759390,'2014-08-29 16:47:36',311874,'/the-forever-love-bear'),
(759391,'2014-08-29 16:48:11',311869,'/shipping'),
(759392,'2014-08-29 16:48:58',311861,'/shipping'),
(759393,'2014-08-29 16:49:15',311869,'/billing-2'),
(759394,'2014-08-29 16:49:19',311861,'/billing-2'),
(759395,'2014-08-29 16:50:02',311871,'/cart'),
(759396,'2014-08-29 16:50:12',311875,'/products'),
(759397,'2014-08-29 16:50:14',311876,'/products'),
(759398,'2014-08-29 16:50:27',311861,'/thank-you-for-your-order'),
(759399,'2014-08-29 16:50:43',311878,'/lander-2'),
(759400,'2014-08-29 16:50:45',311871,'/shipping'),
(759401,'2014-08-29 16:51:16',311879,'/lander-2'),
(759402,'2014-08-29 16:51:49',311871,'/billing-2'),
(759403,'2014-08-29 16:52:00',311880,'/home'),
(759404,'2014-08-29 16:52:34',311881,'/lander-2'),
(759405,'2014-08-29 16:52:43',311869,'/thank-you-for-your-order'),
(759406,'2014-08-29 16:52:53',311880,'/products'),
(759407,'2014-08-29 16:53:43',311875,'/the-original-mr-fuzzy'),
(759408,'2014-08-29 16:54:08',311876,'/the-birthday-sugar-panda'),
(759409,'2014-08-29 16:54:26',311878,'/products'),
(759410,'2014-08-29 16:55:22',311882,'/lander-3'),
(759411,'2014-08-29 16:55:55',311879,'/products'),
(759412,'2014-08-29 16:56:23',311883,'/lander-2'),
(759413,'2014-08-29 16:56:35',311880,'/the-forever-love-bear'),
(759414,'2014-08-29 16:56:37',311881,'/products'),
(759415,'2014-08-29 16:56:38',311879,'/the-forever-love-bear'),
(759416,'2014-08-29 16:57:11',311883,'/products'),
(759417,'2014-08-29 16:57:37',311884,'/lander-5'),
(759418,'2014-08-29 16:57:45',311885,'/lander-2'),
(759419,'2014-08-29 16:57:56',311886,'/lander-2'),
(759420,'2014-08-29 16:58:01',311880,'/cart'),
(759421,'2014-08-29 16:58:36',311887,'/lander-2'),
(759422,'2014-08-29 16:58:44',311878,'/the-forever-love-bear'),
(759423,'2014-08-29 16:59:03',311888,'/lander-5'),
(759424,'2014-08-29 16:59:07',311889,'/home'),
(759425,'2014-08-29 16:59:25',311881,'/the-original-mr-fuzzy'),
(759426,'2014-08-29 16:59:25',311888,'/products'),
(759427,'2014-08-29 16:59:31',311880,'/shipping'),
(759428,'2014-08-29 16:59:52',311883,'/the-original-mr-fuzzy'),
(759429,'2014-08-29 17:00:30',311879,'/cart'),
(759430,'2014-08-29 17:01:17',311890,'/home'),
(759431,'2014-08-29 17:01:19',311880,'/billing-2'),
(759432,'2014-08-29 17:01:32',311887,'/products'),
(759433,'2014-08-29 17:01:32',311888,'/the-original-mr-fuzzy'),
(759434,'2014-08-29 17:01:51',311887,'/the-original-mr-fuzzy'),
(759435,'2014-08-29 17:02:11',311891,'/home'),
(759436,'2014-08-29 17:03:32',311889,'/products'),
(759437,'2014-08-29 17:03:40',311892,'/lander-3'),
(759438,'2014-08-29 17:04:04',311889,'/the-original-mr-fuzzy'),
(759439,'2014-08-29 17:04:38',311893,'/lander-3'),
(759440,'2014-08-29 17:05:08',311892,'/products'),
(759441,'2014-08-29 17:05:17',311894,'/lander-2'),
(759442,'2014-08-29 17:06:42',311891,'/products'),
(759443,'2014-08-29 17:07:03',311895,'/home'),
(759444,'2014-08-29 17:07:08',311893,'/products'),
(759445,'2014-08-29 17:07:11',311891,'/the-forever-love-bear'),
(759446,'2014-08-29 17:07:44',311893,'/the-birthday-sugar-panda'),
(759447,'2014-08-29 17:08:28',311896,'/lander-5'),
(759448,'2014-08-29 17:08:38',311897,'/lander-2'),
(759449,'2014-08-29 17:09:46',311898,'/lander-2'),
(759450,'2014-08-29 17:10:12',311899,'/lander-5'),
(759451,'2014-08-29 17:10:14',311893,'/cart'),
(759452,'2014-08-29 17:10:35',311895,'/products'),
(759453,'2014-08-29 17:11:00',311894,'/products'),
(759454,'2014-08-29 17:11:37',311900,'/home'),
(759455,'2014-08-29 17:12:19',311894,'/the-original-mr-fuzzy'),
(759456,'2014-08-29 17:13:33',311899,'/products'),
(759457,'2014-08-29 17:14:07',311899,'/the-original-mr-fuzzy'),
(759458,'2014-08-29 17:15:04',311895,'/the-original-mr-fuzzy'),
(759459,'2014-08-29 17:15:32',311895,'/cart'),
(759460,'2014-08-29 17:15:34',311900,'/products'),
(759461,'2014-08-29 17:16:01',311901,'/lander-2'),
(759462,'2014-08-29 17:17:59',311900,'/the-forever-love-bear'),
(759463,'2014-08-29 17:18:23',311902,'/lander-5'),
(759464,'2014-08-29 17:19:41',311900,'/cart'),
(759465,'2014-08-29 17:19:45',311903,'/lander-5'),
(759466,'2014-08-29 17:20:40',311902,'/products'),
(759467,'2014-08-29 17:21:07',311900,'/shipping'),
(759468,'2014-08-29 17:21:56',311902,'/the-forever-love-bear'),
(759469,'2014-08-29 17:23:29',311903,'/products'),
(759470,'2014-08-29 17:23:39',311900,'/billing-2'),
(759471,'2014-08-29 17:26:00',311904,'/home'),
(759472,'2014-08-29 17:26:35',311900,'/thank-you-for-your-order'),
(759473,'2014-08-29 17:26:46',311903,'/the-original-mr-fuzzy'),
(759474,'2014-08-29 17:27:11',311905,'/home'),
(759475,'2014-08-29 17:29:11',311906,'/lander-2'),
(759476,'2014-08-29 17:30:00',311907,'/lander-5'),
(759477,'2014-08-29 17:30:20',311905,'/products'),
(759478,'2014-08-29 17:32:30',311907,'/products'),
(759479,'2014-08-29 17:33:50',311905,'/the-original-mr-fuzzy'),
(759480,'2014-08-29 17:33:50',311908,'/home'),
(759481,'2014-08-29 17:34:39',311909,'/lander-2'),
(759482,'2014-08-29 17:35:31',311907,'/the-original-mr-fuzzy'),
(759483,'2014-08-29 17:35:36',311910,'/lander-2'),
(759484,'2014-08-29 17:37:02',311911,'/lander-2'),
(759485,'2014-08-29 17:38:31',311912,'/lander-2'),
(759486,'2014-08-29 17:40:36',311913,'/lander-5'),
(759487,'2014-08-29 17:42:39',311914,'/lander-2'),
(759488,'2014-08-29 17:43:32',311915,'/lander-2'),
(759489,'2014-08-29 17:43:42',311914,'/products'),
(759490,'2014-08-29 17:44:16',311916,'/lander-3'),
(759491,'2014-08-29 17:44:41',311917,'/home'),
(759492,'2014-08-29 17:46:18',311918,'/lander-5'),
(759493,'2014-08-29 17:46:37',311919,'/lander-3'),
(759494,'2014-08-29 17:47:47',311917,'/products'),
(759495,'2014-08-29 17:48:01',311914,'/the-original-mr-fuzzy'),
(759496,'2014-08-29 17:48:41',311918,'/products'),
(759497,'2014-08-29 17:49:14',311916,'/products'),
(759498,'2014-08-29 17:52:42',311916,'/the-original-mr-fuzzy'),
(759499,'2014-08-29 17:52:47',311918,'/the-original-mr-fuzzy'),
(759500,'2014-08-29 17:52:54',311920,'/home'),
(759501,'2014-08-29 17:53:42',311921,'/lander-3'),
(759502,'2014-08-29 17:53:47',311922,'/home'),
(759503,'2014-08-29 17:55:48',311918,'/cart'),
(759504,'2014-08-29 17:57:42',311921,'/products'),
(759505,'2014-08-29 17:58:07',311918,'/shipping'),
(759506,'2014-08-29 17:58:46',311921,'/the-original-mr-fuzzy'),
(759507,'2014-08-29 17:59:15',311918,'/billing-2'),
(759508,'2014-08-29 18:00:23',311923,'/lander-3'),
(759509,'2014-08-29 18:00:45',311923,'/products'),
(759510,'2014-08-29 18:01:52',311924,'/home'),
(759511,'2014-08-29 18:02:57',311918,'/thank-you-for-your-order'),
(759512,'2014-08-29 18:03:38',311925,'/lander-3'),
(759513,'2014-08-29 18:06:42',311924,'/products'),
(759514,'2014-08-29 18:08:16',311924,'/the-original-mr-fuzzy'),
(759515,'2014-08-29 18:09:11',311926,'/lander-5'),
(759516,'2014-08-29 18:09:42',311926,'/products'),
(759517,'2014-08-29 18:10:38',311927,'/lander-3'),
(759518,'2014-08-29 18:11:15',311927,'/products'),
(759519,'2014-08-29 18:12:02',311928,'/lander-3'),
(759520,'2014-08-29 18:12:13',311929,'/home'),
(759521,'2014-08-29 18:14:06',311926,'/the-original-mr-fuzzy'),
(759522,'2014-08-29 18:15:05',311927,'/the-original-mr-fuzzy'),
(759523,'2014-08-29 18:17:16',311930,'/home'),
(759524,'2014-08-29 18:17:26',311929,'/products'),
(759525,'2014-08-29 18:18:39',311931,'/home'),
(759526,'2014-08-29 18:18:41',311929,'/the-birthday-sugar-panda'),
(759527,'2014-08-29 18:20:36',311932,'/lander-3'),
(759528,'2014-08-29 18:21:22',311933,'/lander-5'),
(759529,'2014-08-29 18:21:38',311930,'/products'),
(759530,'2014-08-29 18:22:50',311934,'/home'),
(759531,'2014-08-29 18:22:57',311931,'/products'),
(759532,'2014-08-29 18:23:23',311935,'/home'),
(759533,'2014-08-29 18:25:41',311936,'/lander-5'),
(759534,'2014-08-29 18:25:45',311937,'/home'),
(759535,'2014-08-29 18:26:04',311934,'/products'),
(759536,'2014-08-29 18:26:16',311935,'/products'),
(759537,'2014-08-29 18:26:17',311931,'/the-original-mr-fuzzy'),
(759538,'2014-08-29 18:27:39',311937,'/products'),
(759539,'2014-08-29 18:28:52',311936,'/products'),
(759540,'2014-08-29 18:29:56',311934,'/the-original-mr-fuzzy'),
(759541,'2014-08-29 18:30:25',311938,'/lander-2'),
(759542,'2014-08-29 18:30:27',311937,'/the-original-mr-fuzzy'),
(759543,'2014-08-29 18:30:49',311939,'/lander-5'),
(759544,'2014-08-29 18:30:54',311935,'/the-original-mr-fuzzy'),
(759545,'2014-08-29 18:31:13',311940,'/home'),
(759546,'2014-08-29 18:31:23',311936,'/the-original-mr-fuzzy'),
(759547,'2014-08-29 18:31:32',311939,'/products'),
(759548,'2014-08-29 18:32:25',311937,'/cart'),
(759549,'2014-08-29 18:32:51',311941,'/lander-5'),
(759550,'2014-08-29 18:33:02',311942,'/lander-5'),
(759551,'2014-08-29 18:33:09',311935,'/cart'),
(759552,'2014-08-29 18:33:13',311936,'/cart'),
(759553,'2014-08-29 18:33:23',311939,'/the-original-mr-fuzzy'),
(759554,'2014-08-29 18:33:54',311940,'/products'),
(759555,'2014-08-29 18:34:27',311937,'/shipping'),
(759556,'2014-08-29 18:35:17',311943,'/lander-3'),
(759557,'2014-08-29 18:35:42',311942,'/products'),
(759558,'2014-08-29 18:35:44',311936,'/shipping'),
(759559,'2014-08-29 18:35:47',311944,'/lander-2'),
(759560,'2014-08-29 18:36:14',311942,'/the-original-mr-fuzzy'),
(759561,'2014-08-29 18:36:33',311935,'/shipping'),
(759562,'2014-08-29 18:36:37',311937,'/billing-2'),
(759563,'2014-08-29 18:37:09',311935,'/billing-2'),
(759564,'2014-08-29 18:37:19',311939,'/cart'),
(759565,'2014-08-29 18:37:29',311944,'/products'),
(759566,'2014-08-29 18:38:22',311945,'/lander-3'),
(759567,'2014-08-29 18:38:39',311942,'/cart'),
(759568,'2014-08-29 18:38:48',311944,'/the-birthday-sugar-panda'),
(759569,'2014-08-29 18:39:26',311937,'/thank-you-for-your-order'),
(759570,'2014-08-29 18:39:26',311946,'/lander-2'),
(759571,'2014-08-29 18:39:38',311939,'/shipping'),
(759572,'2014-08-29 18:40:07',311947,'/home'),
(759573,'2014-08-29 18:41:05',311935,'/thank-you-for-your-order'),
(759574,'2014-08-29 18:41:50',311948,'/lander-5'),
(759575,'2014-08-29 18:42:02',311947,'/products'),
(759576,'2014-08-29 18:42:15',311945,'/products'),
(759577,'2014-08-29 18:42:18',311944,'/cart'),
(759578,'2014-08-29 18:42:33',311939,'/billing-2'),
(759579,'2014-08-29 18:42:34',311945,'/the-original-mr-fuzzy'),
(759580,'2014-08-29 18:42:34',311946,'/products'),
(759581,'2014-08-29 18:44:22',311946,'/the-original-mr-fuzzy'),
(759582,'2014-08-29 18:45:04',311945,'/cart'),
(759583,'2014-08-29 18:45:25',311947,'/the-original-mr-fuzzy'),
(759584,'2014-08-29 18:45:58',311946,'/cart'),
(759585,'2014-08-29 18:46:24',311946,'/shipping'),
(759586,'2014-08-29 18:46:36',311945,'/shipping'),
(759587,'2014-08-29 18:46:51',311946,'/billing-2'),
(759588,'2014-08-29 18:48:31',311945,'/billing-2'),
(759589,'2014-08-29 18:50:13',311945,'/thank-you-for-your-order'),
(759590,'2014-08-29 18:51:36',311946,'/thank-you-for-your-order'),
(759591,'2014-08-29 18:52:20',311949,'/lander-5'),
(759592,'2014-08-29 18:52:42',311949,'/products'),
(759593,'2014-08-29 18:53:04',311950,'/home'),
(759594,'2014-08-29 18:53:49',311951,'/lander-2'),
(759595,'2014-08-29 18:54:38',311952,'/lander-3'),
(759596,'2014-08-29 18:55:41',311950,'/products'),
(759597,'2014-08-29 18:56:10',311953,'/home'),
(759598,'2014-08-29 18:57:23',311951,'/products'),
(759599,'2014-08-29 18:57:45',311954,'/home'),
(759600,'2014-08-29 18:58:07',311950,'/the-original-mr-fuzzy'),
(759601,'2014-08-29 18:59:10',311954,'/products'),
(759602,'2014-08-29 18:59:11',311951,'/the-original-mr-fuzzy'),
(759603,'2014-08-29 19:00:35',311954,'/the-forever-love-bear'),
(759604,'2014-08-29 19:11:51',311955,'/lander-2'),
(759605,'2014-08-29 19:13:18',311955,'/products'),
(759606,'2014-08-29 19:14:23',311956,'/lander-3'),
(759607,'2014-08-29 19:14:45',311955,'/the-forever-love-bear'),
(759608,'2014-08-29 19:15:41',311957,'/lander-3'),
(759609,'2014-08-29 19:16:55',311957,'/products'),
(759610,'2014-08-29 19:16:56',311958,'/lander-3'),
(759611,'2014-08-29 19:19:05',311959,'/lander-2'),
(759612,'2014-08-29 19:20:51',311959,'/products'),
(759613,'2014-08-29 19:21:04',311960,'/lander-3'),
(759614,'2014-08-29 19:23:36',311959,'/the-original-mr-fuzzy'),
(759615,'2014-08-29 19:24:43',311960,'/products'),
(759616,'2014-08-29 19:26:20',311961,'/lander-5'),
(759617,'2014-08-29 19:27:22',311959,'/cart'),
(759618,'2014-08-29 19:28:08',311959,'/shipping'),
(759619,'2014-08-29 19:29:20',311962,'/lander-3'),
(759620,'2014-08-29 19:29:38',311963,'/home'),
(759621,'2014-08-29 19:30:11',311959,'/billing-2'),
(759622,'2014-08-29 19:30:44',311964,'/lander-3'),
(759623,'2014-08-29 19:31:24',311965,'/home'),
(759624,'2014-08-29 19:32:06',311966,'/home'),
(759625,'2014-08-29 19:33:26',311962,'/products'),
(759626,'2014-08-29 19:33:44',311962,'/the-original-mr-fuzzy'),
(759627,'2014-08-29 19:34:40',311967,'/lander-2'),
(759628,'2014-08-29 19:34:57',311968,'/lander-2'),
(759629,'2014-08-29 19:34:59',311963,'/products'),
(759630,'2014-08-29 19:35:29',311969,'/home'),
(759631,'2014-08-29 19:36:04',311970,'/lander-2'),
(759632,'2014-08-29 19:36:24',311962,'/cart'),
(759633,'2014-08-29 19:36:49',311963,'/the-original-mr-fuzzy'),
(759634,'2014-08-29 19:38:26',311963,'/cart'),
(759635,'2014-08-29 19:39:41',311968,'/products'),
(759636,'2014-08-29 19:40:38',311971,'/home'),
(759637,'2014-08-29 19:40:39',311963,'/shipping'),
(759638,'2014-08-29 19:40:59',311972,'/lander-3'),
(759639,'2014-08-29 19:41:44',311970,'/products'),
(759640,'2014-08-29 19:43:04',311973,'/lander-3'),
(759641,'2014-08-29 19:43:17',311968,'/the-original-mr-fuzzy'),
(759642,'2014-08-29 19:43:23',311963,'/billing-2'),
(759643,'2014-08-29 19:45:08',311970,'/the-original-mr-fuzzy'),
(759644,'2014-08-29 19:45:37',311972,'/products'),
(759645,'2014-08-29 19:45:50',311963,'/thank-you-for-your-order'),
(759646,'2014-08-29 19:46:56',311974,'/home'),
(759647,'2014-08-29 19:47:09',311972,'/the-original-mr-fuzzy'),
(759648,'2014-08-29 19:48:27',311970,'/cart'),
(759649,'2014-08-29 19:49:44',311970,'/shipping'),
(759650,'2014-08-29 19:51:03',311970,'/billing-2'),
(759651,'2014-08-29 19:51:10',311972,'/cart'),
(759652,'2014-08-29 19:51:49',311975,'/lander-2'),
(759653,'2014-08-29 19:52:22',311976,'/home'),
(759654,'2014-08-29 19:53:12',311977,'/lander-5'),
(759655,'2014-08-29 19:53:23',311978,'/lander-5'),
(759656,'2014-08-29 19:53:43',311970,'/thank-you-for-your-order'),
(759657,'2014-08-29 19:54:09',311978,'/products'),
(759658,'2014-08-29 19:54:10',311972,'/shipping'),
(759659,'2014-08-29 19:54:13',311977,'/products'),
(759660,'2014-08-29 19:55:04',311976,'/products'),
(759661,'2014-08-29 19:55:11',311972,'/billing-2'),
(759662,'2014-08-29 19:55:12',311979,'/lander-2'),
(759663,'2014-08-29 19:55:49',311978,'/the-original-mr-fuzzy'),
(759664,'2014-08-29 19:56:24',311980,'/home'),
(759665,'2014-08-29 19:56:28',311979,'/products'),
(759666,'2014-08-29 19:56:45',311981,'/home'),
(759667,'2014-08-29 19:58:14',311978,'/cart'),
(759668,'2014-08-29 19:59:58',311979,'/the-forever-love-bear'),
(759669,'2014-08-29 20:00:14',311980,'/products'),
(759670,'2014-08-29 20:01:54',311978,'/shipping'),
(759671,'2014-08-29 20:03:37',311980,'/the-original-mr-fuzzy'),
(759672,'2014-08-29 20:06:15',311982,'/lander-2'),
(759673,'2014-08-29 20:06:53',311980,'/cart'),
(759674,'2014-08-29 20:08:43',311980,'/shipping'),
(759675,'2014-08-29 20:09:17',311982,'/products'),
(759676,'2014-08-29 20:09:29',311980,'/billing-2'),
(759677,'2014-08-29 20:11:04',311982,'/the-original-mr-fuzzy'),
(759678,'2014-08-29 20:11:49',311983,'/home'),
(759679,'2014-08-29 20:12:16',311984,'/lander-2'),
(759680,'2014-08-29 20:12:25',311982,'/cart'),
(759681,'2014-08-29 20:14:56',311980,'/thank-you-for-your-order'),
(759682,'2014-08-29 20:17:14',311983,'/products'),
(759683,'2014-08-29 20:19:11',311985,'/lander-2'),
(759684,'2014-08-29 20:20:09',311983,'/the-original-mr-fuzzy'),
(759685,'2014-08-29 20:20:10',311986,'/lander-2'),
(759686,'2014-08-29 20:20:58',311987,'/lander-5'),
(759687,'2014-08-29 20:22:12',311987,'/products'),
(759688,'2014-08-29 20:22:13',311988,'/lander-3'),
(759689,'2014-08-29 20:22:38',311985,'/products'),
(759690,'2014-08-29 20:22:51',311987,'/the-original-mr-fuzzy'),
(759691,'2014-08-29 20:24:58',311989,'/lander-3'),
(759692,'2014-08-29 20:25:30',311988,'/products'),
(759693,'2014-08-29 20:27:13',311985,'/the-original-mr-fuzzy'),
(759694,'2014-08-29 20:28:02',311988,'/the-original-mr-fuzzy'),
(759695,'2014-08-29 20:31:03',311985,'/cart'),
(759696,'2014-08-29 20:32:08',311990,'/lander-2'),
(759697,'2014-08-29 20:36:58',311991,'/lander-5'),
(759698,'2014-08-29 20:37:30',311992,'/lander-2'),
(759699,'2014-08-29 20:38:16',311993,'/lander-3'),
(759700,'2014-08-29 20:38:44',311994,'/lander-5'),
(759701,'2014-08-29 20:39:17',311995,'/home'),
(759702,'2014-08-29 20:39:36',311992,'/products'),
(759703,'2014-08-29 20:39:40',311996,'/lander-3'),
(759704,'2014-08-29 20:39:55',311993,'/products'),
(759705,'2014-08-29 20:41:11',311992,'/the-original-mr-fuzzy'),
(759706,'2014-08-29 20:43:26',311997,'/home'),
(759707,'2014-08-29 20:44:25',311996,'/products'),
(759708,'2014-08-29 20:44:27',311993,'/the-original-mr-fuzzy'),
(759709,'2014-08-29 20:47:55',311998,'/lander-3'),
(759710,'2014-08-29 20:48:49',311996,'/the-original-mr-fuzzy'),
(759711,'2014-08-29 20:49:07',311999,'/home'),
(759712,'2014-08-29 20:49:41',312000,'/lander-5'),
(759713,'2014-08-29 20:50:39',312001,'/lander-5'),
(759714,'2014-08-29 20:51:42',312001,'/products'),
(759715,'2014-08-29 20:52:15',311999,'/products'),
(759716,'2014-08-29 20:53:05',312001,'/the-forever-love-bear'),
(759717,'2014-08-29 20:54:32',312000,'/products'),
(759718,'2014-08-29 20:54:37',312002,'/lander-5'),
(759719,'2014-08-29 20:54:48',312003,'/home'),
(759720,'2014-08-29 20:55:20',312000,'/the-forever-love-bear'),
(759721,'2014-08-29 20:55:59',311999,'/the-original-mr-fuzzy'),
(759722,'2014-08-29 20:56:24',312001,'/cart'),
(759723,'2014-08-29 20:58:14',312004,'/home'),
(759724,'2014-08-29 20:59:19',312003,'/products'),
(759725,'2014-08-29 20:59:40',312002,'/products'),
(759726,'2014-08-29 20:59:46',311999,'/cart'),
(759727,'2014-08-29 21:01:12',312005,'/lander-3'),
(759728,'2014-08-29 21:03:07',312003,'/the-original-mr-fuzzy'),
(759729,'2014-08-29 21:03:11',312006,'/lander-5'),
(759730,'2014-08-29 21:03:58',312002,'/the-original-mr-fuzzy'),
(759731,'2014-08-29 21:04:16',312003,'/cart'),
(759732,'2014-08-29 21:04:21',312007,'/lander-2'),
(759733,'2014-08-29 21:04:40',312008,'/lander-5'),
(759734,'2014-08-29 21:05:25',312005,'/products'),
(759735,'2014-08-29 21:05:42',312003,'/shipping'),
(759736,'2014-08-29 21:06:51',312005,'/the-original-mr-fuzzy'),
(759737,'2014-08-29 21:14:49',312009,'/lander-2'),
(759738,'2014-08-29 21:15:24',312010,'/lander-2'),
(759739,'2014-08-29 21:16:48',312011,'/home'),
(759740,'2014-08-29 21:20:06',312012,'/home'),
(759741,'2014-08-29 21:20:34',312009,'/products'),
(759742,'2014-08-29 21:20:39',312010,'/products'),
(759743,'2014-08-29 21:22:43',312013,'/lander-5'),
(759744,'2014-08-29 21:24:14',312012,'/products'),
(759745,'2014-08-29 21:24:35',312010,'/the-original-mr-fuzzy'),
(759746,'2014-08-29 21:24:55',312009,'/the-original-mr-fuzzy'),
(759747,'2014-08-29 21:25:00',312013,'/products'),
(759748,'2014-08-29 21:25:36',312014,'/lander-3'),
(759749,'2014-08-29 21:25:47',312015,'/lander-2'),
(759750,'2014-08-29 21:26:10',312014,'/products'),
(759751,'2014-08-29 21:26:12',312012,'/the-birthday-sugar-panda'),
(759752,'2014-08-29 21:26:27',312014,'/the-birthday-sugar-panda'),
(759753,'2014-08-29 21:27:10',312013,'/the-original-mr-fuzzy'),
(759754,'2014-08-29 21:28:53',312012,'/cart'),
(759755,'2014-08-29 21:29:25',312014,'/cart'),
(759756,'2014-08-29 21:29:27',312013,'/cart'),
(759757,'2014-08-29 21:29:28',312016,'/home'),
(759758,'2014-08-29 21:30:12',312012,'/shipping'),
(759759,'2014-08-29 21:33:11',312016,'/products'),
(759760,'2014-08-29 21:34:13',312017,'/home'),
(759761,'2014-08-29 21:35:33',312018,'/lander-2'),
(759762,'2014-08-29 21:36:43',312016,'/the-original-mr-fuzzy'),
(759763,'2014-08-29 21:40:37',312016,'/cart'),
(759764,'2014-08-29 21:41:06',312018,'/products'),
(759765,'2014-08-29 21:42:33',312016,'/shipping'),
(759766,'2014-08-29 21:43:01',312016,'/billing-2'),
(759767,'2014-08-29 21:44:25',312018,'/the-original-mr-fuzzy'),
(759768,'2014-08-29 21:46:15',312019,'/lander-2'),
(759769,'2014-08-29 21:48:25',312020,'/lander-3'),
(759770,'2014-08-29 21:49:44',312021,'/lander-3'),
(759771,'2014-08-29 21:50:10',312021,'/products'),
(759772,'2014-08-29 21:51:28',312021,'/the-forever-love-bear'),
(759773,'2014-08-29 21:56:20',312022,'/lander-5'),
(759774,'2014-08-29 21:56:36',312023,'/home'),
(759775,'2014-08-29 21:57:44',312022,'/products'),
(759776,'2014-08-29 21:58:27',312022,'/the-original-mr-fuzzy'),
(759777,'2014-08-29 21:59:47',312024,'/lander-3'),
(759778,'2014-08-29 22:02:11',312025,'/lander-3'),
(759779,'2014-08-29 22:06:33',312026,'/lander-3'),
(759780,'2014-08-29 22:07:35',312025,'/products'),
(759781,'2014-08-29 22:08:12',312026,'/products'),
(759782,'2014-08-29 22:12:03',312026,'/the-original-mr-fuzzy'),
(759783,'2014-08-29 22:12:57',312027,'/home'),
(759784,'2014-08-29 22:13:10',312028,'/home'),
(759785,'2014-08-29 22:13:22',312029,'/lander-3'),
(759786,'2014-08-29 22:15:56',312029,'/products'),
(759787,'2014-08-29 22:17:37',312027,'/products'),
(759788,'2014-08-29 22:17:49',312029,'/the-original-mr-fuzzy'),
(759789,'2014-08-29 22:20:23',312030,'/lander-5'),
(759790,'2014-08-29 22:21:14',312027,'/the-original-mr-fuzzy'),
(759791,'2014-08-29 22:22:55',312031,'/lander-3'),
(759792,'2014-08-29 22:23:27',312032,'/lander-2'),
(759793,'2014-08-29 22:24:06',312027,'/cart'),
(759794,'2014-08-29 22:24:52',312030,'/products'),
(759795,'2014-08-29 22:25:57',312027,'/shipping'),
(759796,'2014-08-29 22:27:01',312033,'/home'),
(759797,'2014-08-29 22:27:18',312034,'/lander-5'),
(759798,'2014-08-29 22:27:21',312031,'/products'),
(759799,'2014-08-29 22:27:36',312030,'/the-original-mr-fuzzy'),
(759800,'2014-08-29 22:29:48',312030,'/cart'),
(759801,'2014-08-29 22:30:50',312035,'/home'),
(759802,'2014-08-29 22:31:24',312034,'/products'),
(759803,'2014-08-29 22:31:39',312036,'/home'),
(759804,'2014-08-29 22:31:42',312037,'/lander-3'),
(759805,'2014-08-29 22:32:44',312037,'/products'),
(759806,'2014-08-29 22:32:52',312030,'/shipping'),
(759807,'2014-08-29 22:34:44',312034,'/the-original-mr-fuzzy'),
(759808,'2014-08-29 22:35:27',312030,'/billing-2'),
(759809,'2014-08-29 22:36:15',312038,'/home'),
(759810,'2014-08-29 22:36:18',312036,'/products'),
(759811,'2014-08-29 22:36:43',312034,'/cart'),
(759812,'2014-08-29 22:36:59',312039,'/home'),
(759813,'2014-08-29 22:38:27',312030,'/thank-you-for-your-order'),
(759814,'2014-08-29 22:38:59',312034,'/shipping'),
(759815,'2014-08-29 22:39:29',312038,'/products'),
(759816,'2014-08-29 22:40:05',312036,'/the-original-mr-fuzzy'),
(759817,'2014-08-29 22:40:06',312039,'/products'),
(759818,'2014-08-29 22:40:39',312040,'/lander-5'),
(759819,'2014-08-29 22:40:58',312039,'/the-original-mr-fuzzy'),
(759820,'2014-08-29 22:41:25',312034,'/billing-2'),
(759821,'2014-08-29 22:43:45',312038,'/the-original-mr-fuzzy'),
(759822,'2014-08-29 22:44:09',312041,'/lander-2'),
(759823,'2014-08-29 22:46:22',312042,'/home'),
(759824,'2014-08-29 22:46:38',312038,'/cart'),
(759825,'2014-08-29 22:47:29',312042,'/products'),
(759826,'2014-08-29 22:47:34',312043,'/home'),
(759827,'2014-08-29 22:48:09',312044,'/lander-2'),
(759828,'2014-08-29 22:48:28',312038,'/shipping'),
(759829,'2014-08-29 22:49:40',312038,'/billing-2'),
(759830,'2014-08-29 22:49:43',312041,'/products'),
(759831,'2014-08-29 22:50:37',312043,'/products'),
(759832,'2014-08-29 22:52:04',312042,'/the-birthday-sugar-panda'),
(759833,'2014-08-29 22:52:51',312042,'/cart'),
(759834,'2014-08-29 22:52:58',312043,'/the-original-mr-fuzzy'),
(759835,'2014-08-29 22:53:20',312045,'/lander-2'),
(759836,'2014-08-29 22:54:15',312046,'/home'),
(759837,'2014-08-29 22:54:54',312042,'/shipping'),
(759838,'2014-08-29 22:55:07',312043,'/cart'),
(759839,'2014-08-29 22:55:55',312043,'/shipping'),
(759840,'2014-08-29 22:56:08',312047,'/lander-2'),
(759841,'2014-08-29 22:56:09',312042,'/billing-2'),
(759842,'2014-08-29 22:57:18',312047,'/products'),
(759843,'2014-08-29 22:58:14',312043,'/billing-2'),
(759844,'2014-08-29 22:58:50',312048,'/lander-2'),
(759845,'2014-08-29 22:59:29',312047,'/the-birthday-sugar-panda'),
(759846,'2014-08-29 22:59:30',312042,'/thank-you-for-your-order'),
(759847,'2014-08-29 23:00:12',312047,'/cart'),
(759848,'2014-08-29 23:00:14',312043,'/thank-you-for-your-order'),
(759849,'2014-08-29 23:02:47',312049,'/lander-2'),
(759850,'2014-08-29 23:03:11',312050,'/lander-3'),
(759851,'2014-08-29 23:07:07',312049,'/products'),
(759852,'2014-08-29 23:10:12',312051,'/lander-3'),
(759853,'2014-08-29 23:10:43',312049,'/the-original-mr-fuzzy'),
(759854,'2014-08-29 23:19:06',312052,'/home'),
(759855,'2014-08-29 23:26:13',312053,'/home'),
(759856,'2014-08-29 23:26:58',312054,'/lander-2'),
(759857,'2014-08-29 23:27:50',312055,'/lander-2'),
(759858,'2014-08-29 23:29:21',312056,'/home'),
(759859,'2014-08-29 23:29:32',312057,'/lander-5'),
(759860,'2014-08-29 23:32:13',312054,'/products'),
(759861,'2014-08-29 23:34:37',312054,'/the-original-mr-fuzzy'),
(759862,'2014-08-29 23:44:03',312058,'/lander-5'),
(759863,'2014-08-29 23:45:57',312058,'/products'),
(759864,'2014-08-29 23:46:31',312059,'/lander-2'),
(759865,'2014-08-29 23:46:55',312058,'/the-original-mr-fuzzy'),
(759866,'2014-08-29 23:47:26',312060,'/lander-2'),
(759867,'2014-08-29 23:50:53',312058,'/cart'),
(759868,'2014-08-29 23:58:30',312061,'/home'),
(759869,'2014-08-29 23:59:59',312062,'/lander-2'),
(759870,'2014-08-30 00:00:12',312061,'/products'),
(759871,'2014-08-30 00:01:06',312063,'/lander-5'),
(759872,'2014-08-30 00:01:26',312064,'/home'),
(759873,'2014-08-30 00:01:58',312061,'/the-original-mr-fuzzy'),
(759874,'2014-08-30 00:04:38',312064,'/products'),
(759875,'2014-08-30 00:05:21',312062,'/products'),
(759876,'2014-08-30 00:05:25',312064,'/the-original-mr-fuzzy'),
(759877,'2014-08-30 00:06:31',312065,'/home'),
(759878,'2014-08-30 00:06:37',312062,'/the-original-mr-fuzzy'),
(759879,'2014-08-30 00:09:18',312062,'/cart'),
(759880,'2014-08-30 00:09:25',312065,'/products'),
(759881,'2014-08-30 00:13:41',312065,'/the-original-mr-fuzzy'),
(759882,'2014-08-30 00:23:34',312066,'/lander-2'),
(759883,'2014-08-30 00:29:11',312067,'/lander-3'),
(759884,'2014-08-30 00:33:45',312067,'/products'),
(759885,'2014-08-30 00:34:48',312067,'/the-original-mr-fuzzy'),
(759886,'2014-08-30 00:34:56',312068,'/lander-2'),
(759887,'2014-08-30 00:35:32',312069,'/lander-2'),
(759888,'2014-08-30 00:35:55',312067,'/cart'),
(759889,'2014-08-30 00:40:28',312070,'/home'),
(759890,'2014-08-30 00:44:47',312071,'/home'),
(759891,'2014-08-30 00:48:13',312072,'/lander-3'),
(759892,'2014-08-30 00:49:25',312072,'/products'),
(759893,'2014-08-30 00:50:29',312072,'/the-original-mr-fuzzy'),
(759894,'2014-08-30 00:52:29',312073,'/lander-3'),
(759895,'2014-08-30 00:53:34',312074,'/lander-2'),
(759896,'2014-08-30 00:55:18',312075,'/lander-3'),
(759897,'2014-08-30 00:56:20',312075,'/products'),
(759898,'2014-08-30 00:57:24',312076,'/lander-3'),
(759899,'2014-08-30 00:57:54',312076,'/products'),
(759900,'2014-08-30 00:57:56',312077,'/lander-2'),
(759901,'2014-08-30 00:58:03',312075,'/the-original-mr-fuzzy'),
(759902,'2014-08-30 00:58:30',312078,'/home'),
(759903,'2014-08-30 00:58:54',312074,'/products'),
(759904,'2014-08-30 00:58:56',312079,'/lander-2'),
(759905,'2014-08-30 01:00:29',312076,'/the-original-mr-fuzzy'),
(759906,'2014-08-30 01:00:32',312080,'/lander-2'),
(759907,'2014-08-30 01:00:49',312074,'/the-forever-love-bear'),
(759908,'2014-08-30 01:01:35',312074,'/cart'),
(759909,'2014-08-30 01:01:46',312080,'/products'),
(759910,'2014-08-30 01:01:47',312075,'/cart'),
(759911,'2014-08-30 01:01:50',312076,'/cart'),
(759912,'2014-08-30 01:02:41',312074,'/shipping'),
(759913,'2014-08-30 01:04:20',312074,'/billing-2'),
(759914,'2014-08-30 01:04:35',312076,'/shipping'),
(759915,'2014-08-30 01:04:49',312081,'/lander-5'),
(759916,'2014-08-30 01:04:51',312080,'/the-forever-love-bear'),
(759917,'2014-08-30 01:05:33',312076,'/billing-2'),
(759918,'2014-08-30 01:06:05',312081,'/products'),
(759919,'2014-08-30 01:09:08',312081,'/the-original-mr-fuzzy'),
(759920,'2014-08-30 01:09:36',312082,'/home'),
(759921,'2014-08-30 01:11:34',312081,'/cart'),
(759922,'2014-08-30 01:15:07',312082,'/products'),
(759923,'2014-08-30 01:16:24',312082,'/the-birthday-sugar-panda'),
(759924,'2014-08-30 01:17:57',312083,'/lander-5'),
(759925,'2014-08-30 01:20:28',312082,'/cart'),
(759926,'2014-08-30 01:21:35',312084,'/lander-5'),
(759927,'2014-08-30 01:21:57',312085,'/home'),
(759928,'2014-08-30 01:22:18',312085,'/products'),
(759929,'2014-08-30 01:25:24',312085,'/the-original-mr-fuzzy'),
(759930,'2014-08-30 01:27:05',312086,'/lander-5'),
(759931,'2014-08-30 01:27:14',312084,'/products'),
(759932,'2014-08-30 01:28:40',312084,'/the-original-mr-fuzzy'),
(759933,'2014-08-30 01:30:47',312087,'/lander-5'),
(759934,'2014-08-30 01:34:35',312088,'/home'),
(759935,'2014-08-30 01:38:27',312088,'/products'),
(759936,'2014-08-30 01:40:34',312088,'/the-original-mr-fuzzy'),
(759937,'2014-08-30 01:41:37',312089,'/lander-3'),
(759938,'2014-08-30 01:45:49',312089,'/products'),
(759939,'2014-08-30 01:46:51',312089,'/the-original-mr-fuzzy'),
(759940,'2014-08-30 01:51:57',312090,'/lander-2'),
(759941,'2014-08-30 01:57:32',312091,'/lander-5'),
(759942,'2014-08-30 02:00:19',312091,'/products'),
(759943,'2014-08-30 02:03:17',312091,'/the-original-mr-fuzzy'),
(759944,'2014-08-30 02:04:56',312091,'/cart'),
(759945,'2014-08-30 02:07:55',312091,'/shipping'),
(759946,'2014-08-30 02:08:22',312092,'/home'),
(759947,'2014-08-30 02:08:49',312093,'/home'),
(759948,'2014-08-30 02:14:06',312094,'/lander-2'),
(759949,'2014-08-30 02:18:12',312094,'/products'),
(759950,'2014-08-30 02:20:53',312094,'/the-birthday-sugar-panda'),
(759951,'2014-08-30 02:23:47',312094,'/cart'),
(759952,'2014-08-30 02:25:55',312095,'/lander-2'),
(759953,'2014-08-30 02:26:32',312094,'/shipping'),
(759954,'2014-08-30 02:28:40',312096,'/lander-2'),
(759955,'2014-08-30 02:29:00',312094,'/billing-2'),
(759956,'2014-08-30 02:29:35',312095,'/products'),
(759957,'2014-08-30 02:32:50',312097,'/lander-2'),
(759958,'2014-08-30 02:33:38',312094,'/thank-you-for-your-order'),
(759959,'2014-08-30 02:33:40',312097,'/products'),
(759960,'2014-08-30 02:33:49',312095,'/the-original-mr-fuzzy'),
(759961,'2014-08-30 02:37:25',312098,'/lander-3'),
(759962,'2014-08-30 02:37:41',312097,'/the-original-mr-fuzzy'),
(759963,'2014-08-30 02:38:20',312099,'/lander-2'),
(759964,'2014-08-30 02:42:00',312099,'/products'),
(759965,'2014-08-30 02:53:04',312100,'/lander-3'),
(759966,'2014-08-30 03:20:58',312101,'/lander-5'),
(759967,'2014-08-30 03:29:15',312102,'/lander-2'),
(759968,'2014-08-30 03:29:31',312103,'/lander-2'),
(759969,'2014-08-30 03:31:40',312104,'/lander-3'),
(759970,'2014-08-30 03:32:22',312103,'/products'),
(759971,'2014-08-30 03:35:07',312103,'/the-original-mr-fuzzy'),
(759972,'2014-08-30 03:35:36',312104,'/products'),
(759973,'2014-08-30 03:36:58',312103,'/cart'),
(759974,'2014-08-30 03:37:04',312104,'/the-original-mr-fuzzy'),
(759975,'2014-08-30 03:37:50',312103,'/shipping'),
(759976,'2014-08-30 03:38:12',312103,'/billing-2'),
(759977,'2014-08-30 03:39:09',312103,'/thank-you-for-your-order'),
(759978,'2014-08-30 03:47:29',312105,'/lander-3'),
(759979,'2014-08-30 03:50:30',312105,'/products'),
(759980,'2014-08-30 03:52:10',312106,'/lander-3'),
(759981,'2014-08-30 03:53:43',312107,'/home'),
(759982,'2014-08-30 03:58:01',312108,'/home'),
(759983,'2014-08-30 03:58:12',312107,'/products'),
(759984,'2014-08-30 03:59:08',312108,'/products'),
(759985,'2014-08-30 04:00:15',312109,'/lander-2'),
(759986,'2014-08-30 04:01:27',312107,'/the-original-mr-fuzzy'),
(759987,'2014-08-30 04:01:53',312108,'/the-original-mr-fuzzy'),
(759988,'2014-08-30 04:05:15',312107,'/cart'),
(759989,'2014-08-30 04:05:58',312109,'/products'),
(759990,'2014-08-30 04:08:10',312107,'/shipping'),
(759991,'2014-08-30 04:09:45',312109,'/the-original-mr-fuzzy'),
(759992,'2014-08-30 04:10:48',312110,'/home'),
(759993,'2014-08-30 04:11:01',312107,'/billing-2'),
(759994,'2014-08-30 04:11:50',312109,'/cart'),
(759995,'2014-08-30 04:12:45',312109,'/shipping'),
(759996,'2014-08-30 04:13:55',312109,'/billing-2'),
(759997,'2014-08-30 04:14:39',312109,'/thank-you-for-your-order'),
(759998,'2014-08-30 04:15:28',312110,'/products'),
(759999,'2014-08-30 04:17:01',312110,'/the-original-mr-fuzzy'),
(760000,'2014-08-30 04:19:17',312110,'/cart'),
(760001,'2014-08-30 04:23:14',312111,'/home'),
(760002,'2014-08-30 04:24:35',312112,'/home'),
(760003,'2014-08-30 04:26:18',312111,'/products'),
(760004,'2014-08-30 04:26:51',312111,'/the-original-mr-fuzzy'),
(760005,'2014-08-30 04:28:45',312112,'/products'),
(760006,'2014-08-30 04:31:04',312112,'/the-original-mr-fuzzy'),
(760007,'2014-08-30 04:32:07',312113,'/lander-3'),
(760008,'2014-08-30 04:33:56',312113,'/products'),
(760009,'2014-08-30 04:34:45',312113,'/the-original-mr-fuzzy'),
(760010,'2014-08-30 04:34:51',312114,'/lander-3'),
(760011,'2014-08-30 04:38:50',312115,'/home'),
(760012,'2014-08-30 04:41:08',312116,'/lander-5'),
(760013,'2014-08-30 04:41:33',312115,'/products'),
(760014,'2014-08-30 04:42:51',312115,'/the-birthday-sugar-panda'),
(760015,'2014-08-30 04:50:18',312117,'/home'),
(760016,'2014-08-30 04:59:41',312118,'/lander-3'),
(760017,'2014-08-30 05:03:26',312119,'/lander-3'),
(760018,'2014-08-30 05:04:27',312119,'/products'),
(760019,'2014-08-30 05:08:14',312119,'/the-original-mr-fuzzy'),
(760020,'2014-08-30 05:09:15',312119,'/cart'),
(760021,'2014-08-30 05:12:20',312120,'/home'),
(760022,'2014-08-30 05:17:41',312121,'/home'),
(760023,'2014-08-30 05:22:07',312121,'/products'),
(760024,'2014-08-30 05:23:39',312121,'/the-original-mr-fuzzy'),
(760025,'2014-08-30 05:29:29',312122,'/home'),
(760026,'2014-08-30 05:30:30',312123,'/lander-2'),
(760027,'2014-08-30 05:32:06',312122,'/products'),
(760028,'2014-08-30 05:32:34',312122,'/the-original-mr-fuzzy'),
(760029,'2014-08-30 05:33:36',312124,'/lander-5'),
(760030,'2014-08-30 05:36:11',312123,'/products'),
(760031,'2014-08-30 05:38:06',312123,'/the-original-mr-fuzzy'),
(760032,'2014-08-30 05:39:09',312125,'/lander-3'),
(760033,'2014-08-30 05:44:42',312126,'/lander-3'),
(760034,'2014-08-30 05:44:59',312127,'/home'),
(760035,'2014-08-30 05:45:46',312127,'/products'),
(760036,'2014-08-30 05:49:28',312126,'/products'),
(760037,'2014-08-30 05:53:05',312128,'/lander-3'),
(760038,'2014-08-30 05:54:19',312128,'/products'),
(760039,'2014-08-30 06:02:36',312129,'/home'),
(760040,'2014-08-30 06:04:08',312130,'/home'),
(760041,'2014-08-30 06:06:42',312131,'/home'),
(760042,'2014-08-30 06:07:56',312129,'/products'),
(760043,'2014-08-30 06:11:28',312129,'/the-forever-love-bear'),
(760044,'2014-08-30 06:12:04',312131,'/products'),
(760045,'2014-08-30 06:12:22',312132,'/lander-2'),
(760046,'2014-08-30 06:12:58',312129,'/cart'),
(760047,'2014-08-30 06:14:52',312131,'/the-original-mr-fuzzy'),
(760048,'2014-08-30 06:15:38',312129,'/shipping'),
(760049,'2014-08-30 06:18:26',312129,'/billing-2'),
(760050,'2014-08-30 06:18:48',312133,'/home'),
(760051,'2014-08-30 06:22:39',312133,'/products'),
(760052,'2014-08-30 06:23:04',312134,'/home'),
(760053,'2014-08-30 06:23:55',312129,'/thank-you-for-your-order'),
(760054,'2014-08-30 06:25:50',312133,'/the-original-mr-fuzzy'),
(760055,'2014-08-30 06:26:15',312133,'/cart'),
(760056,'2014-08-30 06:26:35',312135,'/lander-2'),
(760057,'2014-08-30 06:27:21',312135,'/products'),
(760058,'2014-08-30 06:29:21',312133,'/shipping'),
(760059,'2014-08-30 06:30:11',312135,'/the-birthday-sugar-panda'),
(760060,'2014-08-30 06:30:46',312133,'/billing-2'),
(760061,'2014-08-30 06:34:24',312136,'/home'),
(760062,'2014-08-30 06:36:47',312136,'/products'),
(760063,'2014-08-30 06:41:07',312136,'/the-original-mr-fuzzy'),
(760064,'2014-08-30 06:53:56',312137,'/home'),
(760065,'2014-08-30 06:57:23',312138,'/lander-5'),
(760066,'2014-08-30 07:01:03',312139,'/lander-2'),
(760067,'2014-08-30 07:01:53',312140,'/lander-2'),
(760068,'2014-08-30 07:02:49',312139,'/products'),
(760069,'2014-08-30 07:06:56',312139,'/the-birthday-sugar-panda'),
(760070,'2014-08-30 07:07:45',312139,'/cart'),
(760071,'2014-08-30 07:10:36',312141,'/lander-2'),
(760072,'2014-08-30 07:11:21',312139,'/shipping'),
(760073,'2014-08-30 07:12:34',312139,'/billing-2'),
(760074,'2014-08-30 07:14:16',312142,'/lander-3'),
(760075,'2014-08-30 07:14:33',312143,'/lander-5'),
(760076,'2014-08-30 07:17:03',312143,'/products'),
(760077,'2014-08-30 07:19:47',312144,'/lander-5'),
(760078,'2014-08-30 07:19:56',312143,'/the-original-mr-fuzzy'),
(760079,'2014-08-30 07:22:02',312144,'/products'),
(760080,'2014-08-30 07:23:11',312145,'/home'),
(760081,'2014-08-30 07:23:54',312144,'/the-original-mr-fuzzy'),
(760082,'2014-08-30 07:26:32',312145,'/products'),
(760083,'2014-08-30 07:26:58',312145,'/the-original-mr-fuzzy'),
(760084,'2014-08-30 07:34:33',312146,'/lander-5'),
(760085,'2014-08-30 07:39:20',312146,'/products'),
(760086,'2014-08-30 07:40:01',312146,'/the-original-mr-fuzzy'),
(760087,'2014-08-30 07:40:14',312147,'/home'),
(760088,'2014-08-30 07:44:43',312148,'/lander-2'),
(760089,'2014-08-30 07:51:55',312149,'/lander-5'),
(760090,'2014-08-30 07:55:30',312150,'/lander-5'),
(760091,'2014-08-30 07:57:12',312149,'/products'),
(760092,'2014-08-30 07:58:38',312151,'/lander-2'),
(760093,'2014-08-30 07:59:07',312149,'/the-original-mr-fuzzy'),
(760094,'2014-08-30 08:03:33',312151,'/products'),
(760095,'2014-08-30 08:04:09',312152,'/home'),
(760096,'2014-08-30 08:06:24',312151,'/the-birthday-sugar-panda'),
(760097,'2014-08-30 08:07:33',312152,'/products'),
(760098,'2014-08-30 08:07:59',312153,'/lander-5'),
(760099,'2014-08-30 08:08:50',312151,'/cart'),
(760100,'2014-08-30 08:08:58',312153,'/products'),
(760101,'2014-08-30 08:10:00',312151,'/shipping'),
(760102,'2014-08-30 08:10:39',312153,'/the-forever-love-bear'),
(760103,'2014-08-30 08:11:25',312152,'/the-original-mr-fuzzy'),
(760104,'2014-08-30 08:11:33',312151,'/billing-2'),
(760105,'2014-08-30 08:13:22',312152,'/cart'),
(760106,'2014-08-30 08:14:40',312154,'/lander-5'),
(760107,'2014-08-30 08:15:10',312155,'/home'),
(760108,'2014-08-30 08:15:19',312151,'/thank-you-for-your-order'),
(760109,'2014-08-30 08:16:41',312154,'/products'),
(760110,'2014-08-30 08:17:40',312154,'/the-original-mr-fuzzy'),
(760111,'2014-08-30 08:21:51',312156,'/lander-2'),
(760112,'2014-08-30 08:22:57',312157,'/lander-5'),
(760113,'2014-08-30 08:24:24',312156,'/products'),
(760114,'2014-08-30 08:25:50',312157,'/products'),
(760115,'2014-08-30 08:26:32',312158,'/lander-3'),
(760116,'2014-08-30 08:28:24',312156,'/the-original-mr-fuzzy'),
(760117,'2014-08-30 08:31:13',312158,'/products'),
(760118,'2014-08-30 08:33:35',312159,'/home'),
(760119,'2014-08-30 08:34:02',312160,'/lander-2'),
(760120,'2014-08-30 08:35:10',312161,'/lander-5'),
(760121,'2014-08-30 08:43:05',312162,'/lander-3'),
(760122,'2014-08-30 08:48:38',312163,'/lander-2'),
(760123,'2014-08-30 08:58:06',312164,'/lander-5'),
(760124,'2014-08-30 09:03:47',312164,'/products'),
(760125,'2014-08-30 09:07:23',312164,'/the-original-mr-fuzzy'),
(760126,'2014-08-30 09:08:30',312165,'/lander-2'),
(760127,'2014-08-30 09:09:02',312165,'/products'),
(760128,'2014-08-30 09:11:59',312166,'/lander-5'),
(760129,'2014-08-30 09:13:03',312166,'/products'),
(760130,'2014-08-30 09:14:23',312166,'/the-original-mr-fuzzy'),
(760131,'2014-08-30 09:16:26',312166,'/cart'),
(760132,'2014-08-30 09:18:20',312166,'/shipping'),
(760133,'2014-08-30 09:21:50',312167,'/lander-2'),
(760134,'2014-08-30 09:24:31',312168,'/lander-5'),
(760135,'2014-08-30 09:27:03',312169,'/home'),
(760136,'2014-08-30 09:28:32',312170,'/home'),
(760137,'2014-08-30 09:32:51',312171,'/lander-3'),
(760138,'2014-08-30 09:37:16',312172,'/lander-2'),
(760139,'2014-08-30 09:50:26',312173,'/home'),
(760140,'2014-08-30 09:51:56',312174,'/lander-2'),
(760141,'2014-08-30 09:53:16',312174,'/products'),
(760142,'2014-08-30 09:53:36',312174,'/the-original-mr-fuzzy'),
(760143,'2014-08-30 09:54:16',312175,'/home'),
(760144,'2014-08-30 09:55:03',312173,'/products'),
(760145,'2014-08-30 09:56:43',312175,'/products'),
(760146,'2014-08-30 09:58:03',312175,'/the-birthday-sugar-panda'),
(760147,'2014-08-30 09:58:51',312176,'/lander-5'),
(760148,'2014-08-30 09:59:30',312173,'/the-original-mr-fuzzy'),
(760149,'2014-08-30 10:00:59',312177,'/lander-5'),
(760150,'2014-08-30 10:02:24',312176,'/products'),
(760151,'2014-08-30 10:03:22',312176,'/the-original-mr-fuzzy'),
(760152,'2014-08-30 10:06:56',312178,'/lander-2'),
(760153,'2014-08-30 10:11:26',312179,'/home'),
(760154,'2014-08-30 10:12:12',312180,'/lander-2'),
(760155,'2014-08-30 10:12:58',312181,'/lander-2'),
(760156,'2014-08-30 10:14:30',312180,'/products'),
(760157,'2014-08-30 10:14:43',312181,'/products'),
(760158,'2014-08-30 10:15:04',312180,'/the-forever-love-bear'),
(760159,'2014-08-30 10:17:06',312182,'/lander-3'),
(760160,'2014-08-30 10:18:12',312183,'/lander-3'),
(760161,'2014-08-30 10:18:50',312181,'/the-forever-love-bear'),
(760162,'2014-08-30 10:22:50',312181,'/cart'),
(760163,'2014-08-30 10:23:55',312184,'/lander-2'),
(760164,'2014-08-30 10:24:24',312185,'/lander-3'),
(760165,'2014-08-30 10:24:40',312186,'/lander-2'),
(760166,'2014-08-30 10:26:52',312185,'/products'),
(760167,'2014-08-30 10:27:39',312184,'/products'),
(760168,'2014-08-30 10:28:35',312184,'/the-original-mr-fuzzy'),
(760169,'2014-08-30 10:29:00',312187,'/lander-3'),
(760170,'2014-08-30 10:35:33',312188,'/lander-2'),
(760171,'2014-08-30 10:36:11',312189,'/home'),
(760172,'2014-08-30 10:37:27',312190,'/home'),
(760173,'2014-08-30 10:39:05',312190,'/products'),
(760174,'2014-08-30 10:40:01',312190,'/the-original-mr-fuzzy'),
(760175,'2014-08-30 10:42:28',312190,'/cart'),
(760176,'2014-08-30 10:47:12',312191,'/home'),
(760177,'2014-08-30 10:47:22',312192,'/lander-3'),
(760178,'2014-08-30 10:48:03',312191,'/products'),
(760179,'2014-08-30 10:48:26',312193,'/lander-2'),
(760180,'2014-08-30 10:49:40',312191,'/the-original-mr-fuzzy'),
(760181,'2014-08-30 10:52:39',312194,'/home'),
(760182,'2014-08-30 10:52:55',312195,'/lander-3'),
(760183,'2014-08-30 10:53:28',312196,'/lander-5'),
(760184,'2014-08-30 10:54:15',312197,'/home'),
(760185,'2014-08-30 10:56:52',312195,'/products'),
(760186,'2014-08-30 10:57:29',312196,'/products'),
(760187,'2014-08-30 10:58:07',312196,'/the-original-mr-fuzzy'),
(760188,'2014-08-30 11:01:11',312198,'/lander-2'),
(760189,'2014-08-30 11:01:20',312199,'/lander-2'),
(760190,'2014-08-30 11:04:38',312200,'/lander-3'),
(760191,'2014-08-30 11:05:16',312199,'/products'),
(760192,'2014-08-30 11:07:43',312199,'/the-original-mr-fuzzy'),
(760193,'2014-08-30 11:10:57',312201,'/lander-2'),
(760194,'2014-08-30 11:12:53',312202,'/lander-2'),
(760195,'2014-08-30 11:15:37',312203,'/lander-2'),
(760196,'2014-08-30 11:15:49',312204,'/lander-5'),
(760197,'2014-08-30 11:18:38',312202,'/products'),
(760198,'2014-08-30 11:18:52',312203,'/products'),
(760199,'2014-08-30 11:19:56',312202,'/the-birthday-sugar-panda'),
(760200,'2014-08-30 11:20:50',312204,'/products'),
(760201,'2014-08-30 11:22:04',312205,'/lander-5'),
(760202,'2014-08-30 11:22:09',312203,'/the-original-mr-fuzzy'),
(760203,'2014-08-30 11:24:15',312204,'/the-original-mr-fuzzy'),
(760204,'2014-08-30 11:24:48',312206,'/lander-3'),
(760205,'2014-08-30 11:25:41',312203,'/cart'),
(760206,'2014-08-30 11:26:15',312207,'/lander-2'),
(760207,'2014-08-30 11:26:49',312204,'/cart'),
(760208,'2014-08-30 11:27:04',312208,'/lander-3'),
(760209,'2014-08-30 11:27:33',312204,'/shipping'),
(760210,'2014-08-30 11:27:45',312203,'/shipping'),
(760211,'2014-08-30 11:28:14',312209,'/lander-2'),
(760212,'2014-08-30 11:28:34',312203,'/billing-2'),
(760213,'2014-08-30 11:29:12',312206,'/products'),
(760214,'2014-08-30 11:29:34',312204,'/billing-2'),
(760215,'2014-08-30 11:30:27',312203,'/thank-you-for-your-order'),
(760216,'2014-08-30 11:31:15',312208,'/products'),
(760217,'2014-08-30 11:31:48',312206,'/the-original-mr-fuzzy'),
(760218,'2014-08-30 11:32:06',312209,'/products'),
(760219,'2014-08-30 11:32:09',312210,'/home'),
(760220,'2014-08-30 11:32:20',312204,'/thank-you-for-your-order'),
(760221,'2014-08-30 11:33:22',312210,'/products'),
(760222,'2014-08-30 11:33:38',312206,'/cart'),
(760223,'2014-08-30 11:33:43',312208,'/the-forever-love-bear'),
(760224,'2014-08-30 11:34:02',312210,'/the-original-mr-fuzzy'),
(760225,'2014-08-30 11:34:19',312206,'/shipping'),
(760226,'2014-08-30 11:35:34',312211,'/lander-5'),
(760227,'2014-08-30 11:35:47',312206,'/billing-2'),
(760228,'2014-08-30 11:36:25',312209,'/the-original-mr-fuzzy'),
(760229,'2014-08-30 11:36:31',312212,'/lander-3'),
(760230,'2014-08-30 11:37:29',312209,'/cart'),
(760231,'2014-08-30 11:37:59',312212,'/products'),
(760232,'2014-08-30 11:38:10',312206,'/thank-you-for-your-order'),
(760233,'2014-08-30 11:38:23',312209,'/shipping'),
(760234,'2014-08-30 11:38:36',312211,'/products'),
(760235,'2014-08-30 11:39:21',312209,'/billing-2'),
(760236,'2014-08-30 11:42:01',312211,'/the-original-mr-fuzzy'),
(760237,'2014-08-30 11:42:25',312213,'/lander-2'),
(760238,'2014-08-30 11:42:27',312209,'/thank-you-for-your-order'),
(760239,'2014-08-30 11:43:03',312214,'/lander-5'),
(760240,'2014-08-30 11:43:09',312215,'/home'),
(760241,'2014-08-30 11:43:31',312216,'/lander-2'),
(760242,'2014-08-30 11:44:06',312215,'/products'),
(760243,'2014-08-30 11:45:02',312211,'/cart'),
(760244,'2014-08-30 11:45:38',312217,'/lander-5'),
(760245,'2014-08-30 11:45:57',312216,'/products'),
(760246,'2014-08-30 11:48:01',312217,'/products'),
(760247,'2014-08-30 11:48:05',312214,'/products'),
(760248,'2014-08-30 11:49:37',312214,'/the-forever-love-bear'),
(760249,'2014-08-30 11:49:38',312217,'/the-original-mr-fuzzy'),
(760250,'2014-08-30 11:50:11',312214,'/cart'),
(760251,'2014-08-30 11:52:17',312214,'/shipping'),
(760252,'2014-08-30 11:55:16',312214,'/billing-2'),
(760253,'2014-08-30 12:00:01',312218,'/lander-5'),
(760254,'2014-08-30 12:00:40',312219,'/lander-3'),
(760255,'2014-08-30 12:04:30',312219,'/products'),
(760256,'2014-08-30 12:06:22',312220,'/home'),
(760257,'2014-08-30 12:07:44',312219,'/the-original-mr-fuzzy'),
(760258,'2014-08-30 12:08:23',312219,'/cart'),
(760259,'2014-08-30 12:11:25',312220,'/products'),
(760260,'2014-08-30 12:11:27',312221,'/home'),
(760261,'2014-08-30 12:11:31',312222,'/home'),
(760262,'2014-08-30 12:12:16',312219,'/shipping'),
(760263,'2014-08-30 12:12:40',312223,'/lander-2'),
(760264,'2014-08-30 12:13:06',312224,'/home'),
(760265,'2014-08-30 12:13:17',312222,'/products'),
(760266,'2014-08-30 12:13:39',312220,'/the-forever-love-bear'),
(760267,'2014-08-30 12:14:02',312225,'/lander-5'),
(760268,'2014-08-30 12:15:12',312219,'/billing-2'),
(760269,'2014-08-30 12:16:17',312224,'/products'),
(760270,'2014-08-30 12:16:56',312222,'/the-original-mr-fuzzy'),
(760271,'2014-08-30 12:17:01',312221,'/products'),
(760272,'2014-08-30 12:17:19',312224,'/the-original-mr-fuzzy'),
(760273,'2014-08-30 12:17:46',312219,'/thank-you-for-your-order'),
(760274,'2014-08-30 12:18:15',312221,'/the-original-mr-fuzzy'),
(760275,'2014-08-30 12:18:25',312224,'/cart'),
(760276,'2014-08-30 12:19:39',312226,'/lander-2'),
(760277,'2014-08-30 12:20:24',312227,'/lander-2'),
(760278,'2014-08-30 12:21:14',312228,'/home'),
(760279,'2014-08-30 12:21:45',312229,'/lander-5'),
(760280,'2014-08-30 12:25:27',312229,'/products'),
(760281,'2014-08-30 12:27:41',312230,'/lander-5'),
(760282,'2014-08-30 12:28:14',312229,'/the-forever-love-bear'),
(760283,'2014-08-30 12:29:50',312231,'/lander-2'),
(760284,'2014-08-30 12:31:24',312229,'/cart'),
(760285,'2014-08-30 12:32:33',312231,'/products'),
(760286,'2014-08-30 12:33:34',312232,'/lander-2'),
(760287,'2014-08-30 12:34:17',312231,'/the-original-mr-fuzzy'),
(760288,'2014-08-30 12:35:09',312233,'/home'),
(760289,'2014-08-30 12:35:23',312234,'/lander-3'),
(760290,'2014-08-30 12:38:38',312233,'/products'),
(760291,'2014-08-30 12:40:10',312235,'/home'),
(760292,'2014-08-30 12:41:21',312236,'/lander-2'),
(760293,'2014-08-30 12:43:07',312233,'/the-original-mr-fuzzy'),
(760294,'2014-08-30 12:44:40',312236,'/products'),
(760295,'2014-08-30 12:48:22',312236,'/the-original-mr-fuzzy'),
(760296,'2014-08-30 12:48:23',312237,'/lander-2'),
(760297,'2014-08-30 12:51:21',312238,'/lander-5'),
(760298,'2014-08-30 12:53:26',312239,'/home'),
(760299,'2014-08-30 12:55:21',312238,'/products'),
(760300,'2014-08-30 12:55:37',312240,'/lander-2'),
(760301,'2014-08-30 12:55:44',312238,'/the-original-mr-fuzzy'),
(760302,'2014-08-30 12:56:21',312241,'/home'),
(760303,'2014-08-30 12:56:55',312238,'/cart'),
(760304,'2014-08-30 12:57:49',312242,'/lander-5'),
(760305,'2014-08-30 12:57:59',312240,'/products'),
(760306,'2014-08-30 12:59:50',312243,'/lander-3'),
(760307,'2014-08-30 13:00:33',312244,'/lander-3'),
(760308,'2014-08-30 13:01:50',312240,'/the-original-mr-fuzzy'),
(760309,'2014-08-30 13:02:37',312244,'/products'),
(760310,'2014-08-30 13:03:11',312245,'/home'),
(760311,'2014-08-30 13:03:17',312242,'/products'),
(760312,'2014-08-30 13:05:07',312240,'/cart'),
(760313,'2014-08-30 13:06:51',312246,'/home'),
(760314,'2014-08-30 13:07:26',312247,'/lander-3'),
(760315,'2014-08-30 13:07:53',312242,'/the-original-mr-fuzzy'),
(760316,'2014-08-30 13:08:31',312245,'/products'),
(760317,'2014-08-30 13:10:32',312246,'/products'),
(760318,'2014-08-30 13:10:52',312245,'/the-original-mr-fuzzy'),
(760319,'2014-08-30 13:12:21',312245,'/cart'),
(760320,'2014-08-30 13:12:40',312246,'/the-original-mr-fuzzy'),
(760321,'2014-08-30 13:13:28',312246,'/cart'),
(760322,'2014-08-30 13:15:29',312246,'/shipping'),
(760323,'2014-08-30 13:17:57',312246,'/billing-2'),
(760324,'2014-08-30 13:19:46',312248,'/lander-2'),
(760325,'2014-08-30 13:26:02',312249,'/home'),
(760326,'2014-08-30 13:26:17',312250,'/lander-3'),
(760327,'2014-08-30 13:28:20',312251,'/lander-5'),
(760328,'2014-08-30 13:28:44',312252,'/lander-3'),
(760329,'2014-08-30 13:29:05',312249,'/products'),
(760330,'2014-08-30 13:30:55',312253,'/lander-3'),
(760331,'2014-08-30 13:31:33',312250,'/products'),
(760332,'2014-08-30 13:31:56',312252,'/products'),
(760333,'2014-08-30 13:31:57',312254,'/home'),
(760334,'2014-08-30 13:34:52',312250,'/the-original-mr-fuzzy'),
(760335,'2014-08-30 13:36:33',312253,'/products'),
(760336,'2014-08-30 13:37:43',312253,'/the-original-mr-fuzzy'),
(760337,'2014-08-30 13:39:32',312255,'/lander-5'),
(760338,'2014-08-30 13:43:54',312256,'/lander-3'),
(760339,'2014-08-30 13:44:41',312257,'/home'),
(760340,'2014-08-30 13:45:41',312258,'/lander-2'),
(760341,'2014-08-30 13:48:35',312258,'/products'),
(760342,'2014-08-30 13:49:49',312259,'/lander-5'),
(760343,'2014-08-30 13:50:20',312260,'/lander-5'),
(760344,'2014-08-30 13:53:00',312258,'/the-forever-love-bear'),
(760345,'2014-08-30 13:55:38',312260,'/products'),
(760346,'2014-08-30 13:55:46',312258,'/cart'),
(760347,'2014-08-30 13:56:21',312260,'/the-original-mr-fuzzy'),
(760348,'2014-08-30 13:57:26',312258,'/shipping'),
(760349,'2014-08-30 14:00:39',312258,'/billing-2'),
(760350,'2014-08-30 14:04:04',312261,'/lander-3'),
(760351,'2014-08-30 14:07:05',312262,'/lander-3'),
(760352,'2014-08-30 14:07:57',312261,'/products'),
(760353,'2014-08-30 14:08:05',312263,'/home'),
(760354,'2014-08-30 14:09:12',312264,'/lander-2'),
(760355,'2014-08-30 14:10:26',312262,'/products'),
(760356,'2014-08-30 14:12:26',312265,'/lander-2'),
(760357,'2014-08-30 14:12:42',312266,'/home'),
(760358,'2014-08-30 14:13:44',312262,'/the-original-mr-fuzzy'),
(760359,'2014-08-30 14:14:15',312267,'/lander-2'),
(760360,'2014-08-30 14:14:24',312266,'/products'),
(760361,'2014-08-30 14:15:09',312268,'/lander-3'),
(760362,'2014-08-30 14:15:17',312266,'/the-original-mr-fuzzy'),
(760363,'2014-08-30 14:18:50',312267,'/products'),
(760364,'2014-08-30 14:19:31',312268,'/products'),
(760365,'2014-08-30 14:20:45',312269,'/lander-3'),
(760366,'2014-08-30 14:21:10',312270,'/home'),
(760367,'2014-08-30 14:21:54',312267,'/the-original-mr-fuzzy'),
(760368,'2014-08-30 14:23:37',312270,'/products'),
(760369,'2014-08-30 14:27:12',312270,'/the-birthday-sugar-panda'),
(760370,'2014-08-30 14:29:11',312271,'/lander-5'),
(760371,'2014-08-30 14:29:13',312272,'/lander-3'),
(760372,'2014-08-30 14:30:58',312270,'/cart'),
(760373,'2014-08-30 14:32:58',312270,'/shipping'),
(760374,'2014-08-30 14:45:32',312273,'/lander-2'),
(760375,'2014-08-30 14:45:46',312274,'/lander-2'),
(760376,'2014-08-30 14:46:21',312273,'/products'),
(760377,'2014-08-30 14:50:27',312273,'/the-birthday-sugar-panda'),
(760378,'2014-08-30 14:52:07',312275,'/lander-3'),
(760379,'2014-08-30 14:52:57',312275,'/products'),
(760380,'2014-08-30 14:53:36',312275,'/the-original-mr-fuzzy'),
(760381,'2014-08-30 14:54:18',312276,'/home'),
(760382,'2014-08-30 14:54:23',312277,'/lander-2'),
(760383,'2014-08-30 14:55:19',312276,'/products'),
(760384,'2014-08-30 14:55:31',312278,'/home'),
(760385,'2014-08-30 14:59:07',312278,'/products'),
(760386,'2014-08-30 14:59:16',312276,'/the-original-mr-fuzzy'),
(760387,'2014-08-30 14:59:38',312279,'/lander-3'),
(760388,'2014-08-30 15:00:37',312279,'/products'),
(760389,'2014-08-30 15:03:19',312280,'/lander-3'),
(760390,'2014-08-30 15:04:54',312279,'/the-forever-love-bear'),
(760391,'2014-08-30 15:06:12',312281,'/lander-5'),
(760392,'2014-08-30 15:07:11',312282,'/home'),
(760393,'2014-08-30 15:07:42',312279,'/cart'),
(760394,'2014-08-30 15:08:14',312283,'/home'),
(760395,'2014-08-30 15:08:20',312281,'/products'),
(760396,'2014-08-30 15:08:47',312279,'/shipping'),
(760397,'2014-08-30 15:10:09',312283,'/products'),
(760398,'2014-08-30 15:10:37',312284,'/lander-2'),
(760399,'2014-08-30 15:10:38',312283,'/the-birthday-sugar-panda'),
(760400,'2014-08-30 15:11:20',312285,'/lander-5'),
(760401,'2014-08-30 15:11:55',312286,'/home'),
(760402,'2014-08-30 15:12:35',312284,'/products'),
(760403,'2014-08-30 15:12:48',312287,'/lander-5'),
(760404,'2014-08-30 15:12:53',312283,'/cart'),
(760405,'2014-08-30 15:15:11',312284,'/the-original-mr-fuzzy'),
(760406,'2014-08-30 15:15:28',312286,'/products'),
(760407,'2014-08-30 15:15:34',312283,'/shipping'),
(760408,'2014-08-30 15:16:40',312285,'/products'),
(760409,'2014-08-30 15:18:03',312283,'/billing-2'),
(760410,'2014-08-30 15:19:07',312285,'/the-forever-love-bear'),
(760411,'2014-08-30 15:19:41',312286,'/the-original-mr-fuzzy'),
(760412,'2014-08-30 15:21:09',312286,'/cart'),
(760413,'2014-08-30 15:21:34',312285,'/cart'),
(760414,'2014-08-30 15:24:12',312288,'/lander-3'),
(760415,'2014-08-30 15:25:32',312289,'/lander-2'),
(760416,'2014-08-30 15:28:21',312288,'/products'),
(760417,'2014-08-30 15:28:45',312289,'/products'),
(760418,'2014-08-30 15:30:12',312289,'/the-original-mr-fuzzy'),
(760419,'2014-08-30 15:32:59',312288,'/the-original-mr-fuzzy'),
(760420,'2014-08-30 15:33:23',312289,'/cart'),
(760421,'2014-08-30 15:36:39',312290,'/lander-2'),
(760422,'2014-08-30 15:41:12',312291,'/lander-3'),
(760423,'2014-08-30 15:41:33',312292,'/lander-3'),
(760424,'2014-08-30 15:41:54',312290,'/products'),
(760425,'2014-08-30 15:43:08',312292,'/products'),
(760426,'2014-08-30 15:43:48',312290,'/the-original-mr-fuzzy'),
(760427,'2014-08-30 15:44:08',312292,'/the-birthday-sugar-panda'),
(760428,'2014-08-30 15:44:31',312293,'/lander-2'),
(760429,'2014-08-30 15:44:36',312291,'/products'),
(760430,'2014-08-30 15:45:07',312291,'/the-original-mr-fuzzy'),
(760431,'2014-08-30 15:45:19',312294,'/lander-5'),
(760432,'2014-08-30 15:45:20',312295,'/home'),
(760433,'2014-08-30 15:46:35',312296,'/home'),
(760434,'2014-08-30 15:47:36',312290,'/cart'),
(760435,'2014-08-30 15:47:40',312295,'/products'),
(760436,'2014-08-30 15:49:12',312297,'/lander-5'),
(760437,'2014-08-30 15:50:55',312295,'/the-original-mr-fuzzy'),
(760438,'2014-08-30 15:50:56',312296,'/products'),
(760439,'2014-08-30 15:52:39',312295,'/cart'),
(760440,'2014-08-30 15:55:03',312296,'/the-birthday-sugar-panda'),
(760441,'2014-08-30 15:55:16',312295,'/shipping'),
(760442,'2014-08-30 15:55:52',312298,'/lander-5'),
(760443,'2014-08-30 15:58:11',312299,'/home'),
(760444,'2014-08-30 15:59:14',312300,'/lander-2'),
(760445,'2014-08-30 15:59:44',312301,'/home'),
(760446,'2014-08-30 16:00:30',312302,'/home'),
(760447,'2014-08-30 16:00:38',312303,'/lander-3'),
(760448,'2014-08-30 16:01:40',312301,'/products'),
(760449,'2014-08-30 16:02:07',312303,'/products'),
(760450,'2014-08-30 16:03:27',312301,'/the-original-mr-fuzzy'),
(760451,'2014-08-30 16:04:32',312303,'/the-forever-love-bear'),
(760452,'2014-08-30 16:05:00',312302,'/products'),
(760453,'2014-08-30 16:05:02',312303,'/cart'),
(760454,'2014-08-30 16:05:43',312302,'/the-original-mr-fuzzy'),
(760455,'2014-08-30 16:06:12',312303,'/shipping'),
(760456,'2014-08-30 16:20:40',312304,'/lander-5'),
(760457,'2014-08-30 16:23:03',312305,'/lander-2'),
(760458,'2014-08-30 16:23:19',312306,'/lander-5'),
(760459,'2014-08-30 16:24:32',312304,'/products'),
(760460,'2014-08-30 16:25:25',312304,'/the-original-mr-fuzzy'),
(760461,'2014-08-30 16:26:33',312307,'/lander-5'),
(760462,'2014-08-30 16:28:50',312308,'/lander-2'),
(760463,'2014-08-30 16:33:46',312309,'/lander-2'),
(760464,'2014-08-30 16:33:50',312310,'/lander-2'),
(760465,'2014-08-30 16:34:39',312308,'/products'),
(760466,'2014-08-30 16:35:43',312311,'/lander-3'),
(760467,'2014-08-30 16:35:55',312308,'/the-original-mr-fuzzy'),
(760468,'2014-08-30 16:36:01',312309,'/products'),
(760469,'2014-08-30 16:36:19',312312,'/lander-3'),
(760470,'2014-08-30 16:36:28',312308,'/cart'),
(760471,'2014-08-30 16:37:12',312312,'/products'),
(760472,'2014-08-30 16:37:34',312313,'/lander-2'),
(760473,'2014-08-30 16:38:23',312313,'/products'),
(760474,'2014-08-30 16:39:30',312309,'/the-original-mr-fuzzy'),
(760475,'2014-08-30 16:42:38',312314,'/lander-5'),
(760476,'2014-08-30 16:42:52',312313,'/the-original-mr-fuzzy'),
(760477,'2014-08-30 16:43:14',312315,'/lander-5'),
(760478,'2014-08-30 16:43:24',312316,'/lander-2'),
(760479,'2014-08-30 16:43:43',312313,'/cart'),
(760480,'2014-08-30 16:44:31',312317,'/home'),
(760481,'2014-08-30 16:44:56',312313,'/shipping'),
(760482,'2014-08-30 16:45:30',312314,'/products'),
(760483,'2014-08-30 16:45:50',312318,'/home'),
(760484,'2014-08-30 16:46:36',312319,'/home'),
(760485,'2014-08-30 16:47:21',312313,'/billing-2'),
(760486,'2014-08-30 16:48:26',312314,'/the-original-mr-fuzzy'),
(760487,'2014-08-30 16:50:18',312313,'/thank-you-for-your-order'),
(760488,'2014-08-30 16:50:31',312318,'/products'),
(760489,'2014-08-30 16:50:36',312314,'/cart'),
(760490,'2014-08-30 16:51:26',312318,'/the-forever-love-bear'),
(760491,'2014-08-30 16:52:00',312318,'/cart'),
(760492,'2014-08-30 16:52:50',312314,'/shipping'),
(760493,'2014-08-30 16:54:15',312314,'/billing-2'),
(760494,'2014-08-30 16:55:35',312318,'/shipping'),
(760495,'2014-08-30 16:55:36',312314,'/thank-you-for-your-order'),
(760496,'2014-08-30 16:58:00',312318,'/billing-2'),
(760497,'2014-08-30 16:59:40',312320,'/lander-5'),
(760498,'2014-08-30 17:00:20',312321,'/lander-5'),
(760499,'2014-08-30 17:00:31',312318,'/thank-you-for-your-order'),
(760500,'2014-08-30 17:02:45',312322,'/home'),
(760501,'2014-08-30 17:03:15',312320,'/products'),
(760502,'2014-08-30 17:03:50',312321,'/products'),
(760503,'2014-08-30 17:04:37',312323,'/home'),
(760504,'2014-08-30 17:06:37',312324,'/lander-2'),
(760505,'2014-08-30 17:08:13',312321,'/the-original-mr-fuzzy'),
(760506,'2014-08-30 17:08:47',312325,'/lander-3'),
(760507,'2014-08-30 17:11:27',312326,'/lander-2'),
(760508,'2014-08-30 17:15:13',312326,'/products'),
(760509,'2014-08-30 17:16:30',312326,'/the-original-mr-fuzzy'),
(760510,'2014-08-30 17:23:57',312327,'/home'),
(760511,'2014-08-30 17:24:41',312327,'/products'),
(760512,'2014-08-30 17:26:29',312327,'/the-original-mr-fuzzy'),
(760513,'2014-08-30 17:28:56',312328,'/home'),
(760514,'2014-08-30 17:29:17',312329,'/lander-2'),
(760515,'2014-08-30 17:29:41',312327,'/cart'),
(760516,'2014-08-30 17:33:25',312327,'/shipping'),
(760517,'2014-08-30 17:33:25',312330,'/lander-2'),
(760518,'2014-08-30 17:33:45',312331,'/home'),
(760519,'2014-08-30 17:35:05',312327,'/billing-2'),
(760520,'2014-08-30 17:35:44',312330,'/products'),
(760521,'2014-08-30 17:36:28',312331,'/products'),
(760522,'2014-08-30 17:36:59',312331,'/the-original-mr-fuzzy'),
(760523,'2014-08-30 17:37:53',312327,'/thank-you-for-your-order'),
(760524,'2014-08-30 17:39:55',312331,'/cart'),
(760525,'2014-08-30 17:42:08',312332,'/lander-5'),
(760526,'2014-08-30 17:42:28',312333,'/lander-3'),
(760527,'2014-08-30 17:43:27',312332,'/products'),
(760528,'2014-08-30 17:44:47',312332,'/the-original-mr-fuzzy'),
(760529,'2014-08-30 17:45:28',312334,'/lander-3'),
(760530,'2014-08-30 17:45:48',312332,'/cart'),
(760531,'2014-08-30 17:46:41',312334,'/products'),
(760532,'2014-08-30 17:47:24',312335,'/home'),
(760533,'2014-08-30 17:47:44',312333,'/products'),
(760534,'2014-08-30 17:48:10',312333,'/the-original-mr-fuzzy'),
(760535,'2014-08-30 17:49:02',312334,'/the-original-mr-fuzzy'),
(760536,'2014-08-30 17:49:16',312336,'/home'),
(760537,'2014-08-30 17:49:17',312337,'/home'),
(760538,'2014-08-30 17:51:18',312333,'/cart'),
(760539,'2014-08-30 17:51:44',312338,'/home'),
(760540,'2014-08-30 17:53:15',312337,'/products'),
(760541,'2014-08-30 17:54:37',312337,'/the-forever-love-bear'),
(760542,'2014-08-30 17:55:16',312339,'/lander-5'),
(760543,'2014-08-30 17:55:55',312337,'/cart'),
(760544,'2014-08-30 17:56:22',312337,'/shipping'),
(760545,'2014-08-30 17:57:05',312337,'/billing-2'),
(760546,'2014-08-30 17:57:29',312339,'/products'),
(760547,'2014-08-30 17:57:47',312337,'/thank-you-for-your-order'),
(760548,'2014-08-30 18:01:28',312339,'/the-original-mr-fuzzy'),
(760549,'2014-08-30 18:01:48',312340,'/lander-5'),
(760550,'2014-08-30 18:02:43',312341,'/lander-5'),
(760551,'2014-08-30 18:04:02',312342,'/lander-2'),
(760552,'2014-08-30 18:04:13',312340,'/products'),
(760553,'2014-08-30 18:06:29',312340,'/the-original-mr-fuzzy'),
(760554,'2014-08-30 18:08:22',312343,'/lander-5'),
(760555,'2014-08-30 18:09:09',312342,'/products'),
(760556,'2014-08-30 18:11:51',312343,'/products'),
(760557,'2014-08-30 18:12:41',312342,'/the-original-mr-fuzzy'),
(760558,'2014-08-30 18:13:41',312343,'/the-original-mr-fuzzy'),
(760559,'2014-08-30 18:14:26',312343,'/cart'),
(760560,'2014-08-30 18:15:52',312344,'/home'),
(760561,'2014-08-30 18:16:24',312343,'/shipping'),
(760562,'2014-08-30 18:16:37',312342,'/cart'),
(760563,'2014-08-30 18:17:37',312343,'/billing-2'),
(760564,'2014-08-30 18:18:04',312342,'/shipping'),
(760565,'2014-08-30 18:22:14',312345,'/home'),
(760566,'2014-08-30 18:22:37',312343,'/thank-you-for-your-order'),
(760567,'2014-08-30 18:27:14',312345,'/products'),
(760568,'2014-08-30 18:29:56',312345,'/the-original-mr-fuzzy'),
(760569,'2014-08-30 18:32:26',312345,'/cart'),
(760570,'2014-08-30 18:32:54',312346,'/lander-5'),
(760571,'2014-08-30 18:33:49',312347,'/lander-2'),
(760572,'2014-08-30 18:33:59',312345,'/shipping'),
(760573,'2014-08-30 18:34:37',312345,'/billing-2'),
(760574,'2014-08-30 18:36:03',312345,'/thank-you-for-your-order'),
(760575,'2014-08-30 18:36:53',312348,'/lander-2'),
(760576,'2014-08-30 18:37:15',312349,'/home'),
(760577,'2014-08-30 18:37:49',312346,'/products'),
(760578,'2014-08-30 18:40:39',312350,'/lander-2'),
(760579,'2014-08-30 18:41:00',312348,'/products'),
(760580,'2014-08-30 18:41:11',312346,'/the-original-mr-fuzzy'),
(760581,'2014-08-30 18:43:10',312351,'/lander-5'),
(760582,'2014-08-30 18:46:18',312352,'/lander-2'),
(760583,'2014-08-30 18:48:19',312352,'/products'),
(760584,'2014-08-30 18:50:46',312353,'/home'),
(760585,'2014-08-30 18:52:21',312352,'/the-original-mr-fuzzy'),
(760586,'2014-08-30 18:55:08',312353,'/products'),
(760587,'2014-08-30 18:56:09',312353,'/the-original-mr-fuzzy'),
(760588,'2014-08-30 19:14:43',312354,'/lander-2'),
(760589,'2014-08-30 19:16:26',312355,'/lander-2'),
(760590,'2014-08-30 19:18:03',312355,'/products'),
(760591,'2014-08-30 19:18:59',312356,'/lander-3'),
(760592,'2014-08-30 19:19:37',312355,'/the-original-mr-fuzzy'),
(760593,'2014-08-30 19:21:15',312357,'/lander-2'),
(760594,'2014-08-30 19:22:10',312355,'/cart'),
(760595,'2014-08-30 19:23:32',312356,'/products'),
(760596,'2014-08-30 19:23:44',312355,'/shipping'),
(760597,'2014-08-30 19:25:19',312357,'/products'),
(760598,'2014-08-30 19:27:45',312358,'/lander-5'),
(760599,'2014-08-30 19:29:50',312357,'/the-birthday-sugar-panda'),
(760600,'2014-08-30 19:35:40',312359,'/home'),
(760601,'2014-08-30 19:41:29',312359,'/products'),
(760602,'2014-08-30 19:43:24',312360,'/home'),
(760603,'2014-08-30 19:45:51',312359,'/the-forever-love-bear'),
(760604,'2014-08-30 19:46:03',312360,'/products'),
(760605,'2014-08-30 19:49:41',312360,'/the-original-mr-fuzzy'),
(760606,'2014-08-30 19:50:50',312360,'/cart'),
(760607,'2014-08-30 19:51:36',312361,'/lander-3'),
(760608,'2014-08-30 19:52:23',312361,'/products'),
(760609,'2014-08-30 19:52:48',312361,'/the-original-mr-fuzzy'),
(760610,'2014-08-30 19:55:58',312362,'/lander-2'),
(760611,'2014-08-30 20:00:35',312362,'/products'),
(760612,'2014-08-30 20:04:46',312362,'/the-original-mr-fuzzy'),
(760613,'2014-08-30 20:05:21',312363,'/home'),
(760614,'2014-08-30 20:10:55',312364,'/lander-2'),
(760615,'2014-08-30 20:10:56',312363,'/products'),
(760616,'2014-08-30 20:12:42',312363,'/the-original-mr-fuzzy'),
(760617,'2014-08-30 20:12:42',312365,'/lander-3'),
(760618,'2014-08-30 20:14:03',312363,'/cart'),
(760619,'2014-08-30 20:15:43',312366,'/lander-3'),
(760620,'2014-08-30 20:18:44',312367,'/lander-5'),
(760621,'2014-08-30 20:19:42',312368,'/lander-3'),
(760622,'2014-08-30 20:20:04',312367,'/products'),
(760623,'2014-08-30 20:20:28',312367,'/the-original-mr-fuzzy'),
(760624,'2014-08-30 20:23:49',312369,'/lander-2'),
(760625,'2014-08-30 20:23:59',312370,'/lander-2'),
(760626,'2014-08-30 20:24:32',312371,'/lander-3'),
(760627,'2014-08-30 20:25:41',312372,'/lander-5'),
(760628,'2014-08-30 20:27:49',312369,'/products'),
(760629,'2014-08-30 20:28:44',312369,'/the-original-mr-fuzzy'),
(760630,'2014-08-30 20:28:47',312373,'/home'),
(760631,'2014-08-30 20:29:19',312371,'/products'),
(760632,'2014-08-30 20:29:48',312374,'/lander-2'),
(760633,'2014-08-30 20:30:12',312375,'/lander-3'),
(760634,'2014-08-30 20:30:28',312372,'/products'),
(760635,'2014-08-30 20:32:24',312371,'/the-original-mr-fuzzy'),
(760636,'2014-08-30 20:33:25',312376,'/lander-2'),
(760637,'2014-08-30 20:34:05',312372,'/the-original-mr-fuzzy'),
(760638,'2014-08-30 20:34:48',312377,'/home'),
(760639,'2014-08-30 20:35:45',312375,'/products'),
(760640,'2014-08-30 20:36:11',312378,'/home'),
(760641,'2014-08-30 20:36:59',312372,'/cart'),
(760642,'2014-08-30 20:38:27',312377,'/products'),
(760643,'2014-08-30 20:39:18',312377,'/the-original-mr-fuzzy'),
(760644,'2014-08-30 20:39:54',312375,'/the-birthday-sugar-panda'),
(760645,'2014-08-30 20:40:10',312379,'/lander-2'),
(760646,'2014-08-30 20:45:53',312380,'/lander-5'),
(760647,'2014-08-30 20:47:29',312381,'/lander-5'),
(760648,'2014-08-30 20:49:31',312380,'/products'),
(760649,'2014-08-30 20:49:53',312380,'/the-original-mr-fuzzy'),
(760650,'2014-08-30 20:57:28',312382,'/lander-2'),
(760651,'2014-08-30 21:00:30',312382,'/products'),
(760652,'2014-08-30 21:01:28',312383,'/lander-3'),
(760653,'2014-08-30 21:02:30',312384,'/lander-2'),
(760654,'2014-08-30 21:03:58',312382,'/the-original-mr-fuzzy'),
(760655,'2014-08-30 21:07:25',312384,'/products'),
(760656,'2014-08-30 21:07:41',312385,'/lander-2'),
(760657,'2014-08-30 21:08:02',312385,'/products'),
(760658,'2014-08-30 21:09:28',312386,'/lander-2'),
(760659,'2014-08-30 21:10:10',312384,'/the-original-mr-fuzzy'),
(760660,'2014-08-30 21:11:07',312385,'/the-forever-love-bear'),
(760661,'2014-08-30 21:12:52',312384,'/cart'),
(760662,'2014-08-30 21:14:18',312387,'/home'),
(760663,'2014-08-30 21:15:42',312384,'/shipping'),
(760664,'2014-08-30 21:17:48',312384,'/billing-2'),
(760665,'2014-08-30 21:19:42',312387,'/products'),
(760666,'2014-08-30 21:19:50',312384,'/thank-you-for-your-order'),
(760667,'2014-08-30 21:22:10',312387,'/the-original-mr-fuzzy'),
(760668,'2014-08-30 21:24:36',312388,'/home'),
(760669,'2014-08-30 21:27:41',312388,'/products'),
(760670,'2014-08-30 21:30:32',312388,'/the-original-mr-fuzzy'),
(760671,'2014-08-30 21:31:17',312388,'/cart'),
(760672,'2014-08-30 21:33:17',312388,'/shipping'),
(760673,'2014-08-30 21:35:44',312388,'/billing-2'),
(760674,'2014-08-30 21:36:34',312389,'/home'),
(760675,'2014-08-30 21:39:21',312389,'/products'),
(760676,'2014-08-30 21:40:49',312390,'/lander-3'),
(760677,'2014-08-30 21:43:26',312391,'/lander-2'),
(760678,'2014-08-30 21:45:05',312391,'/products'),
(760679,'2014-08-30 21:45:13',312392,'/home'),
(760680,'2014-08-30 21:46:01',312392,'/products'),
(760681,'2014-08-30 21:46:04',312390,'/products'),
(760682,'2014-08-30 21:48:09',312392,'/the-original-mr-fuzzy'),
(760683,'2014-08-30 21:48:15',312390,'/the-birthday-sugar-panda'),
(760684,'2014-08-30 21:50:49',312393,'/lander-3'),
(760685,'2014-08-30 22:05:34',312394,'/lander-5'),
(760686,'2014-08-30 22:08:07',312394,'/products'),
(760687,'2014-08-30 22:12:00',312394,'/the-original-mr-fuzzy'),
(760688,'2014-08-30 22:14:31',312394,'/cart'),
(760689,'2014-08-30 22:15:38',312394,'/shipping'),
(760690,'2014-08-30 22:18:56',312395,'/lander-2'),
(760691,'2014-08-30 22:19:25',312395,'/products'),
(760692,'2014-08-30 22:23:19',312395,'/the-original-mr-fuzzy'),
(760693,'2014-08-30 22:28:02',312396,'/lander-5'),
(760694,'2014-08-30 22:28:53',312396,'/products'),
(760695,'2014-08-30 22:29:53',312397,'/lander-3'),
(760696,'2014-08-30 22:32:04',312396,'/the-original-mr-fuzzy'),
(760697,'2014-08-30 22:33:28',312398,'/lander-3'),
(760698,'2014-08-30 22:34:28',312399,'/lander-5'),
(760699,'2014-08-30 22:34:42',312396,'/cart'),
(760700,'2014-08-30 22:36:24',312400,'/lander-5'),
(760701,'2014-08-30 22:37:07',312399,'/products'),
(760702,'2014-08-30 22:37:40',312400,'/products'),
(760703,'2014-08-30 22:38:26',312399,'/the-original-mr-fuzzy'),
(760704,'2014-08-30 22:38:38',312398,'/products'),
(760705,'2014-08-30 22:38:45',312401,'/lander-2'),
(760706,'2014-08-30 22:40:52',312400,'/the-original-mr-fuzzy'),
(760707,'2014-08-30 22:42:38',312398,'/the-forever-love-bear'),
(760708,'2014-08-30 22:44:05',312400,'/cart'),
(760709,'2014-08-30 22:44:13',312398,'/cart'),
(760710,'2014-08-30 22:46:55',312402,'/lander-5'),
(760711,'2014-08-30 22:46:56',312400,'/shipping'),
(760712,'2014-08-30 22:47:17',312403,'/home'),
(760713,'2014-08-30 22:47:43',312402,'/products'),
(760714,'2014-08-30 22:49:30',312404,'/lander-2'),
(760715,'2014-08-30 22:49:39',312400,'/billing-2'),
(760716,'2014-08-30 22:49:48',312405,'/lander-2'),
(760717,'2014-08-30 22:50:42',312402,'/the-birthday-sugar-panda'),
(760718,'2014-08-30 22:51:08',312406,'/lander-5'),
(760719,'2014-08-30 22:53:35',312404,'/products'),
(760720,'2014-08-30 22:53:46',312407,'/home'),
(760721,'2014-08-30 22:54:17',312402,'/cart'),
(760722,'2014-08-30 22:54:59',312408,'/lander-2'),
(760723,'2014-08-30 22:55:39',312406,'/products'),
(760724,'2014-08-30 22:57:42',312402,'/shipping'),
(760725,'2014-08-30 23:06:13',312409,'/lander-3'),
(760726,'2014-08-30 23:10:17',312410,'/home'),
(760727,'2014-08-30 23:27:59',312411,'/home'),
(760728,'2014-08-30 23:30:48',312412,'/lander-3'),
(760729,'2014-08-30 23:34:00',312412,'/products'),
(760730,'2014-08-30 23:34:37',312412,'/the-original-mr-fuzzy'),
(760731,'2014-08-30 23:35:13',312412,'/cart'),
(760732,'2014-08-30 23:36:16',312412,'/shipping'),
(760733,'2014-08-30 23:39:13',312412,'/billing-2'),
(760734,'2014-08-30 23:45:36',312413,'/lander-2'),
(760735,'2014-08-30 23:46:39',312414,'/lander-5'),
(760736,'2014-08-30 23:47:35',312414,'/products'),
(760737,'2014-08-30 23:50:17',312414,'/the-original-mr-fuzzy'),
(760738,'2014-08-31 00:00:27',312415,'/lander-3'),
(760739,'2014-08-31 00:03:56',312415,'/products'),
(760740,'2014-08-31 00:06:33',312415,'/the-original-mr-fuzzy'),
(760741,'2014-08-31 00:09:17',312415,'/cart'),
(760742,'2014-08-31 00:10:26',312416,'/lander-2'),
(760743,'2014-08-31 00:11:05',312415,'/shipping'),
(760744,'2014-08-31 00:11:33',312415,'/billing-2'),
(760745,'2014-08-31 00:16:54',312415,'/thank-you-for-your-order'),
(760746,'2014-08-31 00:18:43',312417,'/lander-5'),
(760747,'2014-08-31 00:24:48',312418,'/lander-3'),
(760748,'2014-08-31 00:26:38',312418,'/products'),
(760749,'2014-08-31 00:26:56',312418,'/the-birthday-sugar-panda'),
(760750,'2014-08-31 00:29:18',312419,'/home'),
(760751,'2014-08-31 00:29:45',312419,'/products'),
(760752,'2014-08-31 00:31:39',312420,'/lander-2'),
(760753,'2014-08-31 00:32:15',312421,'/lander-3'),
(760754,'2014-08-31 00:36:09',312420,'/products'),
(760755,'2014-08-31 00:36:43',312421,'/products'),
(760756,'2014-08-31 00:38:24',312420,'/the-original-mr-fuzzy'),
(760757,'2014-08-31 00:38:57',312420,'/cart'),
(760758,'2014-08-31 00:40:54',312420,'/shipping'),
(760759,'2014-08-31 00:42:46',312420,'/billing-2'),
(760760,'2014-08-31 00:46:53',312422,'/home'),
(760761,'2014-08-31 00:47:13',312420,'/thank-you-for-your-order'),
(760762,'2014-08-31 00:49:09',312423,'/lander-3'),
(760763,'2014-08-31 00:52:25',312424,'/home'),
(760764,'2014-08-31 00:54:06',312423,'/products'),
(760765,'2014-08-31 00:55:20',312423,'/the-forever-love-bear'),
(760766,'2014-08-31 00:56:47',312423,'/cart'),
(760767,'2014-08-31 00:57:13',312423,'/shipping'),
(760768,'2014-08-31 00:59:02',312423,'/billing-2'),
(760769,'2014-08-31 01:00:11',312425,'/home'),
(760770,'2014-08-31 01:02:03',312425,'/products'),
(760771,'2014-08-31 01:04:42',312423,'/thank-you-for-your-order'),
(760772,'2014-08-31 01:05:38',312425,'/the-original-mr-fuzzy'),
(760773,'2014-08-31 01:31:04',312426,'/lander-3'),
(760774,'2014-08-31 01:32:28',312426,'/products'),
(760775,'2014-08-31 02:09:05',312427,'/lander-5'),
(760776,'2014-08-31 02:11:22',312427,'/products'),
(760777,'2014-08-31 02:12:04',312427,'/the-original-mr-fuzzy'),
(760778,'2014-08-31 02:13:33',312427,'/cart'),
(760779,'2014-08-31 02:16:42',312427,'/shipping'),
(760780,'2014-08-31 02:20:08',312428,'/lander-5'),
(760781,'2014-08-31 02:21:05',312428,'/products'),
(760782,'2014-08-31 02:21:22',312429,'/lander-2'),
(760783,'2014-08-31 02:22:27',312428,'/the-original-mr-fuzzy'),
(760784,'2014-08-31 02:22:51',312429,'/products'),
(760785,'2014-08-31 02:27:17',312429,'/the-birthday-sugar-panda'),
(760786,'2014-08-31 02:36:57',312430,'/home'),
(760787,'2014-08-31 02:40:19',312430,'/products'),
(760788,'2014-08-31 02:41:00',312431,'/home'),
(760789,'2014-08-31 02:42:50',312431,'/products'),
(760790,'2014-08-31 02:44:57',312430,'/the-original-mr-fuzzy'),
(760791,'2014-08-31 02:47:29',312432,'/lander-3'),
(760792,'2014-08-31 02:47:35',312430,'/cart'),
(760793,'2014-08-31 02:50:58',312430,'/shipping'),
(760794,'2014-08-31 02:51:59',312432,'/products'),
(760795,'2014-08-31 02:52:43',312432,'/the-original-mr-fuzzy'),
(760796,'2014-08-31 02:54:04',312430,'/billing-2'),
(760797,'2014-08-31 02:58:04',312430,'/thank-you-for-your-order'),
(760798,'2014-08-31 03:03:43',312433,'/lander-2'),
(760799,'2014-08-31 03:19:24',312434,'/home'),
(760800,'2014-08-31 03:28:07',312435,'/lander-3'),
(760801,'2014-08-31 03:45:21',312436,'/lander-2'),
(760802,'2014-08-31 03:51:06',312436,'/products'),
(760803,'2014-08-31 03:53:54',312436,'/the-birthday-sugar-panda'),
(760804,'2014-08-31 03:54:57',312436,'/cart'),
(760805,'2014-08-31 03:55:03',312437,'/lander-3'),
(760806,'2014-08-31 03:58:30',312436,'/shipping'),
(760807,'2014-08-31 03:59:22',312437,'/products'),
(760808,'2014-08-31 03:59:31',312436,'/billing-2'),
(760809,'2014-08-31 04:01:57',312436,'/thank-you-for-your-order'),
(760810,'2014-08-31 04:02:02',312437,'/the-original-mr-fuzzy'),
(760811,'2014-08-31 04:03:07',312438,'/lander-3'),
(760812,'2014-08-31 04:05:55',312439,'/home'),
(760813,'2014-08-31 04:08:30',312439,'/products'),
(760814,'2014-08-31 04:08:49',312439,'/the-original-mr-fuzzy'),
(760815,'2014-08-31 04:26:42',312440,'/lander-5'),
(760816,'2014-08-31 04:32:42',312441,'/home'),
(760817,'2014-08-31 04:39:20',312442,'/lander-3'),
(760818,'2014-08-31 04:43:32',312443,'/home'),
(760819,'2014-08-31 04:44:33',312442,'/products'),
(760820,'2014-08-31 04:45:46',312444,'/lander-3'),
(760821,'2014-08-31 04:46:42',312442,'/the-forever-love-bear'),
(760822,'2014-08-31 04:47:17',312442,'/cart'),
(760823,'2014-08-31 04:47:34',312443,'/products'),
(760824,'2014-08-31 04:47:41',312444,'/products'),
(760825,'2014-08-31 04:48:17',312443,'/the-original-mr-fuzzy'),
(760826,'2014-08-31 04:49:01',312444,'/the-birthday-sugar-panda'),
(760827,'2014-08-31 04:50:51',312444,'/cart'),
(760828,'2014-08-31 04:50:56',312442,'/shipping'),
(760829,'2014-08-31 04:51:16',312443,'/cart'),
(760830,'2014-08-31 04:52:11',312442,'/billing-2'),
(760831,'2014-08-31 04:54:38',312444,'/shipping'),
(760832,'2014-08-31 04:55:00',312443,'/shipping'),
(760833,'2014-08-31 04:57:03',312442,'/thank-you-for-your-order'),
(760834,'2014-08-31 04:57:50',312443,'/billing-2'),
(760835,'2014-08-31 04:58:40',312443,'/thank-you-for-your-order'),
(760836,'2014-08-31 05:01:04',312445,'/lander-3'),
(760837,'2014-08-31 05:02:29',312446,'/lander-5'),
(760838,'2014-08-31 05:04:22',312445,'/products'),
(760839,'2014-08-31 05:04:28',312446,'/products'),
(760840,'2014-08-31 05:08:05',312446,'/the-forever-love-bear'),
(760841,'2014-08-31 05:08:35',312445,'/the-original-mr-fuzzy'),
(760842,'2014-08-31 05:11:29',312446,'/cart'),
(760843,'2014-08-31 05:13:28',312447,'/home'),
(760844,'2014-08-31 05:14:41',312448,'/lander-5'),
(760845,'2014-08-31 05:14:51',312447,'/products'),
(760846,'2014-08-31 05:15:17',312446,'/shipping'),
(760847,'2014-08-31 05:15:38',312447,'/the-original-mr-fuzzy'),
(760848,'2014-08-31 05:16:41',312446,'/billing-2'),
(760849,'2014-08-31 05:24:25',312449,'/lander-2'),
(760850,'2014-08-31 05:30:37',312450,'/lander-5'),
(760851,'2014-08-31 05:31:22',312451,'/lander-3'),
(760852,'2014-08-31 05:33:26',312451,'/products'),
(760853,'2014-08-31 05:33:58',312452,'/lander-5'),
(760854,'2014-08-31 05:35:04',312451,'/the-original-mr-fuzzy'),
(760855,'2014-08-31 05:38:51',312451,'/cart'),
(760856,'2014-08-31 05:54:59',312453,'/home'),
(760857,'2014-08-31 05:55:52',312454,'/lander-3'),
(760858,'2014-08-31 05:58:20',312454,'/products'),
(760859,'2014-08-31 05:59:28',312454,'/the-original-mr-fuzzy'),
(760860,'2014-08-31 05:59:49',312453,'/products'),
(760861,'2014-08-31 06:00:27',312454,'/cart'),
(760862,'2014-08-31 06:10:42',312455,'/home'),
(760863,'2014-08-31 06:11:39',312455,'/products'),
(760864,'2014-08-31 06:11:46',312456,'/home'),
(760865,'2014-08-31 06:15:04',312457,'/home'),
(760866,'2014-08-31 06:19:33',312458,'/lander-2'),
(760867,'2014-08-31 06:20:02',312457,'/products'),
(760868,'2014-08-31 06:20:33',312457,'/the-original-mr-fuzzy'),
(760869,'2014-08-31 06:37:19',312459,'/lander-2'),
(760870,'2014-08-31 06:45:34',312460,'/lander-5'),
(760871,'2014-08-31 06:47:20',312460,'/products'),
(760872,'2014-08-31 06:50:42',312460,'/the-original-mr-fuzzy'),
(760873,'2014-08-31 06:51:11',312460,'/cart'),
(760874,'2014-08-31 06:52:28',312461,'/lander-2'),
(760875,'2014-08-31 07:22:08',312462,'/home'),
(760876,'2014-08-31 07:23:44',312462,'/products'),
(760877,'2014-08-31 07:25:31',312462,'/the-original-mr-fuzzy'),
(760878,'2014-08-31 07:30:32',312463,'/lander-2'),
(760879,'2014-08-31 07:32:21',312464,'/lander-5'),
(760880,'2014-08-31 07:36:01',312464,'/products'),
(760881,'2014-08-31 07:39:01',312464,'/the-original-mr-fuzzy'),
(760882,'2014-08-31 07:49:14',312465,'/lander-2'),
(760883,'2014-08-31 07:49:48',312465,'/products'),
(760884,'2014-08-31 07:50:42',312466,'/home'),
(760885,'2014-08-31 08:04:52',312467,'/home'),
(760886,'2014-08-31 08:05:49',312468,'/home'),
(760887,'2014-08-31 08:07:43',312468,'/products'),
(760888,'2014-08-31 08:08:11',312469,'/lander-3'),
(760889,'2014-08-31 08:08:18',312470,'/lander-3'),
(760890,'2014-08-31 08:09:23',312467,'/products'),
(760891,'2014-08-31 08:09:28',312470,'/products'),
(760892,'2014-08-31 08:09:54',312467,'/the-original-mr-fuzzy'),
(760893,'2014-08-31 08:09:54',312470,'/the-forever-love-bear'),
(760894,'2014-08-31 08:09:56',312468,'/the-birthday-sugar-panda'),
(760895,'2014-08-31 08:10:32',312470,'/cart'),
(760896,'2014-08-31 08:12:37',312468,'/cart'),
(760897,'2014-08-31 08:12:57',312471,'/home'),
(760898,'2014-08-31 08:14:59',312471,'/products'),
(760899,'2014-08-31 08:16:19',312468,'/shipping'),
(760900,'2014-08-31 08:17:22',312468,'/billing-2'),
(760901,'2014-08-31 08:19:04',312471,'/the-forever-love-bear'),
(760902,'2014-08-31 08:33:51',312472,'/lander-5'),
(760903,'2014-08-31 08:35:48',312473,'/home'),
(760904,'2014-08-31 08:35:54',312474,'/home'),
(760905,'2014-08-31 08:37:44',312475,'/lander-2'),
(760906,'2014-08-31 08:41:24',312475,'/products'),
(760907,'2014-08-31 08:42:39',312475,'/the-original-mr-fuzzy'),
(760908,'2014-08-31 08:44:39',312475,'/cart'),
(760909,'2014-08-31 08:46:04',312476,'/lander-3'),
(760910,'2014-08-31 08:46:52',312476,'/products'),
(760911,'2014-08-31 08:47:50',312477,'/home'),
(760912,'2014-08-31 08:49:03',312477,'/products'),
(760913,'2014-08-31 08:49:24',312476,'/the-original-mr-fuzzy'),
(760914,'2014-08-31 08:50:22',312478,'/home'),
(760915,'2014-08-31 08:51:18',312479,'/lander-2'),
(760916,'2014-08-31 08:54:50',312479,'/products'),
(760917,'2014-08-31 08:57:08',312480,'/lander-3'),
(760918,'2014-08-31 08:59:04',312479,'/the-original-mr-fuzzy'),
(760919,'2014-08-31 09:00:34',312481,'/lander-3'),
(760920,'2014-08-31 09:03:02',312482,'/lander-5'),
(760921,'2014-08-31 09:03:10',312483,'/home'),
(760922,'2014-08-31 09:07:34',312482,'/products'),
(760923,'2014-08-31 09:12:06',312482,'/the-original-mr-fuzzy'),
(760924,'2014-08-31 09:17:16',312484,'/lander-5'),
(760925,'2014-08-31 09:18:59',312484,'/products'),
(760926,'2014-08-31 09:19:51',312484,'/the-forever-love-bear'),
(760927,'2014-08-31 09:22:08',312485,'/lander-3'),
(760928,'2014-08-31 09:23:01',312486,'/lander-3'),
(760929,'2014-08-31 09:23:24',312487,'/lander-2'),
(760930,'2014-08-31 09:25:56',312487,'/products'),
(760931,'2014-08-31 09:27:29',312488,'/lander-5'),
(760932,'2014-08-31 09:28:48',312488,'/products'),
(760933,'2014-08-31 09:29:40',312487,'/the-original-mr-fuzzy'),
(760934,'2014-08-31 09:29:53',312489,'/home'),
(760935,'2014-08-31 09:31:21',312488,'/the-original-mr-fuzzy'),
(760936,'2014-08-31 09:33:08',312490,'/lander-3'),
(760937,'2014-08-31 09:34:23',312491,'/lander-2'),
(760938,'2014-08-31 09:35:28',312489,'/products'),
(760939,'2014-08-31 09:36:47',312489,'/the-original-mr-fuzzy'),
(760940,'2014-08-31 09:37:32',312491,'/products'),
(760941,'2014-08-31 09:37:38',312492,'/lander-2'),
(760942,'2014-08-31 09:38:07',312493,'/lander-3'),
(760943,'2014-08-31 09:39:02',312493,'/products'),
(760944,'2014-08-31 09:40:36',312491,'/the-original-mr-fuzzy'),
(760945,'2014-08-31 09:41:22',312493,'/the-original-mr-fuzzy'),
(760946,'2014-08-31 09:44:06',312493,'/cart'),
(760947,'2014-08-31 09:44:37',312491,'/cart'),
(760948,'2014-08-31 09:47:48',312491,'/shipping'),
(760949,'2014-08-31 09:48:30',312491,'/billing-2'),
(760950,'2014-08-31 09:52:31',312494,'/lander-3'),
(760951,'2014-08-31 09:59:15',312495,'/lander-3'),
(760952,'2014-08-31 10:02:16',312495,'/products'),
(760953,'2014-08-31 10:04:32',312496,'/home'),
(760954,'2014-08-31 10:07:57',312496,'/products'),
(760955,'2014-08-31 10:10:08',312496,'/the-original-mr-fuzzy'),
(760956,'2014-08-31 10:11:18',312496,'/cart'),
(760957,'2014-08-31 10:13:34',312497,'/home'),
(760958,'2014-08-31 10:15:04',312497,'/products'),
(760959,'2014-08-31 10:18:45',312497,'/the-birthday-sugar-panda'),
(760960,'2014-08-31 10:18:49',312498,'/lander-3'),
(760961,'2014-08-31 10:21:38',312498,'/products'),
(760962,'2014-08-31 10:22:05',312499,'/lander-5'),
(760963,'2014-08-31 10:22:38',312500,'/home'),
(760964,'2014-08-31 10:23:38',312501,'/home'),
(760965,'2014-08-31 10:24:24',312498,'/the-original-mr-fuzzy'),
(760966,'2014-08-31 10:24:24',312502,'/lander-3'),
(760967,'2014-08-31 10:24:43',312499,'/products'),
(760968,'2014-08-31 10:24:47',312502,'/products'),
(760969,'2014-08-31 10:27:14',312499,'/the-original-mr-fuzzy'),
(760970,'2014-08-31 10:29:13',312501,'/products'),
(760971,'2014-08-31 10:31:36',312503,'/lander-5'),
(760972,'2014-08-31 10:33:02',312504,'/home'),
(760973,'2014-08-31 10:33:11',312505,'/lander-5'),
(760974,'2014-08-31 10:33:16',312501,'/the-birthday-sugar-panda'),
(760975,'2014-08-31 10:34:11',312501,'/cart'),
(760976,'2014-08-31 10:34:55',312506,'/lander-3'),
(760977,'2014-08-31 10:35:06',312501,'/shipping'),
(760978,'2014-08-31 10:38:03',312501,'/billing-2'),
(760979,'2014-08-31 10:39:24',312506,'/products'),
(760980,'2014-08-31 10:42:50',312507,'/lander-5'),
(760981,'2014-08-31 10:43:00',312506,'/the-original-mr-fuzzy'),
(760982,'2014-08-31 10:43:01',312508,'/home'),
(760983,'2014-08-31 10:46:17',312508,'/products'),
(760984,'2014-08-31 10:50:11',312509,'/lander-3'),
(760985,'2014-08-31 10:50:57',312510,'/home'),
(760986,'2014-08-31 10:51:08',312511,'/home'),
(760987,'2014-08-31 10:52:23',312512,'/lander-5'),
(760988,'2014-08-31 10:52:30',312513,'/lander-5'),
(760989,'2014-08-31 10:53:41',312509,'/products'),
(760990,'2014-08-31 10:54:52',312513,'/products'),
(760991,'2014-08-31 10:54:53',312509,'/the-forever-love-bear'),
(760992,'2014-08-31 10:55:31',312509,'/cart'),
(760993,'2014-08-31 10:57:23',312509,'/shipping'),
(760994,'2014-08-31 10:58:39',312513,'/the-forever-love-bear'),
(760995,'2014-08-31 11:01:53',312514,'/lander-2'),
(760996,'2014-08-31 11:04:13',312515,'/lander-2'),
(760997,'2014-08-31 11:04:57',312515,'/products'),
(760998,'2014-08-31 11:06:44',312515,'/the-birthday-sugar-panda'),
(760999,'2014-08-31 11:07:03',312516,'/lander-3'),
(761000,'2014-08-31 11:07:42',312517,'/home'),
(761001,'2014-08-31 11:10:22',312515,'/cart'),
(761002,'2014-08-31 11:10:35',312516,'/products'),
(761003,'2014-08-31 11:12:18',312518,'/lander-3'),
(761004,'2014-08-31 11:12:22',312516,'/the-original-mr-fuzzy'),
(761005,'2014-08-31 11:12:23',312519,'/home'),
(761006,'2014-08-31 11:12:52',312520,'/lander-5'),
(761007,'2014-08-31 11:13:00',312515,'/shipping'),
(761008,'2014-08-31 11:13:37',312516,'/cart'),
(761009,'2014-08-31 11:13:39',312515,'/billing-2'),
(761010,'2014-08-31 11:17:13',312519,'/products'),
(761011,'2014-08-31 11:18:18',312515,'/thank-you-for-your-order'),
(761012,'2014-08-31 11:20:29',312519,'/the-original-mr-fuzzy'),
(761013,'2014-08-31 11:20:58',312521,'/lander-5'),
(761014,'2014-08-31 11:26:12',312521,'/products'),
(761015,'2014-08-31 11:26:36',312522,'/home'),
(761016,'2014-08-31 11:30:44',312522,'/products'),
(761017,'2014-08-31 11:32:39',312522,'/the-forever-love-bear'),
(761018,'2014-08-31 11:32:44',312523,'/lander-5'),
(761019,'2014-08-31 11:33:52',312524,'/lander-3'),
(761020,'2014-08-31 11:34:53',312522,'/cart'),
(761021,'2014-08-31 11:36:54',312523,'/products'),
(761022,'2014-08-31 11:37:22',312524,'/products'),
(761023,'2014-08-31 11:38:35',312522,'/shipping'),
(761024,'2014-08-31 11:40:50',312523,'/the-birthday-sugar-panda'),
(761025,'2014-08-31 11:41:25',312522,'/billing-2'),
(761026,'2014-08-31 11:41:58',312525,'/lander-2'),
(761027,'2014-08-31 11:44:09',312523,'/cart'),
(761028,'2014-08-31 11:45:57',312522,'/thank-you-for-your-order'),
(761029,'2014-08-31 11:47:15',312523,'/shipping'),
(761030,'2014-08-31 11:50:21',312523,'/billing-2'),
(761031,'2014-08-31 11:51:48',312526,'/home'),
(761032,'2014-08-31 11:53:19',312523,'/thank-you-for-your-order'),
(761033,'2014-08-31 11:54:12',312526,'/products'),
(761034,'2014-08-31 11:55:11',312527,'/lander-3'),
(761035,'2014-08-31 11:56:06',312528,'/lander-3'),
(761036,'2014-08-31 11:57:29',312527,'/products'),
(761037,'2014-08-31 11:57:56',312527,'/the-original-mr-fuzzy'),
(761038,'2014-08-31 11:59:43',312529,'/lander-5'),
(761039,'2014-08-31 12:00:06',312529,'/products'),
(761040,'2014-08-31 12:00:10',312527,'/cart'),
(761041,'2014-08-31 12:03:11',312530,'/lander-2'),
(761042,'2014-08-31 12:03:33',312529,'/the-original-mr-fuzzy'),
(761043,'2014-08-31 12:04:18',312529,'/cart'),
(761044,'2014-08-31 12:08:02',312531,'/lander-5'),
(761045,'2014-08-31 12:11:35',312531,'/products'),
(761046,'2014-08-31 12:16:19',312532,'/lander-3'),
(761047,'2014-08-31 12:18:14',312532,'/products'),
(761048,'2014-08-31 12:20:37',312532,'/the-original-mr-fuzzy'),
(761049,'2014-08-31 12:21:48',312533,'/home'),
(761050,'2014-08-31 12:21:55',312534,'/lander-2'),
(761051,'2014-08-31 12:25:24',312535,'/home'),
(761052,'2014-08-31 12:25:50',312535,'/products'),
(761053,'2014-08-31 12:26:58',312534,'/products'),
(761054,'2014-08-31 12:27:23',312536,'/lander-2'),
(761055,'2014-08-31 12:28:18',312534,'/the-original-mr-fuzzy'),
(761056,'2014-08-31 12:29:18',312537,'/lander-3'),
(761057,'2014-08-31 12:32:08',312538,'/home'),
(761058,'2014-08-31 12:34:50',312539,'/lander-2'),
(761059,'2014-08-31 12:35:58',312539,'/products'),
(761060,'2014-08-31 12:36:28',312540,'/lander-5'),
(761061,'2014-08-31 12:36:44',312538,'/products'),
(761062,'2014-08-31 12:36:55',312539,'/the-original-mr-fuzzy'),
(761063,'2014-08-31 12:40:26',312538,'/the-birthday-sugar-panda'),
(761064,'2014-08-31 12:42:01',312540,'/products'),
(761065,'2014-08-31 12:42:47',312541,'/home'),
(761066,'2014-08-31 12:44:23',312538,'/cart'),
(761067,'2014-08-31 12:44:30',312542,'/home'),
(761068,'2014-08-31 12:44:53',312538,'/shipping'),
(761069,'2014-08-31 12:45:42',312538,'/billing-2'),
(761070,'2014-08-31 12:45:42',312543,'/lander-5'),
(761071,'2014-08-31 12:46:00',312542,'/products'),
(761072,'2014-08-31 12:48:17',312542,'/the-forever-love-bear'),
(761073,'2014-08-31 12:50:19',312544,'/lander-2'),
(761074,'2014-08-31 12:50:48',312542,'/cart'),
(761075,'2014-08-31 12:51:08',312545,'/lander-3'),
(761076,'2014-08-31 12:51:19',312543,'/products'),
(761077,'2014-08-31 12:52:34',312546,'/lander-2'),
(761078,'2014-08-31 12:53:02',312544,'/products'),
(761079,'2014-08-31 12:54:08',312546,'/products'),
(761080,'2014-08-31 12:54:25',312542,'/shipping'),
(761081,'2014-08-31 12:54:35',312547,'/home'),
(761082,'2014-08-31 12:55:12',312543,'/the-birthday-sugar-panda'),
(761083,'2014-08-31 12:55:19',312546,'/the-birthday-sugar-panda'),
(761084,'2014-08-31 12:55:24',312547,'/products'),
(761085,'2014-08-31 12:56:32',312544,'/the-original-mr-fuzzy'),
(761086,'2014-08-31 12:57:18',312544,'/cart'),
(761087,'2014-08-31 12:57:40',312542,'/billing-2'),
(761088,'2014-08-31 12:59:08',312543,'/cart'),
(761089,'2014-08-31 12:59:10',312544,'/shipping'),
(761090,'2014-08-31 12:59:23',312547,'/the-original-mr-fuzzy'),
(761091,'2014-08-31 13:01:01',312543,'/shipping'),
(761092,'2014-08-31 13:01:57',312547,'/cart'),
(761093,'2014-08-31 13:02:47',312543,'/billing-2'),
(761094,'2014-08-31 13:03:30',312543,'/thank-you-for-your-order'),
(761095,'2014-08-31 13:05:15',312547,'/shipping'),
(761096,'2014-08-31 13:06:56',312547,'/billing-2'),
(761097,'2014-08-31 13:12:25',312548,'/lander-5'),
(761098,'2014-08-31 13:12:28',312549,'/home'),
(761099,'2014-08-31 13:13:28',312550,'/lander-2'),
(761100,'2014-08-31 13:14:56',312551,'/lander-5'),
(761101,'2014-08-31 13:16:07',312548,'/products'),
(761102,'2014-08-31 13:17:20',312552,'/lander-2'),
(761103,'2014-08-31 13:19:02',312552,'/products'),
(761104,'2014-08-31 13:21:56',312552,'/the-original-mr-fuzzy'),
(761105,'2014-08-31 13:23:16',312553,'/lander-3'),
(761106,'2014-08-31 13:23:54',312553,'/products'),
(761107,'2014-08-31 13:24:46',312552,'/cart'),
(761108,'2014-08-31 13:25:30',312554,'/lander-5'),
(761109,'2014-08-31 13:28:12',312552,'/shipping'),
(761110,'2014-08-31 13:31:00',312552,'/billing-2'),
(761111,'2014-08-31 13:35:32',312552,'/thank-you-for-your-order'),
(761112,'2014-08-31 13:48:26',312555,'/home'),
(761113,'2014-08-31 13:50:06',312556,'/lander-2'),
(761114,'2014-08-31 13:53:25',312557,'/lander-2'),
(761115,'2014-08-31 13:53:38',312558,'/lander-5'),
(761116,'2014-08-31 13:54:40',312559,'/home'),
(761117,'2014-08-31 13:55:00',312560,'/lander-3'),
(761118,'2014-08-31 13:55:47',312558,'/products'),
(761119,'2014-08-31 13:58:06',312558,'/the-forever-love-bear'),
(761120,'2014-08-31 13:59:07',312557,'/products'),
(761121,'2014-08-31 14:01:22',312557,'/the-birthday-sugar-panda'),
(761122,'2014-08-31 14:02:01',312561,'/lander-3'),
(761123,'2014-08-31 14:14:39',312562,'/lander-2'),
(761124,'2014-08-31 14:17:02',312563,'/home'),
(761125,'2014-08-31 14:18:01',312562,'/products'),
(761126,'2014-08-31 14:18:52',312564,'/lander-3'),
(761127,'2014-08-31 14:19:06',312565,'/lander-2'),
(761128,'2014-08-31 14:21:08',312564,'/products'),
(761129,'2014-08-31 14:21:40',312566,'/home'),
(761130,'2014-08-31 14:21:53',312563,'/products'),
(761131,'2014-08-31 14:22:07',312567,'/home'),
(761132,'2014-08-31 14:22:38',312562,'/the-original-mr-fuzzy'),
(761133,'2014-08-31 14:23:13',312568,'/lander-3'),
(761134,'2014-08-31 14:23:44',312564,'/the-original-mr-fuzzy'),
(761135,'2014-08-31 14:25:02',312562,'/cart'),
(761136,'2014-08-31 14:26:31',312569,'/home'),
(761137,'2014-08-31 14:27:32',312567,'/products'),
(761138,'2014-08-31 14:28:24',312562,'/shipping'),
(761139,'2014-08-31 14:28:51',312568,'/products'),
(761140,'2014-08-31 14:30:51',312567,'/the-original-mr-fuzzy'),
(761141,'2014-08-31 14:31:11',312562,'/billing-2'),
(761142,'2014-08-31 14:31:26',312570,'/home'),
(761143,'2014-08-31 14:32:58',312568,'/the-original-mr-fuzzy'),
(761144,'2014-08-31 14:33:13',312570,'/products'),
(761145,'2014-08-31 14:34:44',312570,'/the-forever-love-bear'),
(761146,'2014-08-31 14:35:32',312562,'/thank-you-for-your-order'),
(761147,'2014-08-31 14:35:47',312571,'/lander-2'),
(761148,'2014-08-31 14:36:02',312568,'/cart'),
(761149,'2014-08-31 14:37:06',312572,'/lander-5'),
(761150,'2014-08-31 14:37:53',312571,'/products'),
(761151,'2014-08-31 14:38:53',312572,'/products'),
(761152,'2014-08-31 14:39:13',312573,'/lander-2'),
(761153,'2014-08-31 14:40:07',312572,'/the-original-mr-fuzzy'),
(761154,'2014-08-31 14:40:32',312572,'/cart'),
(761155,'2014-08-31 14:41:45',312571,'/the-original-mr-fuzzy'),
(761156,'2014-08-31 14:41:52',312574,'/lander-5'),
(761157,'2014-08-31 14:42:52',312575,'/home'),
(761158,'2014-08-31 14:43:09',312572,'/shipping'),
(761159,'2014-08-31 14:43:33',312575,'/products'),
(761160,'2014-08-31 14:45:11',312576,'/lander-3'),
(761161,'2014-08-31 14:45:24',312572,'/billing-2'),
(761162,'2014-08-31 14:45:31',312574,'/products'),
(761163,'2014-08-31 14:46:11',312577,'/lander-2'),
(761164,'2014-08-31 14:46:44',312575,'/the-birthday-sugar-panda'),
(761165,'2014-08-31 14:47:45',312572,'/thank-you-for-your-order'),
(761166,'2014-08-31 14:47:57',312578,'/lander-3'),
(761167,'2014-08-31 14:48:04',312579,'/home'),
(761168,'2014-08-31 14:48:43',312574,'/the-original-mr-fuzzy'),
(761169,'2014-08-31 14:50:54',312579,'/products'),
(761170,'2014-08-31 14:51:39',312577,'/products'),
(761171,'2014-08-31 14:53:21',312577,'/the-original-mr-fuzzy'),
(761172,'2014-08-31 14:53:58',312579,'/the-forever-love-bear'),
(761173,'2014-08-31 14:54:04',312580,'/lander-5'),
(761174,'2014-08-31 14:54:04',312581,'/lander-3'),
(761175,'2014-08-31 14:54:42',312581,'/products'),
(761176,'2014-08-31 14:57:24',312579,'/cart'),
(761177,'2014-08-31 14:59:32',312580,'/products'),
(761178,'2014-08-31 15:00:00',312579,'/shipping'),
(761179,'2014-08-31 15:00:40',312580,'/the-birthday-sugar-panda'),
(761180,'2014-08-31 15:01:32',312580,'/cart'),
(761181,'2014-08-31 15:02:13',312582,'/lander-3'),
(761182,'2014-08-31 15:02:34',312579,'/billing-2'),
(761183,'2014-08-31 15:02:48',312580,'/shipping'),
(761184,'2014-08-31 15:03:36',312582,'/products'),
(761185,'2014-08-31 15:04:16',312582,'/the-original-mr-fuzzy'),
(761186,'2014-08-31 15:05:39',312580,'/billing-2'),
(761187,'2014-08-31 15:07:37',312583,'/lander-2'),
(761188,'2014-08-31 15:09:00',312580,'/thank-you-for-your-order'),
(761189,'2014-08-31 15:09:41',312584,'/lander-3'),
(761190,'2014-08-31 15:13:05',312584,'/products'),
(761191,'2014-08-31 15:15:56',312585,'/lander-2'),
(761192,'2014-08-31 15:17:10',312584,'/the-forever-love-bear'),
(761193,'2014-08-31 15:19:10',312586,'/lander-3'),
(761194,'2014-08-31 15:20:26',312587,'/lander-2'),
(761195,'2014-08-31 15:23:23',312586,'/products'),
(761196,'2014-08-31 15:23:55',312586,'/the-forever-love-bear'),
(761197,'2014-08-31 15:24:32',312588,'/lander-2'),
(761198,'2014-08-31 15:24:41',312589,'/lander-5'),
(761199,'2014-08-31 15:27:48',312589,'/products'),
(761200,'2014-08-31 15:31:14',312589,'/the-original-mr-fuzzy'),
(761201,'2014-08-31 15:32:22',312590,'/lander-5'),
(761202,'2014-08-31 15:34:08',312591,'/lander-2'),
(761203,'2014-08-31 15:34:17',312590,'/products'),
(761204,'2014-08-31 15:36:19',312590,'/the-original-mr-fuzzy'),
(761205,'2014-08-31 15:37:06',312592,'/lander-5'),
(761206,'2014-08-31 15:37:15',312590,'/cart'),
(761207,'2014-08-31 15:39:02',312590,'/shipping'),
(761208,'2014-08-31 15:39:23',312590,'/billing-2'),
(761209,'2014-08-31 15:39:23',312593,'/lander-2'),
(761210,'2014-08-31 15:39:34',312591,'/products'),
(761211,'2014-08-31 15:40:04',312592,'/products'),
(761212,'2014-08-31 15:40:08',312594,'/home'),
(761213,'2014-08-31 15:40:56',312595,'/home'),
(761214,'2014-08-31 15:41:28',312595,'/products'),
(761215,'2014-08-31 15:41:57',312595,'/the-original-mr-fuzzy'),
(761216,'2014-08-31 15:43:17',312595,'/cart'),
(761217,'2014-08-31 15:43:21',312590,'/thank-you-for-your-order'),
(761218,'2014-08-31 15:43:35',312591,'/the-birthday-sugar-panda'),
(761219,'2014-08-31 15:45:13',312591,'/cart'),
(761220,'2014-08-31 15:46:23',312591,'/shipping'),
(761221,'2014-08-31 15:47:04',312595,'/shipping'),
(761222,'2014-08-31 15:47:53',312595,'/billing-2'),
(761223,'2014-08-31 15:47:59',312591,'/billing-2'),
(761224,'2014-08-31 15:49:19',312596,'/lander-5'),
(761225,'2014-08-31 15:49:47',312597,'/home'),
(761226,'2014-08-31 15:50:09',312598,'/lander-5'),
(761227,'2014-08-31 15:52:04',312599,'/home'),
(761228,'2014-08-31 15:52:42',312596,'/products'),
(761229,'2014-08-31 15:53:01',312600,'/home'),
(761230,'2014-08-31 15:54:12',312599,'/products'),
(761231,'2014-08-31 15:54:50',312598,'/products'),
(761232,'2014-08-31 15:55:31',312597,'/products'),
(761233,'2014-08-31 15:56:03',312596,'/the-original-mr-fuzzy'),
(761234,'2014-08-31 15:56:08',312599,'/the-original-mr-fuzzy'),
(761235,'2014-08-31 15:57:21',312597,'/the-original-mr-fuzzy'),
(761236,'2014-08-31 15:58:08',312598,'/the-original-mr-fuzzy'),
(761237,'2014-08-31 15:58:15',312599,'/cart'),
(761238,'2014-08-31 15:58:39',312597,'/cart'),
(761239,'2014-08-31 15:58:45',312601,'/lander-5'),
(761240,'2014-08-31 15:59:21',312597,'/shipping'),
(761241,'2014-08-31 15:59:33',312602,'/home'),
(761242,'2014-08-31 16:00:01',312603,'/home'),
(761243,'2014-08-31 16:00:51',312599,'/shipping'),
(761244,'2014-08-31 16:01:11',312597,'/billing-2'),
(761245,'2014-08-31 16:01:23',312599,'/billing-2'),
(761246,'2014-08-31 16:04:27',312601,'/products'),
(761247,'2014-08-31 16:05:12',312597,'/thank-you-for-your-order'),
(761248,'2014-08-31 16:05:50',312603,'/products'),
(761249,'2014-08-31 16:06:05',312603,'/the-original-mr-fuzzy'),
(761250,'2014-08-31 16:06:51',312604,'/lander-3'),
(761251,'2014-08-31 16:08:22',312601,'/the-original-mr-fuzzy'),
(761252,'2014-08-31 16:08:56',312605,'/lander-3'),
(761253,'2014-08-31 16:10:22',312606,'/lander-2'),
(761254,'2014-08-31 16:11:03',312606,'/products'),
(761255,'2014-08-31 16:11:47',312607,'/lander-3'),
(761256,'2014-08-31 16:11:54',312608,'/lander-5'),
(761257,'2014-08-31 16:13:04',312607,'/products'),
(761258,'2014-08-31 16:13:34',312606,'/the-original-mr-fuzzy'),
(761259,'2014-08-31 16:14:52',312609,'/lander-3'),
(761260,'2014-08-31 16:15:51',312607,'/the-original-mr-fuzzy'),
(761261,'2014-08-31 16:16:11',312606,'/cart'),
(761262,'2014-08-31 16:16:21',312610,'/lander-2'),
(761263,'2014-08-31 16:16:54',312608,'/products'),
(761264,'2014-08-31 16:18:33',312607,'/cart'),
(761265,'2014-08-31 16:18:34',312608,'/the-original-mr-fuzzy'),
(761266,'2014-08-31 16:19:35',312606,'/shipping'),
(761267,'2014-08-31 16:20:45',312611,'/lander-5'),
(761268,'2014-08-31 16:21:44',312611,'/products'),
(761269,'2014-08-31 16:21:58',312612,'/lander-2'),
(761270,'2014-08-31 16:22:00',312610,'/products'),
(761271,'2014-08-31 16:22:12',312613,'/lander-5'),
(761272,'2014-08-31 16:22:17',312606,'/billing-2'),
(761273,'2014-08-31 16:22:33',312614,'/lander-2'),
(761274,'2014-08-31 16:22:58',312613,'/products'),
(761275,'2014-08-31 16:23:44',312612,'/products'),
(761276,'2014-08-31 16:23:57',312611,'/the-original-mr-fuzzy'),
(761277,'2014-08-31 16:24:01',312615,'/home'),
(761278,'2014-08-31 16:24:20',312614,'/products'),
(761279,'2014-08-31 16:24:41',312606,'/thank-you-for-your-order'),
(761280,'2014-08-31 16:24:48',312614,'/the-original-mr-fuzzy'),
(761281,'2014-08-31 16:25:40',312613,'/the-birthday-sugar-panda'),
(761282,'2014-08-31 16:26:08',312610,'/the-birthday-sugar-panda'),
(761283,'2014-08-31 16:26:32',312612,'/the-original-mr-fuzzy'),
(761284,'2014-08-31 16:27:03',312615,'/products'),
(761285,'2014-08-31 16:27:40',312610,'/cart'),
(761286,'2014-08-31 16:27:50',312616,'/home'),
(761287,'2014-08-31 16:28:36',312617,'/lander-2'),
(761288,'2014-08-31 16:29:21',312610,'/shipping'),
(761289,'2014-08-31 16:29:21',312612,'/cart'),
(761290,'2014-08-31 16:30:21',312618,'/lander-2'),
(761291,'2014-08-31 16:30:45',312619,'/lander-2'),
(761292,'2014-08-31 16:30:46',312616,'/products'),
(761293,'2014-08-31 16:30:49',312612,'/shipping'),
(761294,'2014-08-31 16:31:06',312619,'/products'),
(761295,'2014-08-31 16:31:18',312620,'/lander-2'),
(761296,'2014-08-31 16:31:59',312618,'/products'),
(761297,'2014-08-31 16:32:11',312610,'/billing-2'),
(761298,'2014-08-31 16:33:33',312616,'/the-original-mr-fuzzy'),
(761299,'2014-08-31 16:35:10',312619,'/the-forever-love-bear'),
(761300,'2014-08-31 16:35:24',312618,'/the-original-mr-fuzzy'),
(761301,'2014-08-31 16:36:47',312610,'/thank-you-for-your-order'),
(761302,'2014-08-31 16:41:13',312621,'/home'),
(761303,'2014-08-31 16:43:02',312622,'/lander-3'),
(761304,'2014-08-31 16:43:13',312623,'/lander-5'),
(761305,'2014-08-31 16:43:16',312624,'/lander-3'),
(761306,'2014-08-31 16:43:37',312624,'/products'),
(761307,'2014-08-31 16:45:40',312621,'/products'),
(761308,'2014-08-31 16:46:40',312625,'/lander-2'),
(761309,'2014-08-31 16:46:42',312621,'/the-forever-love-bear'),
(761310,'2014-08-31 16:47:49',312623,'/products'),
(761311,'2014-08-31 16:47:56',312624,'/the-forever-love-bear'),
(761312,'2014-08-31 16:48:28',312621,'/cart'),
(761313,'2014-08-31 16:48:36',312626,'/lander-3'),
(761314,'2014-08-31 16:49:18',312625,'/products'),
(761315,'2014-08-31 16:49:21',312623,'/the-original-mr-fuzzy'),
(761316,'2014-08-31 16:50:52',312626,'/products'),
(761317,'2014-08-31 16:52:45',312625,'/the-birthday-sugar-panda'),
(761318,'2014-08-31 16:52:57',312623,'/cart'),
(761319,'2014-08-31 16:54:45',312627,'/home'),
(761320,'2014-08-31 16:54:53',312623,'/shipping'),
(761321,'2014-08-31 16:54:57',312626,'/the-original-mr-fuzzy'),
(761322,'2014-08-31 16:57:43',312623,'/billing-2'),
(761323,'2014-08-31 16:58:12',312628,'/lander-2'),
(761324,'2014-08-31 16:58:45',312629,'/lander-2'),
(761325,'2014-08-31 16:59:02',312630,'/lander-5'),
(761326,'2014-08-31 16:59:14',312631,'/home'),
(761327,'2014-08-31 17:02:36',312632,'/lander-5'),
(761328,'2014-08-31 17:03:05',312629,'/products'),
(761329,'2014-08-31 17:04:04',312629,'/the-original-mr-fuzzy'),
(761330,'2014-08-31 17:04:19',312631,'/products'),
(761331,'2014-08-31 17:05:55',312633,'/lander-5'),
(761332,'2014-08-31 17:06:34',312634,'/home'),
(761333,'2014-08-31 17:06:59',312632,'/products'),
(761334,'2014-08-31 17:08:16',312632,'/the-original-mr-fuzzy'),
(761335,'2014-08-31 17:09:35',312632,'/cart'),
(761336,'2014-08-31 17:10:59',312632,'/shipping'),
(761337,'2014-08-31 17:11:44',312634,'/products'),
(761338,'2014-08-31 17:13:21',312632,'/billing-2'),
(761339,'2014-08-31 17:14:53',312635,'/lander-2'),
(761340,'2014-08-31 17:14:54',312634,'/the-original-mr-fuzzy'),
(761341,'2014-08-31 17:17:35',312634,'/cart'),
(761342,'2014-08-31 17:18:21',312636,'/lander-2'),
(761343,'2014-08-31 17:18:24',312634,'/shipping'),
(761344,'2014-08-31 17:20:20',312635,'/products'),
(761345,'2014-08-31 17:21:25',312634,'/billing-2'),
(761346,'2014-08-31 17:22:43',312637,'/home'),
(761347,'2014-08-31 17:23:03',312638,'/lander-3'),
(761348,'2014-08-31 17:23:15',312635,'/the-original-mr-fuzzy'),
(761349,'2014-08-31 17:24:26',312637,'/products'),
(761350,'2014-08-31 17:24:52',312637,'/the-original-mr-fuzzy'),
(761351,'2014-08-31 17:25:02',312635,'/cart'),
(761352,'2014-08-31 17:26:15',312634,'/thank-you-for-your-order'),
(761353,'2014-08-31 17:27:40',312639,'/home'),
(761354,'2014-08-31 17:27:50',312640,'/lander-2'),
(761355,'2014-08-31 17:28:22',312641,'/home'),
(761356,'2014-08-31 17:30:20',312639,'/products'),
(761357,'2014-08-31 17:30:43',312641,'/products'),
(761358,'2014-08-31 17:32:18',312639,'/the-forever-love-bear'),
(761359,'2014-08-31 17:33:15',312642,'/lander-5'),
(761360,'2014-08-31 17:33:26',312643,'/lander-5'),
(761361,'2014-08-31 17:34:36',312641,'/the-original-mr-fuzzy'),
(761362,'2014-08-31 17:43:24',312644,'/home'),
(761363,'2014-08-31 17:44:39',312645,'/lander-5'),
(761364,'2014-08-31 17:45:07',312646,'/lander-5'),
(761365,'2014-08-31 17:45:16',312644,'/products'),
(761366,'2014-08-31 17:45:52',312647,'/lander-2'),
(761367,'2014-08-31 17:46:06',312648,'/home'),
(761368,'2014-08-31 17:47:39',312649,'/home'),
(761369,'2014-08-31 17:47:42',312647,'/products'),
(761370,'2014-08-31 17:49:06',312647,'/the-original-mr-fuzzy'),
(761371,'2014-08-31 17:49:27',312646,'/products'),
(761372,'2014-08-31 17:49:42',312644,'/the-original-mr-fuzzy'),
(761373,'2014-08-31 17:50:07',312644,'/cart'),
(761374,'2014-08-31 17:50:12',312648,'/products'),
(761375,'2014-08-31 17:50:26',312650,'/lander-2'),
(761376,'2014-08-31 17:51:29',312649,'/products'),
(761377,'2014-08-31 17:51:30',312651,'/home'),
(761378,'2014-08-31 17:52:13',312652,'/lander-3'),
(761379,'2014-08-31 17:52:37',312653,'/home'),
(761380,'2014-08-31 17:52:45',312647,'/cart'),
(761381,'2014-08-31 17:53:14',312650,'/products'),
(761382,'2014-08-31 17:53:15',312644,'/shipping'),
(761383,'2014-08-31 17:53:48',312649,'/the-forever-love-bear'),
(761384,'2014-08-31 17:55:01',312654,'/home'),
(761385,'2014-08-31 17:55:04',312644,'/billing-2'),
(761386,'2014-08-31 17:55:45',312649,'/cart'),
(761387,'2014-08-31 17:55:57',312650,'/the-forever-love-bear'),
(761388,'2014-08-31 17:56:56',312653,'/products'),
(761389,'2014-08-31 17:57:52',312649,'/shipping'),
(761390,'2014-08-31 17:58:01',312650,'/cart'),
(761391,'2014-08-31 17:58:53',312653,'/the-original-mr-fuzzy'),
(761392,'2014-08-31 17:59:40',312644,'/thank-you-for-your-order'),
(761393,'2014-08-31 17:59:50',312654,'/products'),
(761394,'2014-08-31 18:00:35',312655,'/lander-5'),
(761395,'2014-08-31 18:01:10',312654,'/the-original-mr-fuzzy'),
(761396,'2014-08-31 18:01:12',312656,'/lander-5'),
(761397,'2014-08-31 18:02:56',312653,'/cart'),
(761398,'2014-08-31 18:03:07',312657,'/lander-3'),
(761399,'2014-08-31 18:03:49',312653,'/shipping'),
(761400,'2014-08-31 18:04:05',312658,'/home'),
(761401,'2014-08-31 18:05:26',312655,'/products'),
(761402,'2014-08-31 18:05:30',312656,'/products'),
(761403,'2014-08-31 18:06:01',312655,'/the-birthday-sugar-panda'),
(761404,'2014-08-31 18:07:13',312659,'/lander-2'),
(761405,'2014-08-31 18:08:36',312656,'/the-original-mr-fuzzy'),
(761406,'2014-08-31 18:08:40',312655,'/cart'),
(761407,'2014-08-31 18:09:01',312658,'/products'),
(761408,'2014-08-31 18:09:05',312660,'/home'),
(761409,'2014-08-31 18:09:17',312658,'/the-original-mr-fuzzy'),
(761410,'2014-08-31 18:10:00',312655,'/shipping'),
(761411,'2014-08-31 18:10:31',312661,'/lander-2'),
(761412,'2014-08-31 18:12:38',312655,'/billing-2'),
(761413,'2014-08-31 18:13:02',312659,'/products'),
(761414,'2014-08-31 18:13:40',312659,'/the-birthday-sugar-panda'),
(761415,'2014-08-31 18:15:22',312655,'/thank-you-for-your-order'),
(761416,'2014-08-31 18:17:08',312662,'/lander-2'),
(761417,'2014-08-31 18:19:41',312663,'/lander-2'),
(761418,'2014-08-31 18:24:51',312664,'/home'),
(761419,'2014-08-31 18:25:25',312664,'/products'),
(761420,'2014-08-31 18:27:14',312665,'/lander-5'),
(761421,'2014-08-31 18:27:30',312664,'/the-forever-love-bear'),
(761422,'2014-08-31 18:27:42',312665,'/products'),
(761423,'2014-08-31 18:28:13',312664,'/cart'),
(761424,'2014-08-31 18:30:14',312666,'/home'),
(761425,'2014-08-31 18:30:42',312667,'/home'),
(761426,'2014-08-31 18:31:33',312665,'/the-original-mr-fuzzy'),
(761427,'2014-08-31 18:31:53',312664,'/shipping'),
(761428,'2014-08-31 18:33:27',312664,'/billing-2'),
(761429,'2014-08-31 18:34:06',312665,'/cart'),
(761430,'2014-08-31 18:35:45',312667,'/products'),
(761431,'2014-08-31 18:36:22',312668,'/home'),
(761432,'2014-08-31 18:37:23',312665,'/shipping'),
(761433,'2014-08-31 18:39:39',312667,'/the-forever-love-bear'),
(761434,'2014-08-31 18:39:55',312665,'/billing-2'),
(761435,'2014-08-31 18:41:36',312669,'/lander-3'),
(761436,'2014-08-31 18:42:28',312667,'/cart'),
(761437,'2014-08-31 18:42:41',312670,'/lander-5'),
(761438,'2014-08-31 18:43:55',312667,'/shipping'),
(761439,'2014-08-31 18:44:10',312670,'/products'),
(761440,'2014-08-31 18:44:27',312665,'/thank-you-for-your-order'),
(761441,'2014-08-31 18:44:59',312671,'/lander-3'),
(761442,'2014-08-31 18:45:40',312667,'/billing-2'),
(761443,'2014-08-31 18:47:26',312670,'/the-birthday-sugar-panda'),
(761444,'2014-08-31 18:48:40',312671,'/products'),
(761445,'2014-08-31 18:49:51',312670,'/cart'),
(761446,'2014-08-31 18:50:32',312670,'/shipping'),
(761447,'2014-08-31 18:51:22',312670,'/billing-2'),
(761448,'2014-08-31 18:51:59',312672,'/lander-2'),
(761449,'2014-08-31 18:52:13',312673,'/home'),
(761450,'2014-08-31 18:53:04',312671,'/the-original-mr-fuzzy'),
(761451,'2014-08-31 18:54:12',312673,'/products'),
(761452,'2014-08-31 18:54:50',312670,'/thank-you-for-your-order'),
(761453,'2014-08-31 18:55:10',312674,'/lander-3'),
(761454,'2014-08-31 18:56:15',312671,'/cart'),
(761455,'2014-08-31 18:57:21',312673,'/the-original-mr-fuzzy'),
(761456,'2014-08-31 19:00:20',312675,'/lander-5'),
(761457,'2014-08-31 19:04:07',312676,'/lander-5'),
(761458,'2014-08-31 19:04:40',312677,'/lander-2'),
(761459,'2014-08-31 19:05:18',312675,'/products'),
(761460,'2014-08-31 19:05:47',312678,'/lander-5'),
(761461,'2014-08-31 19:06:24',312677,'/products'),
(761462,'2014-08-31 19:07:35',312675,'/the-original-mr-fuzzy'),
(761463,'2014-08-31 19:07:49',312677,'/the-birthday-sugar-panda'),
(761464,'2014-08-31 19:08:32',312675,'/cart'),
(761465,'2014-08-31 19:08:44',312679,'/lander-5'),
(761466,'2014-08-31 19:08:56',312676,'/products'),
(761467,'2014-08-31 19:09:56',312677,'/cart'),
(761468,'2014-08-31 19:10:20',312680,'/lander-3'),
(761469,'2014-08-31 19:10:33',312678,'/products'),
(761470,'2014-08-31 19:10:38',312676,'/the-original-mr-fuzzy'),
(761471,'2014-08-31 19:10:51',312675,'/shipping'),
(761472,'2014-08-31 19:10:53',312679,'/products'),
(761473,'2014-08-31 19:11:37',312681,'/lander-2'),
(761474,'2014-08-31 19:11:56',312677,'/shipping'),
(761475,'2014-08-31 19:12:17',312678,'/the-original-mr-fuzzy'),
(761476,'2014-08-31 19:12:21',312675,'/billing-2'),
(761477,'2014-08-31 19:13:41',312677,'/billing-2'),
(761478,'2014-08-31 19:15:18',312682,'/lander-3'),
(761479,'2014-08-31 19:15:55',312683,'/lander-2'),
(761480,'2014-08-31 19:16:51',312677,'/thank-you-for-your-order'),
(761481,'2014-08-31 19:17:36',312683,'/products'),
(761482,'2014-08-31 19:18:35',312682,'/products'),
(761483,'2014-08-31 19:19:27',312684,'/lander-3'),
(761484,'2014-08-31 19:20:22',312684,'/products'),
(761485,'2014-08-31 19:21:46',312683,'/the-birthday-sugar-panda'),
(761486,'2014-08-31 19:22:30',312684,'/the-original-mr-fuzzy'),
(761487,'2014-08-31 19:26:07',312685,'/lander-5'),
(761488,'2014-08-31 19:26:10',312684,'/cart'),
(761489,'2014-08-31 19:35:44',312686,'/lander-3'),
(761490,'2014-08-31 19:37:24',312687,'/lander-5'),
(761491,'2014-08-31 19:39:30',312688,'/lander-2'),
(761492,'2014-08-31 19:40:56',312688,'/products'),
(761493,'2014-08-31 19:41:25',312688,'/the-original-mr-fuzzy'),
(761494,'2014-08-31 19:41:53',312687,'/products'),
(761495,'2014-08-31 19:44:11',312687,'/the-original-mr-fuzzy'),
(761496,'2014-08-31 19:45:02',312689,'/lander-5'),
(761497,'2014-08-31 19:46:17',312690,'/home'),
(761498,'2014-08-31 19:46:46',312689,'/products'),
(761499,'2014-08-31 19:48:20',312691,'/lander-3'),
(761500,'2014-08-31 19:50:50',312689,'/the-birthday-sugar-panda'),
(761501,'2014-08-31 19:51:12',312692,'/home'),
(761502,'2014-08-31 19:51:27',312693,'/lander-3'),
(761503,'2014-08-31 19:54:53',312694,'/lander-3'),
(761504,'2014-08-31 20:00:30',312694,'/products'),
(761505,'2014-08-31 20:00:38',312695,'/lander-3'),
(761506,'2014-08-31 20:00:48',312696,'/lander-2'),
(761507,'2014-08-31 20:01:12',312697,'/home'),
(761508,'2014-08-31 20:01:29',312694,'/the-original-mr-fuzzy'),
(761509,'2014-08-31 20:01:50',312695,'/products'),
(761510,'2014-08-31 20:03:09',312695,'/the-forever-love-bear'),
(761511,'2014-08-31 20:03:44',312696,'/products'),
(761512,'2014-08-31 20:03:47',312695,'/cart'),
(761513,'2014-08-31 20:04:45',312697,'/products'),
(761514,'2014-08-31 20:07:04',312696,'/the-original-mr-fuzzy'),
(761515,'2014-08-31 20:08:25',312697,'/the-original-mr-fuzzy'),
(761516,'2014-08-31 20:09:47',312696,'/cart'),
(761517,'2014-08-31 20:17:53',312698,'/lander-2'),
(761518,'2014-08-31 20:19:50',312699,'/lander-2'),
(761519,'2014-08-31 20:19:57',312700,'/home'),
(761520,'2014-08-31 20:23:15',312698,'/products'),
(761521,'2014-08-31 20:25:20',312699,'/products'),
(761522,'2014-08-31 20:25:21',312700,'/products'),
(761523,'2014-08-31 20:26:54',312698,'/the-birthday-sugar-panda'),
(761524,'2014-08-31 20:27:12',312700,'/the-original-mr-fuzzy'),
(761525,'2014-08-31 20:27:26',312701,'/lander-3'),
(761526,'2014-08-31 20:27:57',312699,'/the-original-mr-fuzzy'),
(761527,'2014-08-31 20:29:59',312701,'/products'),
(761528,'2014-08-31 20:30:48',312698,'/cart'),
(761529,'2014-08-31 20:31:10',312701,'/the-original-mr-fuzzy'),
(761530,'2014-08-31 20:31:52',312702,'/lander-5'),
(761531,'2014-08-31 20:32:49',312703,'/home'),
(761532,'2014-08-31 20:34:51',312701,'/cart'),
(761533,'2014-08-31 20:35:55',312704,'/lander-2'),
(761534,'2014-08-31 20:37:37',312701,'/shipping'),
(761535,'2014-08-31 20:38:35',312701,'/billing-2'),
(761536,'2014-08-31 20:42:46',312705,'/lander-5'),
(761537,'2014-08-31 20:46:13',312706,'/lander-2'),
(761538,'2014-08-31 20:47:00',312705,'/products'),
(761539,'2014-08-31 20:48:27',312707,'/home'),
(761540,'2014-08-31 20:49:24',312708,'/lander-3'),
(761541,'2014-08-31 20:49:38',312709,'/lander-5'),
(761542,'2014-08-31 20:49:50',312706,'/products'),
(761543,'2014-08-31 20:49:58',312707,'/products'),
(761544,'2014-08-31 20:50:56',312707,'/the-original-mr-fuzzy'),
(761545,'2014-08-31 20:51:02',312706,'/the-original-mr-fuzzy'),
(761546,'2014-08-31 20:51:22',312710,'/home'),
(761547,'2014-08-31 20:51:32',312705,'/the-birthday-sugar-panda'),
(761548,'2014-08-31 20:53:36',312707,'/cart'),
(761549,'2014-08-31 20:54:19',312708,'/products'),
(761550,'2014-08-31 20:54:25',312709,'/products'),
(761551,'2014-08-31 20:54:52',312710,'/products'),
(761552,'2014-08-31 20:55:18',312708,'/the-original-mr-fuzzy'),
(761553,'2014-08-31 20:55:58',312710,'/the-original-mr-fuzzy'),
(761554,'2014-08-31 20:56:09',312709,'/the-original-mr-fuzzy'),
(761555,'2014-08-31 20:57:30',312707,'/shipping'),
(761556,'2014-08-31 20:57:58',312709,'/cart'),
(761557,'2014-08-31 20:59:43',312707,'/billing-2'),
(761558,'2014-08-31 21:00:32',312711,'/lander-5'),
(761559,'2014-08-31 21:02:29',312712,'/lander-2'),
(761560,'2014-08-31 21:02:48',312713,'/lander-5'),
(761561,'2014-08-31 21:02:50',312712,'/products'),
(761562,'2014-08-31 21:04:22',312714,'/lander-2'),
(761563,'2014-08-31 21:04:35',312707,'/thank-you-for-your-order'),
(761564,'2014-08-31 21:05:13',312715,'/lander-2'),
(761565,'2014-08-31 21:06:14',312711,'/products'),
(761566,'2014-08-31 21:09:55',312714,'/products'),
(761567,'2014-08-31 21:10:39',312711,'/the-original-mr-fuzzy'),
(761568,'2014-08-31 21:10:50',312714,'/the-original-mr-fuzzy'),
(761569,'2014-08-31 21:11:00',312715,'/products'),
(761570,'2014-08-31 21:11:20',312711,'/cart'),
(761571,'2014-08-31 21:11:24',312716,'/lander-5'),
(761572,'2014-08-31 21:11:41',312717,'/home'),
(761573,'2014-08-31 21:12:47',312718,'/lander-2'),
(761574,'2014-08-31 21:12:49',312716,'/products'),
(761575,'2014-08-31 21:13:03',312719,'/home'),
(761576,'2014-08-31 21:13:49',312716,'/the-original-mr-fuzzy'),
(761577,'2014-08-31 21:15:20',312715,'/the-original-mr-fuzzy'),
(761578,'2014-08-31 21:15:57',312720,'/lander-5'),
(761579,'2014-08-31 21:16:26',312717,'/products'),
(761580,'2014-08-31 21:16:26',312719,'/products'),
(761581,'2014-08-31 21:16:31',312715,'/cart'),
(761582,'2014-08-31 21:16:43',312721,'/lander-5'),
(761583,'2014-08-31 21:17:01',312717,'/the-forever-love-bear'),
(761584,'2014-08-31 21:17:49',312722,'/home'),
(761585,'2014-08-31 21:19:28',312720,'/products'),
(761586,'2014-08-31 21:20:05',312723,'/lander-5'),
(761587,'2014-08-31 21:20:11',312715,'/shipping'),
(761588,'2014-08-31 21:20:19',312720,'/the-original-mr-fuzzy'),
(761589,'2014-08-31 21:20:33',312719,'/the-original-mr-fuzzy'),
(761590,'2014-08-31 21:20:47',312724,'/home'),
(761591,'2014-08-31 21:21:27',312722,'/products'),
(761592,'2014-08-31 21:21:59',312722,'/the-forever-love-bear'),
(761593,'2014-08-31 21:22:03',312724,'/products'),
(761594,'2014-08-31 21:22:03',312725,'/lander-2'),
(761595,'2014-08-31 21:22:05',312726,'/lander-3'),
(761596,'2014-08-31 21:22:12',312715,'/billing-2'),
(761597,'2014-08-31 21:23:49',312720,'/cart'),
(761598,'2014-08-31 21:23:58',312725,'/products'),
(761599,'2014-08-31 21:25:07',312727,'/lander-3'),
(761600,'2014-08-31 21:26:18',312724,'/the-original-mr-fuzzy'),
(761601,'2014-08-31 21:26:37',312727,'/products'),
(761602,'2014-08-31 21:28:20',312727,'/the-original-mr-fuzzy'),
(761603,'2014-08-31 21:28:50',312724,'/cart'),
(761604,'2014-08-31 21:31:06',312728,'/lander-5'),
(761605,'2014-08-31 21:31:09',312729,'/lander-3'),
(761606,'2014-08-31 21:31:36',312724,'/shipping'),
(761607,'2014-08-31 21:31:43',312730,'/lander-5'),
(761608,'2014-08-31 21:32:48',312731,'/home'),
(761609,'2014-08-31 21:33:08',312728,'/products'),
(761610,'2014-08-31 21:33:47',312731,'/products'),
(761611,'2014-08-31 21:34:43',312724,'/billing-2'),
(761612,'2014-08-31 21:34:49',312732,'/lander-5'),
(761613,'2014-08-31 21:35:43',312733,'/lander-3'),
(761614,'2014-08-31 21:37:20',312731,'/the-birthday-sugar-panda'),
(761615,'2014-08-31 21:37:34',312728,'/the-original-mr-fuzzy'),
(761616,'2014-08-31 21:37:55',312733,'/products'),
(761617,'2014-08-31 21:38:37',312724,'/thank-you-for-your-order'),
(761618,'2014-08-31 21:39:19',312728,'/cart'),
(761619,'2014-08-31 21:40:37',312734,'/lander-3'),
(761620,'2014-08-31 21:41:46',312728,'/shipping'),
(761621,'2014-08-31 21:42:10',312728,'/billing-2'),
(761622,'2014-08-31 21:42:38',312735,'/lander-2'),
(761623,'2014-08-31 21:43:56',312734,'/products'),
(761624,'2014-08-31 21:44:11',312736,'/lander-5'),
(761625,'2014-08-31 21:46:28',312728,'/thank-you-for-your-order'),
(761626,'2014-08-31 21:48:08',312734,'/the-forever-love-bear'),
(761627,'2014-08-31 21:48:51',312734,'/cart'),
(761628,'2014-08-31 21:49:14',312736,'/products'),
(761629,'2014-08-31 21:50:27',312736,'/the-original-mr-fuzzy'),
(761630,'2014-08-31 21:52:17',312737,'/home'),
(761631,'2014-08-31 21:52:28',312734,'/shipping'),
(761632,'2014-08-31 21:53:35',312734,'/billing-2'),
(761633,'2014-08-31 21:53:58',312738,'/home'),
(761634,'2014-08-31 21:55:58',312737,'/products'),
(761635,'2014-08-31 21:57:08',312739,'/home'),
(761636,'2014-08-31 21:58:03',312737,'/the-original-mr-fuzzy'),
(761637,'2014-08-31 22:00:25',312740,'/home'),
(761638,'2014-08-31 22:00:59',312739,'/products'),
(761639,'2014-08-31 22:01:23',312741,'/lander-5'),
(761640,'2014-08-31 22:02:15',312740,'/products'),
(761641,'2014-08-31 22:03:07',312739,'/the-original-mr-fuzzy'),
(761642,'2014-08-31 22:04:12',312742,'/lander-5'),
(761643,'2014-08-31 22:05:08',312741,'/products'),
(761644,'2014-08-31 22:05:45',312743,'/lander-3'),
(761645,'2014-08-31 22:05:53',312741,'/the-forever-love-bear'),
(761646,'2014-08-31 22:06:23',312740,'/the-original-mr-fuzzy'),
(761647,'2014-08-31 22:07:14',312744,'/lander-5'),
(761648,'2014-08-31 22:09:16',312742,'/products'),
(761649,'2014-08-31 22:09:36',312744,'/products'),
(761650,'2014-08-31 22:13:40',312742,'/the-original-mr-fuzzy'),
(761651,'2014-08-31 22:15:15',312742,'/cart'),
(761652,'2014-08-31 22:15:28',312745,'/lander-3'),
(761653,'2014-08-31 22:16:21',312746,'/lander-5'),
(761654,'2014-08-31 22:16:34',312747,'/home'),
(761655,'2014-08-31 22:18:31',312742,'/shipping'),
(761656,'2014-08-31 22:19:28',312747,'/products'),
(761657,'2014-08-31 22:19:37',312742,'/billing-2'),
(761658,'2014-08-31 22:20:38',312748,'/lander-2'),
(761659,'2014-08-31 22:22:58',312749,'/home'),
(761660,'2014-08-31 22:23:22',312748,'/products'),
(761661,'2014-08-31 22:23:38',312750,'/lander-3'),
(761662,'2014-08-31 22:23:41',312742,'/thank-you-for-your-order'),
(761663,'2014-08-31 22:24:02',312751,'/home'),
(761664,'2014-08-31 22:24:39',312750,'/products'),
(761665,'2014-08-31 22:24:39',312752,'/lander-3'),
(761666,'2014-08-31 22:25:10',312748,'/the-original-mr-fuzzy'),
(761667,'2014-08-31 22:25:22',312753,'/lander-5'),
(761668,'2014-08-31 22:26:52',312754,'/home'),
(761669,'2014-08-31 22:26:54',312748,'/cart'),
(761670,'2014-08-31 22:29:02',312750,'/the-original-mr-fuzzy'),
(761671,'2014-08-31 22:31:46',312754,'/products'),
(761672,'2014-08-31 22:32:29',312755,'/home'),
(761673,'2014-08-31 22:34:05',312755,'/products'),
(761674,'2014-08-31 22:34:46',312754,'/the-original-mr-fuzzy'),
(761675,'2014-08-31 22:35:41',312755,'/the-original-mr-fuzzy'),
(761676,'2014-08-31 22:37:53',312756,'/lander-2'),
(761677,'2014-08-31 22:39:08',312755,'/cart'),
(761678,'2014-08-31 22:39:19',312757,'/lander-5'),
(761679,'2014-08-31 22:40:42',312755,'/shipping'),
(761680,'2014-08-31 22:41:06',312758,'/home'),
(761681,'2014-08-31 22:42:30',312755,'/billing-2'),
(761682,'2014-08-31 22:43:40',312757,'/products'),
(761683,'2014-08-31 22:44:00',312758,'/products'),
(761684,'2014-08-31 22:44:08',312755,'/thank-you-for-your-order'),
(761685,'2014-08-31 22:45:52',312758,'/the-original-mr-fuzzy'),
(761686,'2014-08-31 22:45:54',312759,'/home'),
(761687,'2014-08-31 22:45:54',312760,'/lander-2'),
(761688,'2014-08-31 22:46:49',312757,'/the-original-mr-fuzzy'),
(761689,'2014-08-31 22:47:32',312761,'/lander-2'),
(761690,'2014-08-31 22:47:33',312757,'/cart'),
(761691,'2014-08-31 22:48:18',312762,'/lander-5'),
(761692,'2014-08-31 22:48:48',312757,'/shipping'),
(761693,'2014-08-31 22:49:13',312762,'/products'),
(761694,'2014-08-31 22:50:50',312763,'/lander-5'),
(761695,'2014-08-31 22:51:04',312759,'/products'),
(761696,'2014-08-31 22:51:16',312757,'/billing-2'),
(761697,'2014-08-31 22:51:21',312764,'/lander-2'),
(761698,'2014-08-31 22:51:38',312761,'/products'),
(761699,'2014-08-31 22:52:40',312764,'/products'),
(761700,'2014-08-31 22:52:45',312761,'/the-original-mr-fuzzy'),
(761701,'2014-08-31 22:52:59',312763,'/products'),
(761702,'2014-08-31 22:54:52',312764,'/the-forever-love-bear'),
(761703,'2014-08-31 22:55:02',312763,'/the-original-mr-fuzzy'),
(761704,'2014-08-31 22:55:06',312759,'/the-original-mr-fuzzy'),
(761705,'2014-08-31 22:56:16',312764,'/cart'),
(761706,'2014-08-31 22:56:35',312761,'/cart'),
(761707,'2014-08-31 22:56:58',312763,'/cart'),
(761708,'2014-08-31 22:58:14',312763,'/shipping'),
(761709,'2014-08-31 22:58:30',312764,'/shipping'),
(761710,'2014-08-31 22:59:00',312763,'/billing-2'),
(761711,'2014-08-31 22:59:39',312763,'/thank-you-for-your-order'),
(761712,'2014-08-31 23:01:57',312765,'/home'),
(761713,'2014-08-31 23:02:46',312766,'/lander-2'),
(761714,'2014-08-31 23:04:53',312765,'/products'),
(761715,'2014-08-31 23:07:21',312767,'/lander-5'),
(761716,'2014-08-31 23:08:05',312768,'/lander-5'),
(761717,'2014-08-31 23:08:27',312766,'/products'),
(761718,'2014-08-31 23:08:46',312769,'/home'),
(761719,'2014-08-31 23:09:00',312767,'/products'),
(761720,'2014-08-31 23:10:35',312769,'/products'),
(761721,'2014-08-31 23:11:08',312769,'/the-original-mr-fuzzy'),
(761722,'2014-08-31 23:11:55',312767,'/the-forever-love-bear'),
(761723,'2014-08-31 23:12:42',312767,'/cart'),
(761724,'2014-08-31 23:13:03',312766,'/the-original-mr-fuzzy'),
(761725,'2014-08-31 23:19:45',312770,'/lander-2'),
(761726,'2014-08-31 23:23:55',312771,'/lander-2'),
(761727,'2014-08-31 23:29:08',312772,'/lander-2'),
(761728,'2014-08-31 23:30:28',312773,'/home'),
(761729,'2014-08-31 23:31:50',312774,'/home'),
(761730,'2014-08-31 23:34:48',312773,'/products'),
(761731,'2014-08-31 23:35:50',312774,'/products'),
(761732,'2014-08-31 23:36:07',312775,'/home'),
(761733,'2014-08-31 23:36:58',312776,'/home'),
(761734,'2014-08-31 23:37:02',312777,'/lander-2'),
(761735,'2014-08-31 23:37:05',312778,'/lander-5'),
(761736,'2014-08-31 23:37:19',312779,'/lander-2'),
(761737,'2014-08-31 23:37:21',312773,'/the-original-mr-fuzzy'),
(761738,'2014-08-31 23:37:22',312776,'/products'),
(761739,'2014-08-31 23:37:42',312780,'/lander-3'),
(761740,'2014-08-31 23:37:49',312779,'/products'),
(761741,'2014-08-31 23:38:23',312779,'/the-original-mr-fuzzy'),
(761742,'2014-08-31 23:39:38',312776,'/the-original-mr-fuzzy'),
(761743,'2014-08-31 23:40:43',312775,'/products'),
(761744,'2014-08-31 23:42:45',312775,'/the-original-mr-fuzzy'),
(761745,'2014-08-31 23:44:24',312781,'/home'),
(761746,'2014-08-31 23:45:40',312775,'/cart'),
(761747,'2014-08-31 23:48:42',312782,'/lander-5'),
(761748,'2014-08-31 23:49:07',312775,'/shipping'),
(761749,'2014-08-31 23:51:02',312775,'/billing-2'),
(761750,'2014-08-31 23:51:51',312783,'/lander-3'),
(761751,'2014-08-31 23:53:10',312783,'/products'),
(761752,'2014-08-31 23:53:34',312784,'/lander-3'),
(761753,'2014-08-31 23:55:24',312785,'/lander-2'),
(761754,'2014-08-31 23:57:48',312783,'/the-forever-love-bear'),
(761755,'2014-08-31 23:57:52',312786,'/home'),
(761756,'2014-08-31 23:58:31',312787,'/lander-5'),
(761757,'2014-08-31 23:58:44',312783,'/cart'),
(761758,'2014-09-01 00:00:54',312788,'/lander-2'),
(761759,'2014-09-01 00:01:04',312789,'/lander-2'),
(761760,'2014-09-01 00:01:47',312783,'/shipping'),
(761761,'2014-09-01 00:02:17',312788,'/products'),
(761762,'2014-09-01 00:02:19',312787,'/products'),
(761763,'2014-09-01 00:02:53',312783,'/billing-2'),
(761764,'2014-09-01 00:03:48',312790,'/lander-3'),
(761765,'2014-09-01 00:04:45',312791,'/lander-2'),
(761766,'2014-09-01 00:05:49',312792,'/lander-3'),
(761767,'2014-09-01 00:05:51',312788,'/the-original-mr-fuzzy'),
(761768,'2014-09-01 00:07:05',312793,'/lander-5'),
(761769,'2014-09-01 00:07:37',312794,'/lander-2'),
(761770,'2014-09-01 00:09:22',312795,'/lander-3'),
(761771,'2014-09-01 00:09:40',312796,'/home'),
(761772,'2014-09-01 00:16:20',312797,'/home'),
(761773,'2014-09-01 00:17:20',312798,'/home'),
(761774,'2014-09-01 00:18:50',312799,'/lander-3'),
(761775,'2014-09-01 00:20:07',312797,'/products'),
(761776,'2014-09-01 00:20:59',312800,'/lander-2'),
(761777,'2014-09-01 00:25:06',312801,'/lander-2'),
(761778,'2014-09-01 00:27:05',312801,'/products'),
(761779,'2014-09-01 00:29:12',312802,'/home'),
(761780,'2014-09-01 00:30:45',312801,'/the-original-mr-fuzzy'),
(761781,'2014-09-01 00:32:43',312803,'/home'),
(761782,'2014-09-01 00:33:49',312804,'/lander-5'),
(761783,'2014-09-01 00:35:23',312805,'/lander-5'),
(761784,'2014-09-01 00:35:30',312806,'/lander-3'),
(761785,'2014-09-01 00:36:16',312807,'/lander-3'),
(761786,'2014-09-01 00:36:57',312804,'/products'),
(761787,'2014-09-01 00:38:05',312805,'/products'),
(761788,'2014-09-01 00:38:36',312807,'/products'),
(761789,'2014-09-01 00:41:05',312805,'/the-original-mr-fuzzy'),
(761790,'2014-09-01 00:42:19',312807,'/the-original-mr-fuzzy'),
(761791,'2014-09-01 00:43:49',312805,'/cart'),
(761792,'2014-09-01 00:43:53',312808,'/lander-2'),
(761793,'2014-09-01 00:44:46',312805,'/shipping'),
(761794,'2014-09-01 00:45:30',312807,'/cart'),
(761795,'2014-09-01 00:47:06',312809,'/lander-2'),
(761796,'2014-09-01 00:47:09',312805,'/billing-2'),
(761797,'2014-09-01 00:47:14',312810,'/lander-5'),
(761798,'2014-09-01 00:50:10',312805,'/thank-you-for-your-order'),
(761799,'2014-09-01 00:55:00',312811,'/lander-3'),
(761800,'2014-09-01 00:57:26',312811,'/products'),
(761801,'2014-09-01 00:57:55',312811,'/the-original-mr-fuzzy'),
(761802,'2014-09-01 00:58:24',312812,'/lander-2'),
(761803,'2014-09-01 01:00:45',312813,'/lander-3'),
(761804,'2014-09-01 01:01:06',312813,'/products'),
(761805,'2014-09-01 01:01:35',312811,'/cart'),
(761806,'2014-09-01 01:03:42',312814,'/home'),
(761807,'2014-09-01 01:05:24',312813,'/the-original-mr-fuzzy'),
(761808,'2014-09-01 01:06:29',312813,'/cart'),
(761809,'2014-09-01 01:07:04',312815,'/home'),
(761810,'2014-09-01 01:09:57',312816,'/home'),
(761811,'2014-09-01 01:15:07',312816,'/products'),
(761812,'2014-09-01 01:15:24',312817,'/lander-5'),
(761813,'2014-09-01 01:17:14',312816,'/the-birthday-sugar-panda'),
(761814,'2014-09-01 01:17:52',312817,'/products'),
(761815,'2014-09-01 01:18:30',312816,'/cart'),
(761816,'2014-09-01 01:19:41',312817,'/the-original-mr-fuzzy'),
(761817,'2014-09-01 01:20:24',312818,'/lander-2'),
(761818,'2014-09-01 01:20:59',312816,'/shipping'),
(761819,'2014-09-01 01:21:15',312819,'/lander-3'),
(761820,'2014-09-01 01:22:21',312817,'/cart'),
(761821,'2014-09-01 01:22:32',312818,'/products'),
(761822,'2014-09-01 01:23:01',312820,'/home'),
(761823,'2014-09-01 01:24:22',312819,'/products'),
(761824,'2014-09-01 01:24:25',312817,'/shipping'),
(761825,'2014-09-01 01:25:05',312818,'/the-original-mr-fuzzy'),
(761826,'2014-09-01 01:26:51',312817,'/billing-2'),
(761827,'2014-09-01 01:26:56',312819,'/the-original-mr-fuzzy'),
(761828,'2014-09-01 01:27:53',312820,'/products'),
(761829,'2014-09-01 01:28:28',312820,'/the-original-mr-fuzzy'),
(761830,'2014-09-01 01:28:59',312817,'/thank-you-for-your-order'),
(761831,'2014-09-01 01:29:00',312821,'/lander-2'),
(761832,'2014-09-01 01:32:06',312821,'/products'),
(761833,'2014-09-01 01:33:31',312822,'/lander-5'),
(761834,'2014-09-01 01:35:50',312821,'/the-forever-love-bear'),
(761835,'2014-09-01 01:36:40',312823,'/lander-5'),
(761836,'2014-09-01 01:38:22',312824,'/lander-3'),
(761837,'2014-09-01 01:41:38',312824,'/products'),
(761838,'2014-09-01 01:43:10',312825,'/lander-5'),
(761839,'2014-09-01 01:45:06',312824,'/the-original-mr-fuzzy'),
(761840,'2014-09-01 01:47:46',312825,'/products'),
(761841,'2014-09-01 01:49:46',312826,'/lander-5'),
(761842,'2014-09-01 01:52:15',312826,'/products'),
(761843,'2014-09-01 01:52:24',312827,'/home'),
(761844,'2014-09-01 01:53:42',312826,'/the-original-mr-fuzzy'),
(761845,'2014-09-01 01:54:14',312828,'/home'),
(761846,'2014-09-01 01:56:45',312828,'/products'),
(761847,'2014-09-01 01:56:49',312829,'/lander-2'),
(761848,'2014-09-01 01:57:41',312829,'/products'),
(761849,'2014-09-01 01:57:44',312828,'/the-original-mr-fuzzy'),
(761850,'2014-09-01 01:58:02',312829,'/the-original-mr-fuzzy'),
(761851,'2014-09-01 02:03:37',312830,'/home'),
(761852,'2014-09-01 02:05:20',312831,'/lander-5'),
(761853,'2014-09-01 02:05:26',312830,'/products'),
(761854,'2014-09-01 02:08:25',312830,'/the-original-mr-fuzzy'),
(761855,'2014-09-01 02:10:13',312830,'/cart'),
(761856,'2014-09-01 02:12:45',312830,'/shipping'),
(761857,'2014-09-01 02:14:30',312830,'/billing-2'),
(761858,'2014-09-01 02:15:33',312830,'/thank-you-for-your-order'),
(761859,'2014-09-01 02:22:25',312832,'/lander-3'),
(761860,'2014-09-01 02:30:00',312833,'/home'),
(761861,'2014-09-01 02:30:05',312834,'/lander-3'),
(761862,'2014-09-01 02:30:37',312835,'/lander-2'),
(761863,'2014-09-01 02:32:18',312835,'/products'),
(761864,'2014-09-01 02:32:41',312835,'/the-forever-love-bear'),
(761865,'2014-09-01 02:36:05',312836,'/home'),
(761866,'2014-09-01 02:40:50',312837,'/lander-5'),
(761867,'2014-09-01 02:42:07',312837,'/products'),
(761868,'2014-09-01 02:43:38',312837,'/the-original-mr-fuzzy'),
(761869,'2014-09-01 02:59:01',312838,'/lander-2'),
(761870,'2014-09-01 03:01:06',312838,'/products'),
(761871,'2014-09-01 03:02:52',312838,'/the-original-mr-fuzzy'),
(761872,'2014-09-01 03:03:28',312838,'/cart'),
(761873,'2014-09-01 03:06:01',312838,'/shipping'),
(761874,'2014-09-01 03:06:58',312839,'/lander-2'),
(761875,'2014-09-01 03:07:07',312838,'/billing-2'),
(761876,'2014-09-01 03:14:28',312840,'/home'),
(761877,'2014-09-01 03:16:53',312841,'/home'),
(761878,'2014-09-01 03:19:22',312840,'/products'),
(761879,'2014-09-01 03:20:38',312841,'/products'),
(761880,'2014-09-01 03:23:29',312842,'/lander-5'),
(761881,'2014-09-01 03:24:23',312842,'/products'),
(761882,'2014-09-01 03:24:41',312841,'/the-original-mr-fuzzy'),
(761883,'2014-09-01 03:25:50',312842,'/the-forever-love-bear'),
(761884,'2014-09-01 03:26:41',312842,'/cart'),
(761885,'2014-09-01 03:27:55',312842,'/shipping'),
(761886,'2014-09-01 03:30:47',312842,'/billing-2'),
(761887,'2014-09-01 03:32:02',312843,'/lander-2'),
(761888,'2014-09-01 03:51:00',312844,'/lander-3'),
(761889,'2014-09-01 03:51:58',312844,'/products'),
(761890,'2014-09-01 03:55:32',312845,'/lander-5'),
(761891,'2014-09-01 04:01:49',312846,'/home'),
(761892,'2014-09-01 04:04:43',312847,'/lander-5'),
(761893,'2014-09-01 04:09:31',312847,'/products'),
(761894,'2014-09-01 04:11:48',312848,'/lander-2'),
(761895,'2014-09-01 04:13:37',312848,'/products'),
(761896,'2014-09-01 04:17:17',312848,'/the-original-mr-fuzzy'),
(761897,'2014-09-01 04:19:17',312848,'/cart'),
(761898,'2014-09-01 04:21:04',312848,'/shipping'),
(761899,'2014-09-01 04:23:02',312848,'/billing-2'),
(761900,'2014-09-01 04:26:36',312848,'/thank-you-for-your-order'),
(761901,'2014-09-01 04:29:58',312849,'/lander-5'),
(761902,'2014-09-01 04:31:48',312849,'/products'),
(761903,'2014-09-01 04:32:16',312849,'/the-birthday-sugar-panda'),
(761904,'2014-09-01 04:33:41',312850,'/lander-3'),
(761905,'2014-09-01 04:34:32',312850,'/products'),
(761906,'2014-09-01 04:35:48',312851,'/home'),
(761907,'2014-09-01 04:38:53',312850,'/the-original-mr-fuzzy'),
(761908,'2014-09-01 04:41:37',312852,'/home'),
(761909,'2014-09-01 04:42:14',312852,'/products'),
(761910,'2014-09-01 04:42:15',312850,'/cart'),
(761911,'2014-09-01 04:43:31',312850,'/shipping'),
(761912,'2014-09-01 04:44:25',312850,'/billing-2'),
(761913,'2014-09-01 04:48:04',312850,'/thank-you-for-your-order'),
(761914,'2014-09-01 04:56:23',312853,'/lander-5'),
(761915,'2014-09-01 05:00:21',312854,'/home'),
(761916,'2014-09-01 05:06:22',312855,'/lander-2'),
(761917,'2014-09-01 05:07:03',312855,'/products'),
(761918,'2014-09-01 05:07:28',312856,'/lander-3'),
(761919,'2014-09-01 05:09:30',312855,'/the-original-mr-fuzzy'),
(761920,'2014-09-01 05:11:46',312857,'/home'),
(761921,'2014-09-01 05:12:19',312856,'/products'),
(761922,'2014-09-01 05:13:05',312858,'/home'),
(761923,'2014-09-01 05:15:26',312859,'/home'),
(761924,'2014-09-01 05:15:40',312856,'/the-birthday-sugar-panda'),
(761925,'2014-09-01 05:21:10',312860,'/home'),
(761926,'2014-09-01 05:21:15',312859,'/products'),
(761927,'2014-09-01 05:21:34',312859,'/the-original-mr-fuzzy'),
(761928,'2014-09-01 05:23:20',312861,'/lander-3'),
(761929,'2014-09-01 05:24:15',312862,'/home'),
(761930,'2014-09-01 05:24:55',312860,'/products'),
(761931,'2014-09-01 05:27:01',312863,'/home'),
(761932,'2014-09-01 05:28:12',312861,'/products'),
(761933,'2014-09-01 05:29:10',312864,'/lander-5'),
(761934,'2014-09-01 05:29:28',312860,'/the-original-mr-fuzzy'),
(761935,'2014-09-01 05:29:35',312862,'/products'),
(761936,'2014-09-01 05:29:52',312865,'/home'),
(761937,'2014-09-01 05:32:03',312863,'/products'),
(761938,'2014-09-01 05:32:38',312860,'/cart'),
(761939,'2014-09-01 05:32:50',312864,'/products'),
(761940,'2014-09-01 05:33:18',312860,'/shipping'),
(761941,'2014-09-01 05:33:41',312865,'/products'),
(761942,'2014-09-01 05:33:47',312864,'/the-original-mr-fuzzy'),
(761943,'2014-09-01 05:34:30',312860,'/billing-2'),
(761944,'2014-09-01 05:35:28',312865,'/the-original-mr-fuzzy'),
(761945,'2014-09-01 05:35:54',312863,'/the-original-mr-fuzzy'),
(761946,'2014-09-01 05:36:20',312860,'/thank-you-for-your-order'),
(761947,'2014-09-01 05:37:30',312865,'/cart'),
(761948,'2014-09-01 05:37:34',312863,'/cart'),
(761949,'2014-09-01 05:40:21',312863,'/shipping'),
(761950,'2014-09-01 05:43:16',312863,'/billing-2'),
(761951,'2014-09-01 05:49:22',312866,'/home'),
(761952,'2014-09-01 05:50:49',312866,'/products'),
(761953,'2014-09-01 05:52:14',312866,'/the-original-mr-fuzzy'),
(761954,'2014-09-01 05:53:42',312867,'/lander-2'),
(761955,'2014-09-01 05:54:09',312868,'/lander-2'),
(761956,'2014-09-01 05:57:52',312869,'/home'),
(761957,'2014-09-01 05:58:30',312870,'/lander-2'),
(761958,'2014-09-01 05:58:38',312869,'/products'),
(761959,'2014-09-01 05:59:29',312871,'/lander-2'),
(761960,'2014-09-01 06:00:38',312870,'/products'),
(761961,'2014-09-01 06:03:33',312872,'/lander-2'),
(761962,'2014-09-01 06:04:46',312871,'/products'),
(761963,'2014-09-01 06:06:16',312871,'/the-original-mr-fuzzy'),
(761964,'2014-09-01 06:09:12',312873,'/lander-2'),
(761965,'2014-09-01 06:10:17',312873,'/products'),
(761966,'2014-09-01 06:10:42',312874,'/home'),
(761967,'2014-09-01 06:13:15',312873,'/the-original-mr-fuzzy'),
(761968,'2014-09-01 06:14:24',312873,'/cart'),
(761969,'2014-09-01 06:15:13',312873,'/shipping'),
(761970,'2014-09-01 06:17:10',312873,'/billing-2'),
(761971,'2014-09-01 06:18:41',312875,'/home'),
(761972,'2014-09-01 06:20:01',312873,'/thank-you-for-your-order'),
(761973,'2014-09-01 06:30:03',312876,'/home'),
(761974,'2014-09-01 06:30:27',312876,'/products'),
(761975,'2014-09-01 06:31:13',312877,'/home'),
(761976,'2014-09-01 06:31:42',312876,'/the-forever-love-bear'),
(761977,'2014-09-01 06:35:00',312877,'/products'),
(761978,'2014-09-01 06:55:19',312878,'/lander-3'),
(761979,'2014-09-01 06:58:05',312878,'/products'),
(761980,'2014-09-01 06:58:16',312879,'/lander-3'),
(761981,'2014-09-01 06:59:36',312878,'/the-original-mr-fuzzy'),
(761982,'2014-09-01 07:02:26',312878,'/cart'),
(761983,'2014-09-01 07:05:27',312880,'/home'),
(761984,'2014-09-01 07:06:01',312881,'/lander-5'),
(761985,'2014-09-01 07:09:21',312882,'/home'),
(761986,'2014-09-01 07:11:32',312883,'/lander-5'),
(761987,'2014-09-01 07:13:21',312883,'/products'),
(761988,'2014-09-01 07:15:17',312884,'/home'),
(761989,'2014-09-01 07:16:56',312884,'/products'),
(761990,'2014-09-01 07:16:58',312883,'/the-original-mr-fuzzy'),
(761991,'2014-09-01 07:18:14',312885,'/home'),
(761992,'2014-09-01 07:18:24',312886,'/lander-5'),
(761993,'2014-09-01 07:20:15',312887,'/home'),
(761994,'2014-09-01 07:20:56',312885,'/products'),
(761995,'2014-09-01 07:21:21',312884,'/the-forever-love-bear'),
(761996,'2014-09-01 07:22:47',312888,'/home'),
(761997,'2014-09-01 07:24:20',312888,'/products'),
(761998,'2014-09-01 07:27:46',312889,'/home'),
(761999,'2014-09-01 07:28:37',312889,'/products'),
(762000,'2014-09-01 07:30:48',312889,'/the-forever-love-bear'),
(762001,'2014-09-01 07:31:03',312890,'/lander-2'),
(762002,'2014-09-01 07:33:16',312891,'/lander-5'),
(762003,'2014-09-01 07:33:51',312889,'/cart'),
(762004,'2014-09-01 07:34:28',312891,'/products'),
(762005,'2014-09-01 07:36:18',312891,'/the-original-mr-fuzzy'),
(762006,'2014-09-01 07:36:32',312890,'/products'),
(762007,'2014-09-01 07:39:19',312892,'/lander-5'),
(762008,'2014-09-01 07:40:53',312893,'/lander-3'),
(762009,'2014-09-01 07:43:26',312894,'/lander-5'),
(762010,'2014-09-01 07:45:35',312894,'/products'),
(762011,'2014-09-01 07:47:57',312894,'/the-original-mr-fuzzy'),
(762012,'2014-09-01 07:50:35',312894,'/cart'),
(762013,'2014-09-01 08:00:31',312895,'/lander-5'),
(762014,'2014-09-01 08:01:15',312896,'/lander-3'),
(762015,'2014-09-01 08:01:51',312897,'/lander-5'),
(762016,'2014-09-01 08:02:54',312897,'/products'),
(762017,'2014-09-01 08:03:45',312897,'/the-original-mr-fuzzy'),
(762018,'2014-09-01 08:04:16',312898,'/lander-3'),
(762019,'2014-09-01 08:04:51',312899,'/home'),
(762020,'2014-09-01 08:05:42',312900,'/home'),
(762021,'2014-09-01 08:05:45',312895,'/products'),
(762022,'2014-09-01 08:06:11',312900,'/products'),
(762023,'2014-09-01 08:06:49',312896,'/products'),
(762024,'2014-09-01 08:07:23',312895,'/the-original-mr-fuzzy'),
(762025,'2014-09-01 08:09:41',312900,'/the-original-mr-fuzzy'),
(762026,'2014-09-01 08:10:58',312895,'/cart'),
(762027,'2014-09-01 08:11:28',312901,'/lander-5'),
(762028,'2014-09-01 08:13:19',312902,'/lander-5'),
(762029,'2014-09-01 08:18:28',312902,'/products'),
(762030,'2014-09-01 08:19:56',312902,'/the-original-mr-fuzzy'),
(762031,'2014-09-01 08:20:25',312903,'/lander-2'),
(762032,'2014-09-01 08:23:13',312904,'/lander-2'),
(762033,'2014-09-01 08:27:21',312905,'/lander-3'),
(762034,'2014-09-01 08:27:50',312904,'/products'),
(762035,'2014-09-01 08:28:51',312904,'/the-original-mr-fuzzy'),
(762036,'2014-09-01 08:38:37',312906,'/home'),
(762037,'2014-09-01 08:40:44',312907,'/lander-3'),
(762038,'2014-09-01 08:41:06',312908,'/lander-5'),
(762039,'2014-09-01 08:41:25',312909,'/lander-5'),
(762040,'2014-09-01 08:42:59',312908,'/products'),
(762041,'2014-09-01 08:43:25',312908,'/the-original-mr-fuzzy'),
(762042,'2014-09-01 08:45:46',312908,'/cart'),
(762043,'2014-09-01 08:48:19',312908,'/shipping'),
(762044,'2014-09-01 08:48:58',312908,'/billing-2'),
(762045,'2014-09-01 08:49:33',312910,'/home'),
(762046,'2014-09-01 08:50:22',312911,'/lander-5'),
(762047,'2014-09-01 08:51:01',312912,'/home'),
(762048,'2014-09-01 08:51:56',312908,'/thank-you-for-your-order'),
(762049,'2014-09-01 08:52:33',312912,'/products'),
(762050,'2014-09-01 08:53:22',312911,'/products'),
(762051,'2014-09-01 08:53:23',312913,'/home'),
(762052,'2014-09-01 08:54:00',312912,'/the-original-mr-fuzzy'),
(762053,'2014-09-01 08:55:20',312914,'/home'),
(762054,'2014-09-01 08:55:25',312915,'/lander-2'),
(762055,'2014-09-01 08:56:15',312913,'/products'),
(762056,'2014-09-01 08:56:36',312912,'/cart'),
(762057,'2014-09-01 08:56:37',312911,'/the-original-mr-fuzzy'),
(762058,'2014-09-01 08:57:10',312911,'/cart'),
(762059,'2014-09-01 08:57:56',312913,'/the-original-mr-fuzzy'),
(762060,'2014-09-01 08:59:10',312916,'/home'),
(762061,'2014-09-01 08:59:57',312911,'/shipping'),
(762062,'2014-09-01 09:01:45',312917,'/home'),
(762063,'2014-09-01 09:02:32',312917,'/products'),
(762064,'2014-09-01 09:02:49',312911,'/billing-2'),
(762065,'2014-09-01 09:03:01',312918,'/lander-2'),
(762066,'2014-09-01 09:03:22',312911,'/thank-you-for-your-order'),
(762067,'2014-09-01 09:04:00',312916,'/products'),
(762068,'2014-09-01 09:04:05',312919,'/lander-5'),
(762069,'2014-09-01 09:05:06',312920,'/home'),
(762070,'2014-09-01 09:05:18',312921,'/lander-2'),
(762071,'2014-09-01 09:06:19',312917,'/the-original-mr-fuzzy'),
(762072,'2014-09-01 09:08:13',312920,'/products'),
(762073,'2014-09-01 09:08:35',312920,'/the-original-mr-fuzzy'),
(762074,'2014-09-01 09:08:52',312922,'/home'),
(762075,'2014-09-01 09:09:17',312923,'/lander-2'),
(762076,'2014-09-01 09:09:27',312924,'/home'),
(762077,'2014-09-01 09:10:24',312925,'/home'),
(762078,'2014-09-01 09:11:20',312926,'/home'),
(762079,'2014-09-01 09:12:14',312927,'/lander-5'),
(762080,'2014-09-01 09:12:20',312925,'/products'),
(762081,'2014-09-01 09:12:50',312928,'/lander-2'),
(762082,'2014-09-01 09:12:54',312924,'/products'),
(762083,'2014-09-01 09:13:38',312928,'/products'),
(762084,'2014-09-01 09:15:06',312925,'/the-original-mr-fuzzy'),
(762085,'2014-09-01 09:15:23',312927,'/products'),
(762086,'2014-09-01 09:16:22',312924,'/the-birthday-sugar-panda'),
(762087,'2014-09-01 09:16:31',312928,'/the-original-mr-fuzzy'),
(762088,'2014-09-01 09:18:33',312927,'/the-original-mr-fuzzy'),
(762089,'2014-09-01 09:20:01',312924,'/cart'),
(762090,'2014-09-01 09:21:17',312927,'/cart'),
(762091,'2014-09-01 09:23:41',312927,'/shipping'),
(762092,'2014-09-01 09:24:06',312927,'/billing-2'),
(762093,'2014-09-01 09:25:29',312929,'/lander-2'),
(762094,'2014-09-01 09:28:00',312930,'/lander-3'),
(762095,'2014-09-01 09:28:47',312930,'/products'),
(762096,'2014-09-01 09:29:31',312931,'/lander-5'),
(762097,'2014-09-01 09:33:26',312930,'/the-original-mr-fuzzy'),
(762098,'2014-09-01 09:35:45',312930,'/cart'),
(762099,'2014-09-01 09:36:08',312932,'/lander-2'),
(762100,'2014-09-01 09:37:24',312933,'/home'),
(762101,'2014-09-01 09:38:11',312934,'/home'),
(762102,'2014-09-01 09:39:02',312930,'/shipping'),
(762103,'2014-09-01 09:40:31',312935,'/lander-2'),
(762104,'2014-09-01 09:40:43',312936,'/lander-3'),
(762105,'2014-09-01 09:40:57',312930,'/billing-2'),
(762106,'2014-09-01 09:41:02',312937,'/lander-2'),
(762107,'2014-09-01 09:41:16',312938,'/home'),
(762108,'2014-09-01 09:41:20',312939,'/lander-2'),
(762109,'2014-09-01 09:42:32',312940,'/lander-2'),
(762110,'2014-09-01 09:42:44',312941,'/lander-3'),
(762111,'2014-09-01 09:43:37',312934,'/products'),
(762112,'2014-09-01 09:43:46',312940,'/products'),
(762113,'2014-09-01 09:44:10',312938,'/products'),
(762114,'2014-09-01 09:44:34',312942,'/home'),
(762115,'2014-09-01 09:44:35',312943,'/home'),
(762116,'2014-09-01 09:44:44',312934,'/the-original-mr-fuzzy'),
(762117,'2014-09-01 09:45:02',312940,'/the-original-mr-fuzzy'),
(762118,'2014-09-01 09:45:39',312935,'/products'),
(762119,'2014-09-01 09:45:44',312944,'/lander-3'),
(762120,'2014-09-01 09:45:52',312937,'/products'),
(762121,'2014-09-01 09:46:16',312945,'/lander-3'),
(762122,'2014-09-01 09:46:41',312941,'/products'),
(762123,'2014-09-01 09:47:09',312942,'/products'),
(762124,'2014-09-01 09:47:16',312946,'/lander-3'),
(762125,'2014-09-01 09:47:33',312942,'/the-original-mr-fuzzy'),
(762126,'2014-09-01 09:47:37',312947,'/lander-2'),
(762127,'2014-09-01 09:47:45',312937,'/the-original-mr-fuzzy'),
(762128,'2014-09-01 09:47:54',312948,'/lander-5'),
(762129,'2014-09-01 09:48:15',312938,'/the-original-mr-fuzzy'),
(762130,'2014-09-01 09:49:20',312941,'/the-original-mr-fuzzy'),
(762131,'2014-09-01 09:49:31',312943,'/products'),
(762132,'2014-09-01 09:49:41',312944,'/products'),
(762133,'2014-09-01 09:49:53',312948,'/products'),
(762134,'2014-09-01 09:49:59',312949,'/home'),
(762135,'2014-09-01 09:50:17',312935,'/the-forever-love-bear'),
(762136,'2014-09-01 09:50:27',312950,'/lander-5'),
(762137,'2014-09-01 09:51:09',312941,'/cart'),
(762138,'2014-09-01 09:51:50',312947,'/products'),
(762139,'2014-09-01 09:51:55',312938,'/cart'),
(762140,'2014-09-01 09:52:10',312951,'/lander-3'),
(762141,'2014-09-01 09:52:11',312943,'/the-original-mr-fuzzy'),
(762142,'2014-09-01 09:52:12',312948,'/the-original-mr-fuzzy'),
(762143,'2014-09-01 09:52:23',312952,'/home'),
(762144,'2014-09-01 09:52:40',312944,'/the-birthday-sugar-panda'),
(762145,'2014-09-01 09:53:13',312935,'/cart'),
(762146,'2014-09-01 09:53:38',312938,'/shipping'),
(762147,'2014-09-01 09:53:58',312944,'/cart'),
(762148,'2014-09-01 09:54:08',312947,'/the-birthday-sugar-panda'),
(762149,'2014-09-01 09:54:53',312950,'/products'),
(762150,'2014-09-01 09:55:37',312949,'/products'),
(762151,'2014-09-01 09:55:56',312944,'/shipping'),
(762152,'2014-09-01 09:56:30',312950,'/the-forever-love-bear'),
(762153,'2014-09-01 09:56:53',312952,'/products'),
(762154,'2014-09-01 09:58:05',312944,'/billing-2'),
(762155,'2014-09-01 09:58:14',312953,'/lander-2'),
(762156,'2014-09-01 09:59:29',312953,'/products'),
(762157,'2014-09-01 10:00:02',312949,'/the-birthday-sugar-panda'),
(762158,'2014-09-01 10:00:17',312952,'/the-original-mr-fuzzy'),
(762159,'2014-09-01 10:00:43',312949,'/cart'),
(762160,'2014-09-01 10:01:21',312954,'/home'),
(762161,'2014-09-01 10:01:29',312949,'/shipping'),
(762162,'2014-09-01 10:02:32',312953,'/the-original-mr-fuzzy'),
(762163,'2014-09-01 10:02:59',312952,'/cart'),
(762164,'2014-09-01 10:03:14',312949,'/billing-2'),
(762165,'2014-09-01 10:03:33',312955,'/lander-5'),
(762166,'2014-09-01 10:03:54',312955,'/products'),
(762167,'2014-09-01 10:03:57',312956,'/lander-2'),
(762168,'2014-09-01 10:04:19',312955,'/the-original-mr-fuzzy'),
(762169,'2014-09-01 10:04:30',312957,'/home'),
(762170,'2014-09-01 10:04:37',312954,'/products'),
(762171,'2014-09-01 10:06:17',312953,'/cart'),
(762172,'2014-09-01 10:06:59',312949,'/thank-you-for-your-order'),
(762173,'2014-09-01 10:07:27',312953,'/shipping'),
(762174,'2014-09-01 10:08:07',312958,'/lander-2'),
(762175,'2014-09-01 10:09:24',312953,'/billing-2'),
(762176,'2014-09-01 10:09:38',312959,'/lander-2'),
(762177,'2014-09-01 10:10:19',312953,'/thank-you-for-your-order'),
(762178,'2014-09-01 10:10:20',312959,'/products'),
(762179,'2014-09-01 10:14:02',312960,'/lander-5'),
(762180,'2014-09-01 10:17:39',312961,'/lander-2'),
(762181,'2014-09-01 10:18:16',312962,'/lander-2'),
(762182,'2014-09-01 10:18:43',312963,'/lander-5'),
(762183,'2014-09-01 10:19:05',312964,'/home'),
(762184,'2014-09-01 10:19:22',312960,'/products'),
(762185,'2014-09-01 10:20:55',312960,'/the-original-mr-fuzzy'),
(762186,'2014-09-01 10:21:38',312962,'/products'),
(762187,'2014-09-01 10:22:42',312965,'/lander-3'),
(762188,'2014-09-01 10:23:17',312966,'/lander-2'),
(762189,'2014-09-01 10:23:25',312962,'/the-original-mr-fuzzy'),
(762190,'2014-09-01 10:23:36',312964,'/products'),
(762191,'2014-09-01 10:23:51',312960,'/cart'),
(762192,'2014-09-01 10:24:02',312967,'/lander-5'),
(762193,'2014-09-01 10:24:08',312968,'/lander-5'),
(762194,'2014-09-01 10:24:18',312969,'/lander-2'),
(762195,'2014-09-01 10:25:17',312970,'/lander-2'),
(762196,'2014-09-01 10:26:25',312971,'/lander-3'),
(762197,'2014-09-01 10:26:52',312969,'/products'),
(762198,'2014-09-01 10:27:02',312960,'/shipping'),
(762199,'2014-09-01 10:27:04',312966,'/products'),
(762200,'2014-09-01 10:27:39',312964,'/the-original-mr-fuzzy'),
(762201,'2014-09-01 10:28:08',312972,'/lander-5'),
(762202,'2014-09-01 10:28:18',312960,'/billing-2'),
(762203,'2014-09-01 10:28:27',312966,'/the-original-mr-fuzzy'),
(762204,'2014-09-01 10:28:34',312973,'/lander-2'),
(762205,'2014-09-01 10:28:43',312970,'/products'),
(762206,'2014-09-01 10:29:29',312967,'/products'),
(762207,'2014-09-01 10:30:22',312969,'/the-original-mr-fuzzy'),
(762208,'2014-09-01 10:30:37',312964,'/cart'),
(762209,'2014-09-01 10:30:53',312971,'/products'),
(762210,'2014-09-01 10:31:20',312974,'/lander-5'),
(762211,'2014-09-01 10:31:29',312975,'/lander-5'),
(762212,'2014-09-01 10:31:32',312970,'/the-forever-love-bear'),
(762213,'2014-09-01 10:32:00',312964,'/shipping'),
(762214,'2014-09-01 10:32:50',312967,'/the-birthday-sugar-panda'),
(762215,'2014-09-01 10:33:33',312970,'/cart'),
(762216,'2014-09-01 10:34:11',312970,'/shipping'),
(762217,'2014-09-01 10:34:11',312971,'/the-original-mr-fuzzy'),
(762218,'2014-09-01 10:35:06',312964,'/billing-2'),
(762219,'2014-09-01 10:35:10',312976,'/home'),
(762220,'2014-09-01 10:37:41',312977,'/lander-5'),
(762221,'2014-09-01 10:41:31',312977,'/products'),
(762222,'2014-09-01 10:41:55',312978,'/home'),
(762223,'2014-09-01 10:42:20',312979,'/home'),
(762224,'2014-09-01 10:44:25',312980,'/home'),
(762225,'2014-09-01 10:44:53',312977,'/the-original-mr-fuzzy'),
(762226,'2014-09-01 10:44:54',312978,'/products'),
(762227,'2014-09-01 10:45:37',312977,'/cart'),
(762228,'2014-09-01 10:46:39',312980,'/products'),
(762229,'2014-09-01 10:47:13',312978,'/the-birthday-sugar-panda'),
(762230,'2014-09-01 10:47:41',312981,'/lander-3'),
(762231,'2014-09-01 10:47:47',312982,'/lander-3'),
(762232,'2014-09-01 10:47:49',312983,'/home'),
(762233,'2014-09-01 10:47:51',312977,'/shipping'),
(762234,'2014-09-01 10:47:52',312980,'/the-forever-love-bear'),
(762235,'2014-09-01 10:48:06',312984,'/home'),
(762236,'2014-09-01 10:48:50',312981,'/products'),
(762237,'2014-09-01 10:48:55',312983,'/products'),
(762238,'2014-09-01 10:48:57',312982,'/products'),
(762239,'2014-09-01 10:50:04',312985,'/lander-5'),
(762240,'2014-09-01 10:50:25',312977,'/billing-2'),
(762241,'2014-09-01 10:50:38',312986,'/lander-5'),
(762242,'2014-09-01 10:51:03',312987,'/lander-5'),
(762243,'2014-09-01 10:51:44',312985,'/products'),
(762244,'2014-09-01 10:52:08',312981,'/the-original-mr-fuzzy'),
(762245,'2014-09-01 10:52:13',312987,'/products'),
(762246,'2014-09-01 10:52:37',312985,'/the-original-mr-fuzzy'),
(762247,'2014-09-01 10:52:43',312982,'/the-original-mr-fuzzy'),
(762248,'2014-09-01 10:53:00',312981,'/cart'),
(762249,'2014-09-01 10:53:10',312983,'/the-original-mr-fuzzy'),
(762250,'2014-09-01 10:53:28',312986,'/products'),
(762251,'2014-09-01 10:53:36',312977,'/thank-you-for-your-order'),
(762252,'2014-09-01 10:53:45',312986,'/the-original-mr-fuzzy'),
(762253,'2014-09-01 10:54:24',312982,'/cart'),
(762254,'2014-09-01 10:54:46',312981,'/shipping'),
(762255,'2014-09-01 10:54:54',312983,'/cart'),
(762256,'2014-09-01 10:55:07',312987,'/the-original-mr-fuzzy'),
(762257,'2014-09-01 10:56:38',312988,'/home'),
(762258,'2014-09-01 10:56:40',312983,'/shipping'),
(762259,'2014-09-01 10:57:00',312986,'/cart'),
(762260,'2014-09-01 10:57:58',312981,'/billing-2'),
(762261,'2014-09-01 10:58:27',312987,'/cart'),
(762262,'2014-09-01 10:58:50',312983,'/billing-2'),
(762263,'2014-09-01 10:59:33',312983,'/thank-you-for-your-order'),
(762264,'2014-09-01 10:59:37',312989,'/home'),
(762265,'2014-09-01 10:59:49',312990,'/home'),
(762266,'2014-09-01 11:00:08',312981,'/thank-you-for-your-order'),
(762267,'2014-09-01 11:00:16',312986,'/shipping'),
(762268,'2014-09-01 11:00:39',312990,'/products'),
(762269,'2014-09-01 11:00:58',312991,'/lander-5'),
(762270,'2014-09-01 11:01:02',312988,'/products'),
(762271,'2014-09-01 11:01:11',312986,'/billing-2'),
(762272,'2014-09-01 11:02:52',312989,'/products'),
(762273,'2014-09-01 11:02:57',312986,'/thank-you-for-your-order'),
(762274,'2014-09-01 11:03:04',312990,'/the-original-mr-fuzzy'),
(762275,'2014-09-01 11:03:29',312989,'/the-original-mr-fuzzy'),
(762276,'2014-09-01 11:03:50',312992,'/home'),
(762277,'2014-09-01 11:05:36',312988,'/the-original-mr-fuzzy'),
(762278,'2014-09-01 11:06:15',312993,'/lander-5'),
(762279,'2014-09-01 11:07:16',312989,'/cart'),
(762280,'2014-09-01 11:07:44',312993,'/products'),
(762281,'2014-09-01 11:08:26',312988,'/cart'),
(762282,'2014-09-01 11:08:53',312993,'/the-birthday-sugar-panda'),
(762283,'2014-09-01 11:09:26',312994,'/lander-3'),
(762284,'2014-09-01 11:09:56',312995,'/home'),
(762285,'2014-09-01 11:10:01',312996,'/home'),
(762286,'2014-09-01 11:10:38',312997,'/lander-3'),
(762287,'2014-09-01 11:10:59',312989,'/shipping'),
(762288,'2014-09-01 11:11:31',312998,'/lander-5'),
(762289,'2014-09-01 11:11:33',312993,'/cart'),
(762290,'2014-09-01 11:11:38',312989,'/billing-2'),
(762291,'2014-09-01 11:11:55',312988,'/shipping'),
(762292,'2014-09-01 11:11:59',312999,'/home'),
(762293,'2014-09-01 11:12:12',312993,'/shipping'),
(762294,'2014-09-01 11:12:25',313000,'/lander-5'),
(762295,'2014-09-01 11:12:34',312989,'/thank-you-for-your-order'),
(762296,'2014-09-01 11:12:56',313001,'/lander-2'),
(762297,'2014-09-01 11:15:16',312993,'/billing-2'),
(762298,'2014-09-01 11:15:25',313002,'/lander-2'),
(762299,'2014-09-01 11:15:31',313001,'/products'),
(762300,'2014-09-01 11:15:44',313003,'/lander-2'),
(762301,'2014-09-01 11:18:11',313004,'/lander-2'),
(762302,'2014-09-01 11:18:28',313005,'/home'),
(762303,'2014-09-01 11:18:53',313006,'/lander-2'),
(762304,'2014-09-01 11:18:55',313002,'/products'),
(762305,'2014-09-01 11:20:21',313007,'/lander-5'),
(762306,'2014-09-01 11:20:46',313008,'/home'),
(762307,'2014-09-01 11:20:55',313009,'/lander-3'),
(762308,'2014-09-01 11:21:21',313003,'/products'),
(762309,'2014-09-01 11:21:34',313002,'/the-original-mr-fuzzy'),
(762310,'2014-09-01 11:21:52',313005,'/products'),
(762311,'2014-09-01 11:22:05',313003,'/the-original-mr-fuzzy'),
(762312,'2014-09-01 11:24:17',313010,'/lander-2'),
(762313,'2014-09-01 11:24:37',313011,'/lander-5'),
(762314,'2014-09-01 11:24:40',313012,'/lander-5'),
(762315,'2014-09-01 11:26:12',313005,'/the-original-mr-fuzzy'),
(762316,'2014-09-01 11:26:19',313013,'/lander-3'),
(762317,'2014-09-01 11:26:41',313009,'/products'),
(762318,'2014-09-01 11:26:58',313013,'/products'),
(762319,'2014-09-01 11:27:08',313014,'/lander-2'),
(762320,'2014-09-01 11:27:46',313005,'/cart'),
(762321,'2014-09-01 11:27:57',313010,'/products'),
(762322,'2014-09-01 11:28:11',313009,'/the-original-mr-fuzzy'),
(762323,'2014-09-01 11:28:11',313015,'/lander-5'),
(762324,'2014-09-01 11:30:17',313005,'/shipping'),
(762325,'2014-09-01 11:30:21',313012,'/products'),
(762326,'2014-09-01 11:30:51',313015,'/products'),
(762327,'2014-09-01 11:31:01',313010,'/the-forever-love-bear'),
(762328,'2014-09-01 11:31:15',313009,'/cart'),
(762329,'2014-09-01 11:31:41',313005,'/billing-2'),
(762330,'2014-09-01 11:31:46',313016,'/lander-3'),
(762331,'2014-09-01 11:32:08',313012,'/the-original-mr-fuzzy'),
(762332,'2014-09-01 11:32:20',313017,'/lander-2'),
(762333,'2014-09-01 11:34:22',313009,'/shipping'),
(762334,'2014-09-01 11:34:45',313015,'/the-original-mr-fuzzy'),
(762335,'2014-09-01 11:34:47',313009,'/billing-2'),
(762336,'2014-09-01 11:35:42',313005,'/thank-you-for-your-order'),
(762337,'2014-09-01 11:35:45',313018,'/home'),
(762338,'2014-09-01 11:35:53',313009,'/thank-you-for-your-order'),
(762339,'2014-09-01 11:36:30',313019,'/home'),
(762340,'2014-09-01 11:36:52',313016,'/products'),
(762341,'2014-09-01 11:37:42',313015,'/cart'),
(762342,'2014-09-01 11:38:00',313020,'/lander-2'),
(762343,'2014-09-01 11:38:06',313021,'/home'),
(762344,'2014-09-01 11:38:16',313015,'/shipping'),
(762345,'2014-09-01 11:39:57',313022,'/lander-3'),
(762346,'2014-09-01 11:39:58',313023,'/lander-5'),
(762347,'2014-09-01 11:41:25',313019,'/products'),
(762348,'2014-09-01 11:41:37',313024,'/lander-3'),
(762349,'2014-09-01 11:42:01',313019,'/the-birthday-sugar-panda'),
(762350,'2014-09-01 11:42:43',313025,'/home'),
(762351,'2014-09-01 11:43:15',313025,'/products'),
(762352,'2014-09-01 11:43:31',313026,'/lander-5'),
(762353,'2014-09-01 11:43:35',313027,'/home'),
(762354,'2014-09-01 11:43:42',313024,'/products'),
(762355,'2014-09-01 11:44:10',313022,'/products'),
(762356,'2014-09-01 11:44:47',313028,'/lander-3'),
(762357,'2014-09-01 11:45:18',313025,'/the-original-mr-fuzzy'),
(762358,'2014-09-01 11:46:45',313025,'/cart'),
(762359,'2014-09-01 11:47:09',313026,'/products'),
(762360,'2014-09-01 11:47:23',313029,'/home'),
(762361,'2014-09-01 11:47:31',313027,'/products'),
(762362,'2014-09-01 11:47:57',313030,'/lander-2'),
(762363,'2014-09-01 11:48:31',313022,'/the-birthday-sugar-panda'),
(762364,'2014-09-01 11:48:49',313027,'/the-original-mr-fuzzy'),
(762365,'2014-09-01 11:48:51',313028,'/products'),
(762366,'2014-09-01 11:50:27',313027,'/cart'),
(762367,'2014-09-01 11:50:39',313025,'/shipping'),
(762368,'2014-09-01 11:51:03',313025,'/billing-2'),
(762369,'2014-09-01 11:53:26',313028,'/the-original-mr-fuzzy'),
(762370,'2014-09-01 11:53:30',313030,'/products'),
(762371,'2014-09-01 11:53:33',313027,'/shipping'),
(762372,'2014-09-01 11:54:23',313025,'/thank-you-for-your-order'),
(762373,'2014-09-01 11:54:34',313030,'/the-birthday-sugar-panda'),
(762374,'2014-09-01 11:55:25',313030,'/cart'),
(762375,'2014-09-01 11:56:52',313028,'/cart'),
(762376,'2014-09-01 11:57:00',313031,'/lander-5'),
(762377,'2014-09-01 11:58:36',313031,'/products'),
(762378,'2014-09-01 11:58:55',313030,'/shipping'),
(762379,'2014-09-01 11:59:24',313030,'/billing-2'),
(762380,'2014-09-01 12:01:19',313032,'/lander-5'),
(762381,'2014-09-01 12:01:57',313033,'/home'),
(762382,'2014-09-01 12:02:18',313034,'/lander-5'),
(762383,'2014-09-01 12:02:47',313033,'/products'),
(762384,'2014-09-01 12:04:11',313035,'/lander-2'),
(762385,'2014-09-01 12:05:31',313032,'/products'),
(762386,'2014-09-01 12:05:58',313034,'/products'),
(762387,'2014-09-01 12:06:34',313036,'/lander-2'),
(762388,'2014-09-01 12:10:05',313032,'/the-original-mr-fuzzy'),
(762389,'2014-09-01 12:10:48',313037,'/home'),
(762390,'2014-09-01 12:10:58',313032,'/cart'),
(762391,'2014-09-01 12:11:00',313038,'/home'),
(762392,'2014-09-01 12:11:21',313039,'/lander-5'),
(762393,'2014-09-01 12:11:40',313032,'/shipping'),
(762394,'2014-09-01 12:11:40',313040,'/lander-2'),
(762395,'2014-09-01 12:11:44',313036,'/products'),
(762396,'2014-09-01 12:11:52',313041,'/home'),
(762397,'2014-09-01 12:12:30',313032,'/billing-2'),
(762398,'2014-09-01 12:12:56',313038,'/products'),
(762399,'2014-09-01 12:13:01',313042,'/home'),
(762400,'2014-09-01 12:13:10',313043,'/home'),
(762401,'2014-09-01 12:13:29',313036,'/the-original-mr-fuzzy'),
(762402,'2014-09-01 12:13:44',313039,'/products'),
(762403,'2014-09-01 12:14:23',313037,'/products'),
(762404,'2014-09-01 12:14:37',313044,'/lander-2'),
(762405,'2014-09-01 12:14:52',313032,'/thank-you-for-your-order'),
(762406,'2014-09-01 12:14:54',313036,'/cart'),
(762407,'2014-09-01 12:15:58',313045,'/home'),
(762408,'2014-09-01 12:16:08',313042,'/products'),
(762409,'2014-09-01 12:17:14',313046,'/lander-3'),
(762410,'2014-09-01 12:17:39',313039,'/the-original-mr-fuzzy'),
(762411,'2014-09-01 12:18:02',313037,'/the-birthday-sugar-panda'),
(762412,'2014-09-01 12:18:07',313047,'/lander-2'),
(762413,'2014-09-01 12:18:20',313036,'/shipping'),
(762414,'2014-09-01 12:19:02',313045,'/products'),
(762415,'2014-09-01 12:19:25',313048,'/lander-5'),
(762416,'2014-09-01 12:20:06',313042,'/the-original-mr-fuzzy'),
(762417,'2014-09-01 12:20:43',313036,'/billing-2'),
(762418,'2014-09-01 12:21:10',313048,'/products'),
(762419,'2014-09-01 12:21:13',313049,'/home'),
(762420,'2014-09-01 12:21:40',313039,'/cart'),
(762421,'2014-09-01 12:21:45',313048,'/the-original-mr-fuzzy'),
(762422,'2014-09-01 12:22:02',313036,'/thank-you-for-your-order'),
(762423,'2014-09-01 12:22:02',313039,'/shipping'),
(762424,'2014-09-01 12:22:26',313047,'/products'),
(762425,'2014-09-01 12:22:59',313046,'/products'),
(762426,'2014-09-01 12:24:44',313050,'/home'),
(762427,'2014-09-01 12:25:00',313051,'/lander-2'),
(762428,'2014-09-01 12:25:16',313039,'/billing-2'),
(762429,'2014-09-01 12:25:52',313047,'/the-original-mr-fuzzy'),
(762430,'2014-09-01 12:26:14',313051,'/products'),
(762431,'2014-09-01 12:27:07',313052,'/lander-3'),
(762432,'2014-09-01 12:27:50',313053,'/lander-5'),
(762433,'2014-09-01 12:28:55',313050,'/products'),
(762434,'2014-09-01 12:29:23',313039,'/thank-you-for-your-order'),
(762435,'2014-09-01 12:30:07',313050,'/the-original-mr-fuzzy'),
(762436,'2014-09-01 12:31:02',313053,'/products'),
(762437,'2014-09-01 12:34:47',313054,'/lander-3'),
(762438,'2014-09-01 12:35:04',313053,'/the-original-mr-fuzzy'),
(762439,'2014-09-01 12:36:24',313055,'/home'),
(762440,'2014-09-01 12:39:19',313056,'/lander-2'),
(762441,'2014-09-01 12:40:01',313057,'/lander-2'),
(762442,'2014-09-01 12:40:05',313058,'/home'),
(762443,'2014-09-01 12:41:11',313057,'/products'),
(762444,'2014-09-01 12:41:25',313059,'/home'),
(762445,'2014-09-01 12:41:35',313060,'/home'),
(762446,'2014-09-01 12:41:56',313055,'/products'),
(762447,'2014-09-01 12:41:56',313061,'/home'),
(762448,'2014-09-01 12:42:01',313062,'/lander-5'),
(762449,'2014-09-01 12:42:13',313063,'/lander-5'),
(762450,'2014-09-01 12:42:15',313064,'/home'),
(762451,'2014-09-01 12:42:53',313058,'/products'),
(762452,'2014-09-01 12:43:10',313065,'/home'),
(762453,'2014-09-01 12:43:24',313058,'/the-birthday-sugar-panda'),
(762454,'2014-09-01 12:43:37',313062,'/products'),
(762455,'2014-09-01 12:44:03',313057,'/the-original-mr-fuzzy'),
(762456,'2014-09-01 12:44:28',313066,'/lander-3'),
(762457,'2014-09-01 12:44:59',313055,'/the-forever-love-bear'),
(762458,'2014-09-01 12:45:05',313056,'/products'),
(762459,'2014-09-01 12:45:47',313055,'/cart'),
(762460,'2014-09-01 12:46:10',313062,'/the-original-mr-fuzzy'),
(762461,'2014-09-01 12:47:44',313055,'/shipping'),
(762462,'2014-09-01 12:50:35',313055,'/billing-2'),
(762463,'2014-09-01 12:52:52',313067,'/lander-5'),
(762464,'2014-09-01 12:53:34',313068,'/home'),
(762465,'2014-09-01 12:56:14',313055,'/thank-you-for-your-order'),
(762466,'2014-09-01 12:58:50',313069,'/lander-5'),
(762467,'2014-09-01 12:58:59',313070,'/lander-2'),
(762468,'2014-09-01 12:59:56',313071,'/lander-2'),
(762469,'2014-09-01 13:00:07',313072,'/lander-3'),
(762470,'2014-09-01 13:00:21',313073,'/lander-2'),
(762471,'2014-09-01 13:01:49',313072,'/products'),
(762472,'2014-09-01 13:01:53',313073,'/products'),
(762473,'2014-09-01 13:04:01',313070,'/products'),
(762474,'2014-09-01 13:04:27',313073,'/the-original-mr-fuzzy'),
(762475,'2014-09-01 13:04:32',313072,'/the-original-mr-fuzzy'),
(762476,'2014-09-01 13:06:08',313070,'/the-forever-love-bear'),
(762477,'2014-09-01 13:06:57',313073,'/cart'),
(762478,'2014-09-01 13:07:04',313072,'/cart'),
(762479,'2014-09-01 13:08:14',313072,'/shipping'),
(762480,'2014-09-01 13:08:22',313074,'/home'),
(762481,'2014-09-01 13:09:34',313072,'/billing-2'),
(762482,'2014-09-01 13:09:49',313075,'/lander-5'),
(762483,'2014-09-01 13:10:11',313073,'/shipping'),
(762484,'2014-09-01 13:10:54',313073,'/billing-2'),
(762485,'2014-09-01 13:11:33',313076,'/lander-2'),
(762486,'2014-09-01 13:11:46',313074,'/products'),
(762487,'2014-09-01 13:11:50',313077,'/home'),
(762488,'2014-09-01 13:11:55',313078,'/home'),
(762489,'2014-09-01 13:14:10',313076,'/products'),
(762490,'2014-09-01 13:14:30',313072,'/thank-you-for-your-order'),
(762491,'2014-09-01 13:14:33',313077,'/products'),
(762492,'2014-09-01 13:15:00',313076,'/the-original-mr-fuzzy'),
(762493,'2014-09-01 13:15:01',313079,'/lander-3'),
(762494,'2014-09-01 13:15:30',313080,'/home'),
(762495,'2014-09-01 13:16:10',313074,'/the-original-mr-fuzzy'),
(762496,'2014-09-01 13:16:12',313081,'/lander-5'),
(762497,'2014-09-01 13:16:43',313082,'/home'),
(762498,'2014-09-01 13:17:01',313074,'/cart'),
(762499,'2014-09-01 13:17:13',313083,'/lander-5'),
(762500,'2014-09-01 13:17:57',313079,'/products'),
(762501,'2014-09-01 13:18:24',313082,'/products'),
(762502,'2014-09-01 13:18:32',313077,'/the-original-mr-fuzzy'),
(762503,'2014-09-01 13:18:37',313074,'/shipping'),
(762504,'2014-09-01 13:18:39',313076,'/cart'),
(762505,'2014-09-01 13:19:14',313077,'/cart'),
(762506,'2014-09-01 13:19:32',313084,'/lander-3'),
(762507,'2014-09-01 13:19:34',313080,'/products'),
(762508,'2014-09-01 13:19:51',313085,'/home'),
(762509,'2014-09-01 13:20:41',313082,'/the-forever-love-bear'),
(762510,'2014-09-01 13:20:44',313074,'/billing-2'),
(762511,'2014-09-01 13:20:45',313077,'/shipping'),
(762512,'2014-09-01 13:21:50',313079,'/the-birthday-sugar-panda'),
(762513,'2014-09-01 13:22:23',313082,'/cart'),
(762514,'2014-09-01 13:22:25',313080,'/the-original-mr-fuzzy'),
(762515,'2014-09-01 13:22:43',313074,'/thank-you-for-your-order'),
(762516,'2014-09-01 13:23:01',313077,'/billing-2'),
(762517,'2014-09-01 13:24:16',313085,'/products'),
(762518,'2014-09-01 13:24:41',313086,'/lander-2'),
(762519,'2014-09-01 13:24:52',313079,'/cart'),
(762520,'2014-09-01 13:25:06',313087,'/lander-3'),
(762521,'2014-09-01 13:25:27',313088,'/lander-5'),
(762522,'2014-09-01 13:26:06',313089,'/lander-3'),
(762523,'2014-09-01 13:26:12',313082,'/shipping'),
(762524,'2014-09-01 13:26:16',313088,'/products'),
(762525,'2014-09-01 13:26:57',313085,'/the-original-mr-fuzzy'),
(762526,'2014-09-01 13:27:19',313079,'/shipping'),
(762527,'2014-09-01 13:27:58',313077,'/thank-you-for-your-order'),
(762528,'2014-09-01 13:28:07',313088,'/the-original-mr-fuzzy'),
(762529,'2014-09-01 13:29:03',313079,'/billing-2'),
(762530,'2014-09-01 13:29:37',313085,'/cart'),
(762531,'2014-09-01 13:29:37',313090,'/lander-2'),
(762532,'2014-09-01 13:30:01',313091,'/lander-5'),
(762533,'2014-09-01 13:30:03',313089,'/products'),
(762534,'2014-09-01 13:31:01',313089,'/the-original-mr-fuzzy'),
(762535,'2014-09-01 13:31:40',313079,'/thank-you-for-your-order'),
(762536,'2014-09-01 13:32:35',313092,'/lander-3'),
(762537,'2014-09-01 13:34:38',313093,'/lander-3'),
(762538,'2014-09-01 13:35:25',313093,'/products'),
(762539,'2014-09-01 13:35:52',313094,'/lander-3'),
(762540,'2014-09-01 13:39:40',313095,'/home'),
(762541,'2014-09-01 13:39:41',313096,'/lander-5'),
(762542,'2014-09-01 13:39:58',313097,'/lander-2'),
(762543,'2014-09-01 13:40:56',313095,'/products'),
(762544,'2014-09-01 13:42:10',313098,'/lander-3'),
(762545,'2014-09-01 13:42:16',313096,'/products'),
(762546,'2014-09-01 13:42:54',313097,'/products'),
(762547,'2014-09-01 13:43:15',313096,'/the-original-mr-fuzzy'),
(762548,'2014-09-01 13:43:20',313099,'/lander-5'),
(762549,'2014-09-01 13:44:25',313095,'/the-original-mr-fuzzy'),
(762550,'2014-09-01 13:44:55',313095,'/cart'),
(762551,'2014-09-01 13:45:32',313095,'/shipping'),
(762552,'2014-09-01 13:45:55',313097,'/the-birthday-sugar-panda'),
(762553,'2014-09-01 13:46:11',313100,'/lander-2'),
(762554,'2014-09-01 13:47:04',313095,'/billing-2'),
(762555,'2014-09-01 13:47:15',313101,'/lander-3'),
(762556,'2014-09-01 13:47:19',313097,'/cart'),
(762557,'2014-09-01 13:47:32',313098,'/products'),
(762558,'2014-09-01 13:48:35',313102,'/lander-3'),
(762559,'2014-09-01 13:49:23',313097,'/shipping'),
(762560,'2014-09-01 13:49:58',313095,'/thank-you-for-your-order'),
(762561,'2014-09-01 13:50:38',313098,'/the-original-mr-fuzzy'),
(762562,'2014-09-01 13:51:31',313097,'/billing-2'),
(762563,'2014-09-01 13:52:02',313098,'/cart'),
(762564,'2014-09-01 13:52:59',313098,'/shipping'),
(762565,'2014-09-01 13:53:17',313103,'/home'),
(762566,'2014-09-01 13:54:26',313104,'/lander-3'),
(762567,'2014-09-01 13:55:48',313098,'/billing-2'),
(762568,'2014-09-01 13:56:42',313098,'/thank-you-for-your-order'),
(762569,'2014-09-01 13:58:14',313103,'/products'),
(762570,'2014-09-01 14:00:01',313103,'/the-original-mr-fuzzy'),
(762571,'2014-09-01 14:02:25',313103,'/cart'),
(762572,'2014-09-01 14:04:07',313105,'/home'),
(762573,'2014-09-01 14:04:28',313106,'/home'),
(762574,'2014-09-01 14:05:10',313107,'/lander-2'),
(762575,'2014-09-01 14:05:18',313105,'/products'),
(762576,'2014-09-01 14:05:39',313108,'/home'),
(762577,'2014-09-01 14:06:35',313109,'/lander-2'),
(762578,'2014-09-01 14:07:47',313107,'/products'),
(762579,'2014-09-01 14:07:59',313110,'/lander-5'),
(762580,'2014-09-01 14:08:42',313111,'/lander-3'),
(762581,'2014-09-01 14:09:42',313112,'/lander-2'),
(762582,'2014-09-01 14:09:50',313113,'/lander-2'),
(762583,'2014-09-01 14:09:51',313111,'/products'),
(762584,'2014-09-01 14:11:03',313110,'/products'),
(762585,'2014-09-01 14:11:13',313114,'/lander-5'),
(762586,'2014-09-01 14:12:19',313115,'/home'),
(762587,'2014-09-01 14:12:31',313114,'/products'),
(762588,'2014-09-01 14:12:58',313116,'/home'),
(762589,'2014-09-01 14:13:55',313114,'/the-original-mr-fuzzy'),
(762590,'2014-09-01 14:14:12',313111,'/the-original-mr-fuzzy'),
(762591,'2014-09-01 14:14:48',313110,'/the-original-mr-fuzzy'),
(762592,'2014-09-01 14:14:51',313117,'/lander-2'),
(762593,'2014-09-01 14:15:28',313118,'/lander-5'),
(762594,'2014-09-01 14:17:57',313111,'/cart'),
(762595,'2014-09-01 14:18:26',313116,'/products'),
(762596,'2014-09-01 14:19:24',313119,'/lander-5'),
(762597,'2014-09-01 14:20:10',313120,'/home'),
(762598,'2014-09-01 14:20:11',313117,'/products'),
(762599,'2014-09-01 14:20:40',313121,'/lander-2'),
(762600,'2014-09-01 14:20:58',313116,'/the-original-mr-fuzzy'),
(762601,'2014-09-01 14:22:41',313122,'/lander-5'),
(762602,'2014-09-01 14:24:01',313117,'/the-original-mr-fuzzy'),
(762603,'2014-09-01 14:24:28',313120,'/products'),
(762604,'2014-09-01 14:24:30',313123,'/lander-2'),
(762605,'2014-09-01 14:26:27',313124,'/lander-2'),
(762606,'2014-09-01 14:26:57',313120,'/the-original-mr-fuzzy'),
(762607,'2014-09-01 14:27:01',313122,'/products'),
(762608,'2014-09-01 14:27:38',313122,'/the-original-mr-fuzzy'),
(762609,'2014-09-01 14:31:52',313125,'/lander-3'),
(762610,'2014-09-01 14:34:05',313126,'/lander-2'),
(762611,'2014-09-01 14:34:18',313127,'/home'),
(762612,'2014-09-01 14:34:24',313128,'/home'),
(762613,'2014-09-01 14:34:52',313128,'/products'),
(762614,'2014-09-01 14:36:11',313129,'/home'),
(762615,'2014-09-01 14:36:22',313128,'/the-original-mr-fuzzy'),
(762616,'2014-09-01 14:36:49',313125,'/products'),
(762617,'2014-09-01 14:37:25',313130,'/lander-3'),
(762618,'2014-09-01 14:38:36',313129,'/products'),
(762619,'2014-09-01 14:41:04',313125,'/the-original-mr-fuzzy'),
(762620,'2014-09-01 14:41:07',313131,'/lander-2'),
(762621,'2014-09-01 14:41:57',313129,'/the-original-mr-fuzzy'),
(762622,'2014-09-01 14:41:58',313132,'/home'),
(762623,'2014-09-01 14:43:15',313133,'/lander-2'),
(762624,'2014-09-01 14:45:50',313132,'/products'),
(762625,'2014-09-01 14:45:57',313131,'/products'),
(762626,'2014-09-01 14:46:41',313132,'/the-forever-love-bear'),
(762627,'2014-09-01 14:47:46',313134,'/lander-2'),
(762628,'2014-09-01 14:48:09',313135,'/home'),
(762629,'2014-09-01 14:48:10',313136,'/home'),
(762630,'2014-09-01 14:49:04',313131,'/the-birthday-sugar-panda'),
(762631,'2014-09-01 14:49:45',313137,'/lander-5'),
(762632,'2014-09-01 14:50:17',313138,'/lander-2'),
(762633,'2014-09-01 14:50:29',313132,'/cart'),
(762634,'2014-09-01 14:51:26',313136,'/products'),
(762635,'2014-09-01 14:52:19',313132,'/shipping'),
(762636,'2014-09-01 14:52:32',313137,'/products'),
(762637,'2014-09-01 14:52:39',313135,'/products'),
(762638,'2014-09-01 14:52:47',313139,'/lander-3'),
(762639,'2014-09-01 14:53:02',313140,'/lander-2'),
(762640,'2014-09-01 14:53:14',313141,'/lander-3'),
(762641,'2014-09-01 14:53:20',313142,'/home'),
(762642,'2014-09-01 14:53:42',313143,'/home'),
(762643,'2014-09-01 14:53:51',313132,'/billing-2'),
(762644,'2014-09-01 14:54:00',313138,'/products'),
(762645,'2014-09-01 14:54:01',313144,'/home'),
(762646,'2014-09-01 14:54:05',313137,'/the-original-mr-fuzzy'),
(762647,'2014-09-01 14:54:57',313136,'/the-original-mr-fuzzy'),
(762648,'2014-09-01 14:55:23',313138,'/the-original-mr-fuzzy'),
(762649,'2014-09-01 14:55:45',313143,'/products'),
(762650,'2014-09-01 14:56:46',313144,'/products'),
(762651,'2014-09-01 14:56:56',313143,'/the-birthday-sugar-panda'),
(762652,'2014-09-01 14:57:20',313145,'/home'),
(762653,'2014-09-01 14:57:46',313137,'/cart'),
(762654,'2014-09-01 14:58:19',313138,'/cart'),
(762655,'2014-09-01 14:59:06',313142,'/products'),
(762656,'2014-09-01 14:59:14',313146,'/lander-5'),
(762657,'2014-09-01 14:59:32',313132,'/thank-you-for-your-order'),
(762658,'2014-09-01 15:00:10',313143,'/cart'),
(762659,'2014-09-01 15:00:44',313138,'/shipping'),
(762660,'2014-09-01 15:00:50',313144,'/the-original-mr-fuzzy'),
(762661,'2014-09-01 15:01:06',313142,'/the-original-mr-fuzzy'),
(762662,'2014-09-01 15:01:24',313147,'/lander-2'),
(762663,'2014-09-01 15:02:20',313143,'/shipping'),
(762664,'2014-09-01 15:02:29',313138,'/billing-2'),
(762665,'2014-09-01 15:03:23',313148,'/lander-5'),
(762666,'2014-09-01 15:03:51',313148,'/products'),
(762667,'2014-09-01 15:04:19',313142,'/cart'),
(762668,'2014-09-01 15:04:25',313143,'/billing-2'),
(762669,'2014-09-01 15:04:43',313146,'/products'),
(762670,'2014-09-01 15:05:12',313149,'/lander-3'),
(762671,'2014-09-01 15:06:34',313149,'/products'),
(762672,'2014-09-01 15:06:44',313138,'/thank-you-for-your-order'),
(762673,'2014-09-01 15:06:59',313142,'/shipping'),
(762674,'2014-09-01 15:07:42',313149,'/the-original-mr-fuzzy'),
(762675,'2014-09-01 15:07:52',313148,'/the-original-mr-fuzzy'),
(762676,'2014-09-01 15:07:56',313142,'/billing-2'),
(762677,'2014-09-01 15:08:01',313146,'/the-birthday-sugar-panda'),
(762678,'2014-09-01 15:08:08',313143,'/thank-you-for-your-order'),
(762679,'2014-09-01 15:08:37',313150,'/lander-2'),
(762680,'2014-09-01 15:13:05',313151,'/lander-3'),
(762681,'2014-09-01 15:13:41',313152,'/home'),
(762682,'2014-09-01 15:15:21',313152,'/products'),
(762683,'2014-09-01 15:15:53',313153,'/home'),
(762684,'2014-09-01 15:18:13',313152,'/the-original-mr-fuzzy'),
(762685,'2014-09-01 15:18:32',313151,'/products'),
(762686,'2014-09-01 15:19:07',313153,'/products'),
(762687,'2014-09-01 15:20:11',313154,'/home'),
(762688,'2014-09-01 15:20:43',313151,'/the-original-mr-fuzzy'),
(762689,'2014-09-01 15:21:28',313155,'/lander-2'),
(762690,'2014-09-01 15:22:15',313153,'/the-original-mr-fuzzy'),
(762691,'2014-09-01 15:22:34',313156,'/lander-3'),
(762692,'2014-09-01 15:22:37',313157,'/lander-3'),
(762693,'2014-09-01 15:23:09',313151,'/cart'),
(762694,'2014-09-01 15:23:18',313155,'/products'),
(762695,'2014-09-01 15:24:43',313154,'/products'),
(762696,'2014-09-01 15:25:27',313158,'/home'),
(762697,'2014-09-01 15:25:29',313155,'/the-original-mr-fuzzy'),
(762698,'2014-09-01 15:25:37',313159,'/lander-5'),
(762699,'2014-09-01 15:26:14',313160,'/lander-2'),
(762700,'2014-09-01 15:27:05',313154,'/the-birthday-sugar-panda'),
(762701,'2014-09-01 15:27:05',313157,'/products'),
(762702,'2014-09-01 15:27:20',313160,'/products'),
(762703,'2014-09-01 15:28:02',313161,'/home'),
(762704,'2014-09-01 15:28:19',313156,'/products'),
(762705,'2014-09-01 15:28:29',313162,'/lander-5'),
(762706,'2014-09-01 15:28:47',313163,'/home'),
(762707,'2014-09-01 15:29:09',313154,'/cart'),
(762708,'2014-09-01 15:30:02',313162,'/products'),
(762709,'2014-09-01 15:30:38',313157,'/the-original-mr-fuzzy'),
(762710,'2014-09-01 15:30:40',313164,'/lander-2'),
(762711,'2014-09-01 15:30:50',313158,'/products'),
(762712,'2014-09-01 15:31:01',313162,'/the-original-mr-fuzzy'),
(762713,'2014-09-01 15:32:26',313165,'/home'),
(762714,'2014-09-01 15:32:58',313158,'/the-original-mr-fuzzy'),
(762715,'2014-09-01 15:33:17',313157,'/cart'),
(762716,'2014-09-01 15:33:33',313163,'/products'),
(762717,'2014-09-01 15:33:35',313166,'/lander-3'),
(762718,'2014-09-01 15:33:49',313161,'/products'),
(762719,'2014-09-01 15:34:12',313167,'/lander-5'),
(762720,'2014-09-01 15:34:31',313163,'/the-original-mr-fuzzy'),
(762721,'2014-09-01 15:35:37',313168,'/lander-5'),
(762722,'2014-09-01 15:35:42',313169,'/lander-5'),
(762723,'2014-09-01 15:35:46',313157,'/shipping'),
(762724,'2014-09-01 15:35:54',313158,'/cart'),
(762725,'2014-09-01 15:37:56',313158,'/shipping'),
(762726,'2014-09-01 15:37:59',313161,'/the-original-mr-fuzzy'),
(762727,'2014-09-01 15:38:00',313170,'/lander-2'),
(762728,'2014-09-01 15:38:15',313169,'/products'),
(762729,'2014-09-01 15:38:19',313171,'/lander-2'),
(762730,'2014-09-01 15:38:30',313163,'/cart'),
(762731,'2014-09-01 15:38:34',313170,'/products'),
(762732,'2014-09-01 15:39:06',313170,'/the-original-mr-fuzzy'),
(762733,'2014-09-01 15:39:20',313158,'/billing-2'),
(762734,'2014-09-01 15:39:28',313172,'/lander-3'),
(762735,'2014-09-01 15:39:52',313169,'/the-original-mr-fuzzy'),
(762736,'2014-09-01 15:40:17',313163,'/shipping'),
(762737,'2014-09-01 15:40:29',313169,'/cart'),
(762738,'2014-09-01 15:40:37',313161,'/cart'),
(762739,'2014-09-01 15:40:40',313163,'/billing-2'),
(762740,'2014-09-01 15:41:12',313173,'/lander-2'),
(762741,'2014-09-01 15:42:07',313174,'/lander-5'),
(762742,'2014-09-01 15:42:44',313175,'/home'),
(762743,'2014-09-01 15:42:45',313176,'/lander-2'),
(762744,'2014-09-01 15:42:59',313161,'/shipping'),
(762745,'2014-09-01 15:43:06',313172,'/products'),
(762746,'2014-09-01 15:43:23',313161,'/billing-2'),
(762747,'2014-09-01 15:44:12',313173,'/products'),
(762748,'2014-09-01 15:44:34',313158,'/thank-you-for-your-order'),
(762749,'2014-09-01 15:44:39',313163,'/thank-you-for-your-order'),
(762750,'2014-09-01 15:44:39',313177,'/lander-3'),
(762751,'2014-09-01 15:46:09',313173,'/the-original-mr-fuzzy'),
(762752,'2014-09-01 15:47:26',313161,'/thank-you-for-your-order'),
(762753,'2014-09-01 15:47:49',313173,'/cart'),
(762754,'2014-09-01 15:48:30',313177,'/products'),
(762755,'2014-09-01 15:49:11',313178,'/lander-5'),
(762756,'2014-09-01 15:50:24',313179,'/home'),
(762757,'2014-09-01 15:52:02',313177,'/the-original-mr-fuzzy'),
(762758,'2014-09-01 15:52:10',313180,'/lander-2'),
(762759,'2014-09-01 15:53:05',313178,'/products'),
(762760,'2014-09-01 15:54:18',313180,'/products'),
(762761,'2014-09-01 15:54:26',313177,'/cart'),
(762762,'2014-09-01 15:55:48',313178,'/the-birthday-sugar-panda'),
(762763,'2014-09-01 15:57:04',313180,'/the-original-mr-fuzzy'),
(762764,'2014-09-01 15:57:42',313181,'/lander-5'),
(762765,'2014-09-01 15:57:43',313182,'/lander-3'),
(762766,'2014-09-01 16:00:02',313180,'/cart'),
(762767,'2014-09-01 16:01:32',313180,'/shipping'),
(762768,'2014-09-01 16:01:48',313182,'/products'),
(762769,'2014-09-01 16:02:48',313182,'/the-original-mr-fuzzy'),
(762770,'2014-09-01 16:05:09',313183,'/lander-2'),
(762771,'2014-09-01 16:07:26',313184,'/lander-2'),
(762772,'2014-09-01 16:09:02',313185,'/lander-5'),
(762773,'2014-09-01 16:09:32',313183,'/products'),
(762774,'2014-09-01 16:10:08',313186,'/home'),
(762775,'2014-09-01 16:10:22',313183,'/the-original-mr-fuzzy'),
(762776,'2014-09-01 16:10:55',313187,'/lander-2'),
(762777,'2014-09-01 16:11:54',313186,'/products'),
(762778,'2014-09-01 16:12:09',313188,'/lander-2'),
(762779,'2014-09-01 16:12:50',313186,'/the-original-mr-fuzzy'),
(762780,'2014-09-01 16:13:30',313188,'/products'),
(762781,'2014-09-01 16:13:56',313183,'/cart'),
(762782,'2014-09-01 16:14:05',313186,'/cart'),
(762783,'2014-09-01 16:14:11',313187,'/products'),
(762784,'2014-09-01 16:15:33',313188,'/the-original-mr-fuzzy'),
(762785,'2014-09-01 16:15:53',313186,'/shipping'),
(762786,'2014-09-01 16:16:00',313188,'/cart'),
(762787,'2014-09-01 16:16:05',313187,'/the-original-mr-fuzzy'),
(762788,'2014-09-01 16:16:17',313186,'/billing-2'),
(762789,'2014-09-01 16:18:20',313186,'/thank-you-for-your-order'),
(762790,'2014-09-01 16:18:28',313187,'/cart'),
(762791,'2014-09-01 16:19:03',313187,'/shipping'),
(762792,'2014-09-01 16:19:34',313187,'/billing-2'),
(762793,'2014-09-01 16:20:15',313189,'/lander-3'),
(762794,'2014-09-01 16:20:42',313190,'/lander-2'),
(762795,'2014-09-01 16:21:13',313191,'/home'),
(762796,'2014-09-01 16:21:33',313192,'/home'),
(762797,'2014-09-01 16:22:29',313187,'/thank-you-for-your-order'),
(762798,'2014-09-01 16:23:12',313192,'/products'),
(762799,'2014-09-01 16:25:01',313189,'/products'),
(762800,'2014-09-01 16:25:10',313192,'/the-original-mr-fuzzy'),
(762801,'2014-09-01 16:26:01',313192,'/cart'),
(762802,'2014-09-01 16:26:19',313193,'/lander-3'),
(762803,'2014-09-01 16:27:10',313194,'/lander-3'),
(762804,'2014-09-01 16:28:34',313195,'/lander-2'),
(762805,'2014-09-01 16:29:21',313189,'/the-original-mr-fuzzy'),
(762806,'2014-09-01 16:29:47',313196,'/lander-2'),
(762807,'2014-09-01 16:31:20',313189,'/cart'),
(762808,'2014-09-01 16:31:34',313197,'/lander-2'),
(762809,'2014-09-01 16:32:05',313198,'/lander-2'),
(762810,'2014-09-01 16:32:07',313189,'/shipping'),
(762811,'2014-09-01 16:32:14',313199,'/home'),
(762812,'2014-09-01 16:32:47',313194,'/products'),
(762813,'2014-09-01 16:33:08',313189,'/billing-2'),
(762814,'2014-09-01 16:33:46',313200,'/lander-3'),
(762815,'2014-09-01 16:34:29',313198,'/products'),
(762816,'2014-09-01 16:35:29',313198,'/the-original-mr-fuzzy'),
(762817,'2014-09-01 16:35:48',313189,'/thank-you-for-your-order'),
(762818,'2014-09-01 16:35:58',313201,'/lander-3'),
(762819,'2014-09-01 16:36:00',313202,'/lander-5'),
(762820,'2014-09-01 16:37:03',313199,'/products'),
(762821,'2014-09-01 16:38:03',313203,'/lander-5'),
(762822,'2014-09-01 16:38:41',313204,'/lander-5'),
(762823,'2014-09-01 16:38:52',313201,'/products'),
(762824,'2014-09-01 16:38:58',313202,'/products'),
(762825,'2014-09-01 16:40:20',313199,'/the-original-mr-fuzzy'),
(762826,'2014-09-01 16:42:03',313203,'/products'),
(762827,'2014-09-01 16:43:18',313202,'/the-birthday-sugar-panda'),
(762828,'2014-09-01 16:44:48',313203,'/the-original-mr-fuzzy'),
(762829,'2014-09-01 16:44:58',313205,'/lander-5'),
(762830,'2014-09-01 16:47:11',313205,'/products'),
(762831,'2014-09-01 16:47:41',313205,'/the-original-mr-fuzzy'),
(762832,'2014-09-01 16:48:28',313206,'/lander-3'),
(762833,'2014-09-01 16:49:14',313205,'/cart'),
(762834,'2014-09-01 16:49:38',313207,'/lander-3'),
(762835,'2014-09-01 16:51:03',313205,'/shipping'),
(762836,'2014-09-01 16:52:31',313208,'/home'),
(762837,'2014-09-01 16:53:14',313209,'/lander-2'),
(762838,'2014-09-01 16:53:21',313210,'/lander-2'),
(762839,'2014-09-01 16:53:50',313206,'/products'),
(762840,'2014-09-01 16:54:14',313205,'/billing-2'),
(762841,'2014-09-01 16:54:43',313208,'/products'),
(762842,'2014-09-01 16:56:38',313206,'/the-original-mr-fuzzy'),
(762843,'2014-09-01 16:57:22',313211,'/home'),
(762844,'2014-09-01 16:57:44',313206,'/cart'),
(762845,'2014-09-01 16:57:47',313212,'/lander-5'),
(762846,'2014-09-01 16:58:07',313208,'/the-original-mr-fuzzy'),
(762847,'2014-09-01 16:58:16',313213,'/lander-5'),
(762848,'2014-09-01 16:58:18',313205,'/thank-you-for-your-order'),
(762849,'2014-09-01 16:58:34',313208,'/cart'),
(762850,'2014-09-01 16:59:45',313208,'/shipping'),
(762851,'2014-09-01 17:00:10',313208,'/billing-2'),
(762852,'2014-09-01 17:00:34',313206,'/shipping'),
(762853,'2014-09-01 17:00:46',313212,'/products'),
(762854,'2014-09-01 17:01:28',313206,'/billing-2'),
(762855,'2014-09-01 17:02:23',313214,'/lander-5'),
(762856,'2014-09-01 17:02:59',313213,'/products'),
(762857,'2014-09-01 17:03:38',313213,'/the-original-mr-fuzzy'),
(762858,'2014-09-01 17:04:04',313215,'/lander-5'),
(762859,'2014-09-01 17:04:45',313212,'/the-original-mr-fuzzy'),
(762860,'2014-09-01 17:06:56',313212,'/cart'),
(762861,'2014-09-01 17:07:13',313216,'/lander-3'),
(762862,'2014-09-01 17:10:13',313217,'/lander-3'),
(762863,'2014-09-01 17:10:19',313218,'/home'),
(762864,'2014-09-01 17:10:48',313217,'/products'),
(762865,'2014-09-01 17:11:19',313219,'/home'),
(762866,'2014-09-01 17:11:40',313220,'/home'),
(762867,'2014-09-01 17:11:43',313221,'/lander-3'),
(762868,'2014-09-01 17:12:59',313222,'/home'),
(762869,'2014-09-01 17:13:22',313223,'/lander-3'),
(762870,'2014-09-01 17:15:03',313218,'/products'),
(762871,'2014-09-01 17:15:04',313217,'/the-original-mr-fuzzy'),
(762872,'2014-09-01 17:15:36',313221,'/products'),
(762873,'2014-09-01 17:16:04',313224,'/lander-3'),
(762874,'2014-09-01 17:16:30',313218,'/the-original-mr-fuzzy'),
(762875,'2014-09-01 17:18:27',313225,'/home'),
(762876,'2014-09-01 17:18:38',313221,'/the-forever-love-bear'),
(762877,'2014-09-01 17:18:44',313224,'/products'),
(762878,'2014-09-01 17:20:28',313224,'/the-original-mr-fuzzy'),
(762879,'2014-09-01 17:20:30',313221,'/cart'),
(762880,'2014-09-01 17:20:38',313226,'/home'),
(762881,'2014-09-01 17:20:44',313227,'/home'),
(762882,'2014-09-01 17:20:57',313228,'/lander-5'),
(762883,'2014-09-01 17:21:13',313225,'/products'),
(762884,'2014-09-01 17:21:48',313228,'/products'),
(762885,'2014-09-01 17:21:58',313229,'/home'),
(762886,'2014-09-01 17:22:36',313229,'/products'),
(762887,'2014-09-01 17:22:51',313224,'/cart'),
(762888,'2014-09-01 17:23:31',313226,'/products'),
(762889,'2014-09-01 17:23:32',313224,'/shipping'),
(762890,'2014-09-01 17:23:51',313230,'/lander-3'),
(762891,'2014-09-01 17:24:03',313231,'/home'),
(762892,'2014-09-01 17:24:40',313232,'/home'),
(762893,'2014-09-01 17:25:33',313224,'/billing-2'),
(762894,'2014-09-01 17:26:21',313228,'/the-original-mr-fuzzy'),
(762895,'2014-09-01 17:26:54',313224,'/thank-you-for-your-order'),
(762896,'2014-09-01 17:27:17',313226,'/the-original-mr-fuzzy'),
(762897,'2014-09-01 17:28:09',313231,'/products'),
(762898,'2014-09-01 17:28:21',313233,'/home'),
(762899,'2014-09-01 17:30:31',313231,'/the-birthday-sugar-panda'),
(762900,'2014-09-01 17:31:56',313233,'/products'),
(762901,'2014-09-01 17:32:45',313231,'/cart'),
(762902,'2014-09-01 17:32:45',313234,'/home'),
(762903,'2014-09-01 17:34:18',313233,'/the-original-mr-fuzzy'),
(762904,'2014-09-01 17:35:54',313231,'/shipping'),
(762905,'2014-09-01 17:41:28',313235,'/lander-2'),
(762906,'2014-09-01 17:50:25',313236,'/lander-5'),
(762907,'2014-09-01 17:50:33',313237,'/home'),
(762908,'2014-09-01 17:53:06',313236,'/products'),
(762909,'2014-09-01 17:55:26',313238,'/lander-2'),
(762910,'2014-09-01 17:57:32',313238,'/products'),
(762911,'2014-09-01 17:57:36',313236,'/the-original-mr-fuzzy'),
(762912,'2014-09-01 17:57:45',313239,'/home'),
(762913,'2014-09-01 17:59:25',313238,'/the-birthday-sugar-panda'),
(762914,'2014-09-01 17:59:47',313240,'/lander-2'),
(762915,'2014-09-01 18:00:00',313241,'/home'),
(762916,'2014-09-01 18:01:26',313241,'/products'),
(762917,'2014-09-01 18:02:19',313242,'/lander-2'),
(762918,'2014-09-01 18:02:29',313243,'/lander-2'),
(762919,'2014-09-01 18:03:01',313238,'/cart'),
(762920,'2014-09-01 18:05:54',313241,'/the-original-mr-fuzzy'),
(762921,'2014-09-01 18:09:29',313241,'/cart'),
(762922,'2014-09-01 18:09:34',313244,'/home'),
(762923,'2014-09-01 18:09:35',313245,'/lander-3'),
(762924,'2014-09-01 18:10:14',313246,'/lander-2'),
(762925,'2014-09-01 18:10:31',313247,'/lander-5'),
(762926,'2014-09-01 18:11:12',313246,'/products'),
(762927,'2014-09-01 18:11:16',313248,'/lander-3'),
(762928,'2014-09-01 18:11:20',313249,'/lander-3'),
(762929,'2014-09-01 18:12:03',313241,'/shipping'),
(762930,'2014-09-01 18:13:42',313250,'/home'),
(762931,'2014-09-01 18:13:47',313248,'/products'),
(762932,'2014-09-01 18:14:24',313246,'/the-original-mr-fuzzy'),
(762933,'2014-09-01 18:14:41',313241,'/billing-2'),
(762934,'2014-09-01 18:14:46',313251,'/home'),
(762935,'2014-09-01 18:15:32',313247,'/products'),
(762936,'2014-09-01 18:16:57',313251,'/products'),
(762937,'2014-09-01 18:17:12',313250,'/products'),
(762938,'2014-09-01 18:17:27',313246,'/cart'),
(762939,'2014-09-01 18:17:54',313247,'/the-original-mr-fuzzy'),
(762940,'2014-09-01 18:18:31',313252,'/home'),
(762941,'2014-09-01 18:19:08',313250,'/the-original-mr-fuzzy'),
(762942,'2014-09-01 18:19:19',313251,'/the-forever-love-bear'),
(762943,'2014-09-01 18:19:35',313250,'/cart'),
(762944,'2014-09-01 18:20:30',313246,'/shipping'),
(762945,'2014-09-01 18:21:25',313246,'/billing-2'),
(762946,'2014-09-01 18:23:14',313250,'/shipping'),
(762947,'2014-09-01 18:23:24',313253,'/lander-5'),
(762948,'2014-09-01 18:25:29',313250,'/billing-2'),
(762949,'2014-09-01 18:25:51',313246,'/thank-you-for-your-order'),
(762950,'2014-09-01 18:27:24',313250,'/thank-you-for-your-order'),
(762951,'2014-09-01 18:27:52',313253,'/products'),
(762952,'2014-09-01 18:29:14',313253,'/the-original-mr-fuzzy'),
(762953,'2014-09-01 18:30:11',313254,'/lander-3'),
(762954,'2014-09-01 18:32:10',313255,'/lander-3'),
(762955,'2014-09-01 18:32:21',313256,'/home'),
(762956,'2014-09-01 18:32:51',313253,'/cart'),
(762957,'2014-09-01 18:34:29',313253,'/shipping'),
(762958,'2014-09-01 18:36:22',313257,'/lander-2'),
(762959,'2014-09-01 18:36:46',313253,'/billing-2'),
(762960,'2014-09-01 18:37:44',313253,'/thank-you-for-your-order'),
(762961,'2014-09-01 18:39:04',313258,'/home'),
(762962,'2014-09-01 18:39:12',313259,'/lander-5'),
(762963,'2014-09-01 18:40:31',313258,'/products'),
(762964,'2014-09-01 18:42:06',313257,'/products'),
(762965,'2014-09-01 18:42:13',313258,'/the-original-mr-fuzzy'),
(762966,'2014-09-01 18:42:20',313260,'/lander-2'),
(762967,'2014-09-01 18:43:43',313259,'/products'),
(762968,'2014-09-01 18:44:26',313261,'/lander-3'),
(762969,'2014-09-01 18:44:49',313259,'/the-original-mr-fuzzy'),
(762970,'2014-09-01 18:45:57',313257,'/the-original-mr-fuzzy'),
(762971,'2014-09-01 18:46:24',313262,'/home'),
(762972,'2014-09-01 18:46:44',313263,'/home'),
(762973,'2014-09-01 18:47:42',313257,'/cart'),
(762974,'2014-09-01 18:48:03',313260,'/products'),
(762975,'2014-09-01 18:48:08',313257,'/shipping'),
(762976,'2014-09-01 18:49:16',313263,'/products'),
(762977,'2014-09-01 18:49:33',313257,'/billing-2'),
(762978,'2014-09-01 18:50:27',313262,'/products'),
(762979,'2014-09-01 18:51:56',313262,'/the-forever-love-bear'),
(762980,'2014-09-01 18:51:57',313264,'/lander-3'),
(762981,'2014-09-01 18:52:35',313260,'/the-original-mr-fuzzy'),
(762982,'2014-09-01 18:53:18',313257,'/thank-you-for-your-order'),
(762983,'2014-09-01 18:55:01',313265,'/home'),
(762984,'2014-09-01 19:00:28',313266,'/lander-5'),
(762985,'2014-09-01 19:08:53',313267,'/lander-5'),
(762986,'2014-09-01 19:09:40',313268,'/home'),
(762987,'2014-09-01 19:10:47',313269,'/lander-5'),
(762988,'2014-09-01 19:11:30',313270,'/lander-5'),
(762989,'2014-09-01 19:12:59',313268,'/products'),
(762990,'2014-09-01 19:13:18',313271,'/home'),
(762991,'2014-09-01 19:13:36',313272,'/home'),
(762992,'2014-09-01 19:14:33',313273,'/lander-5'),
(762993,'2014-09-01 19:15:24',313268,'/the-original-mr-fuzzy'),
(762994,'2014-09-01 19:15:36',313273,'/products'),
(762995,'2014-09-01 19:15:51',313274,'/home'),
(762996,'2014-09-01 19:16:04',313270,'/products'),
(762997,'2014-09-01 19:16:32',313268,'/cart'),
(762998,'2014-09-01 19:17:46',313275,'/lander-5'),
(762999,'2014-09-01 19:17:52',313271,'/products'),
(763000,'2014-09-01 19:18:29',313273,'/the-forever-love-bear'),
(763001,'2014-09-01 19:18:35',313272,'/products'),
(763002,'2014-09-01 19:19:34',313275,'/products'),
(763003,'2014-09-01 19:20:27',313275,'/the-original-mr-fuzzy'),
(763004,'2014-09-01 19:20:50',313271,'/the-forever-love-bear'),
(763005,'2014-09-01 19:21:21',313276,'/lander-2'),
(763006,'2014-09-01 19:23:48',313275,'/cart'),
(763007,'2014-09-01 19:24:20',313275,'/shipping'),
(763008,'2014-09-01 19:24:27',313271,'/cart'),
(763009,'2014-09-01 19:24:41',313277,'/lander-5'),
(763010,'2014-09-01 19:26:15',313278,'/home'),
(763011,'2014-09-01 19:27:08',313275,'/billing-2'),
(763012,'2014-09-01 19:29:27',313279,'/lander-2'),
(763013,'2014-09-01 19:30:20',313279,'/products'),
(763014,'2014-09-01 19:31:59',313275,'/thank-you-for-your-order'),
(763015,'2014-09-01 19:32:38',313280,'/home'),
(763016,'2014-09-01 19:34:41',313279,'/the-original-mr-fuzzy'),
(763017,'2014-09-01 19:36:30',313279,'/cart'),
(763018,'2014-09-01 19:37:31',313279,'/shipping'),
(763019,'2014-09-01 19:38:11',313279,'/billing-2'),
(763020,'2014-09-01 19:40:39',313281,'/home'),
(763021,'2014-09-01 19:43:47',313282,'/home'),
(763022,'2014-09-01 19:45:41',313283,'/lander-3'),
(763023,'2014-09-01 19:46:11',313284,'/lander-2'),
(763024,'2014-09-01 19:46:47',313283,'/products'),
(763025,'2014-09-01 19:47:14',313282,'/products'),
(763026,'2014-09-01 19:47:16',313284,'/products'),
(763027,'2014-09-01 19:47:58',313283,'/the-original-mr-fuzzy'),
(763028,'2014-09-01 19:48:08',313285,'/lander-3'),
(763029,'2014-09-01 19:48:44',313284,'/the-birthday-sugar-panda'),
(763030,'2014-09-01 19:50:13',313283,'/cart'),
(763031,'2014-09-01 19:50:15',313286,'/lander-2'),
(763032,'2014-09-01 19:50:44',313285,'/products'),
(763033,'2014-09-01 19:53:02',313286,'/products'),
(763034,'2014-09-01 19:54:17',313285,'/the-original-mr-fuzzy'),
(763035,'2014-09-01 19:55:48',313287,'/home'),
(763036,'2014-09-01 19:56:14',313288,'/lander-5'),
(763037,'2014-09-01 19:57:00',313289,'/lander-5'),
(763038,'2014-09-01 19:57:17',313286,'/the-birthday-sugar-panda'),
(763039,'2014-09-01 19:59:14',313290,'/lander-5'),
(763040,'2014-09-01 19:59:32',313289,'/products'),
(763041,'2014-09-01 20:01:16',313291,'/lander-2'),
(763042,'2014-09-01 20:01:36',313288,'/products'),
(763043,'2014-09-01 20:02:56',313289,'/the-original-mr-fuzzy'),
(763044,'2014-09-01 20:03:07',313288,'/the-forever-love-bear'),
(763045,'2014-09-01 20:04:32',313289,'/cart'),
(763046,'2014-09-01 20:04:52',313288,'/cart'),
(763047,'2014-09-01 20:06:02',313289,'/shipping'),
(763048,'2014-09-01 20:06:07',313292,'/lander-3'),
(763049,'2014-09-01 20:07:59',313288,'/shipping'),
(763050,'2014-09-01 20:08:25',313288,'/billing-2'),
(763051,'2014-09-01 20:08:40',313293,'/lander-2'),
(763052,'2014-09-01 20:08:48',313289,'/billing-2'),
(763053,'2014-09-01 20:10:27',313288,'/thank-you-for-your-order'),
(763054,'2014-09-01 20:10:56',313292,'/products'),
(763055,'2014-09-01 20:14:05',313294,'/home'),
(763056,'2014-09-01 20:14:17',313289,'/thank-you-for-your-order'),
(763057,'2014-09-01 20:17:17',313295,'/lander-5'),
(763058,'2014-09-01 20:17:44',313295,'/products'),
(763059,'2014-09-01 20:19:36',313295,'/the-original-mr-fuzzy'),
(763060,'2014-09-01 20:19:45',313294,'/products'),
(763061,'2014-09-01 20:22:18',313295,'/cart'),
(763062,'2014-09-01 20:22:54',313296,'/home'),
(763063,'2014-09-01 20:23:05',313294,'/the-original-mr-fuzzy'),
(763064,'2014-09-01 20:24:27',313297,'/lander-3'),
(763065,'2014-09-01 20:25:24',313294,'/cart'),
(763066,'2014-09-01 20:28:41',313298,'/lander-2'),
(763067,'2014-09-01 20:29:26',313298,'/products'),
(763068,'2014-09-01 20:30:21',313299,'/home'),
(763069,'2014-09-01 20:30:24',313300,'/lander-2'),
(763070,'2014-09-01 20:32:30',313299,'/products'),
(763071,'2014-09-01 20:32:48',313301,'/lander-5'),
(763072,'2014-09-01 20:32:53',313298,'/the-original-mr-fuzzy'),
(763073,'2014-09-01 20:35:06',313299,'/the-birthday-sugar-panda'),
(763074,'2014-09-01 20:35:11',313302,'/lander-2'),
(763075,'2014-09-01 20:35:22',313298,'/cart'),
(763076,'2014-09-01 20:35:48',313301,'/products'),
(763077,'2014-09-01 20:36:46',313298,'/shipping'),
(763078,'2014-09-01 20:37:20',313298,'/billing-2'),
(763079,'2014-09-01 20:38:13',313301,'/the-original-mr-fuzzy'),
(763080,'2014-09-01 20:40:05',313302,'/products'),
(763081,'2014-09-01 20:42:57',313303,'/home'),
(763082,'2014-09-01 20:43:29',313304,'/lander-5'),
(763083,'2014-09-01 20:44:04',313302,'/the-original-mr-fuzzy'),
(763084,'2014-09-01 20:44:25',313305,'/home'),
(763085,'2014-09-01 20:48:37',313304,'/products'),
(763086,'2014-09-01 20:52:13',313304,'/the-original-mr-fuzzy'),
(763087,'2014-09-01 20:53:30',313306,'/lander-2'),
(763088,'2014-09-01 20:56:07',313304,'/cart'),
(763089,'2014-09-01 20:57:41',313306,'/products'),
(763090,'2014-09-01 20:58:16',313304,'/shipping'),
(763091,'2014-09-01 20:59:06',313306,'/the-forever-love-bear'),
(763092,'2014-09-01 20:59:48',313306,'/cart'),
(763093,'2014-09-01 20:59:52',313307,'/lander-5'),
(763094,'2014-09-01 21:00:21',313308,'/lander-5'),
(763095,'2014-09-01 21:01:10',313304,'/billing-2'),
(763096,'2014-09-01 21:02:24',313306,'/shipping'),
(763097,'2014-09-01 21:03:12',313306,'/billing-2'),
(763098,'2014-09-01 21:03:18',313309,'/home'),
(763099,'2014-09-01 21:04:00',313309,'/products'),
(763100,'2014-09-01 21:05:31',313307,'/products'),
(763101,'2014-09-01 21:05:57',313307,'/the-original-mr-fuzzy'),
(763102,'2014-09-01 21:06:04',313309,'/the-original-mr-fuzzy'),
(763103,'2014-09-01 21:06:18',313304,'/thank-you-for-your-order'),
(763104,'2014-09-01 21:09:01',313310,'/lander-3'),
(763105,'2014-09-01 21:10:01',313311,'/lander-2'),
(763106,'2014-09-01 21:10:16',313312,'/lander-2'),
(763107,'2014-09-01 21:10:35',313313,'/home'),
(763108,'2014-09-01 21:11:38',313314,'/lander-2'),
(763109,'2014-09-01 21:12:43',313312,'/products'),
(763110,'2014-09-01 21:13:27',313315,'/home'),
(763111,'2014-09-01 21:13:36',313310,'/products'),
(763112,'2014-09-01 21:14:58',313312,'/the-forever-love-bear'),
(763113,'2014-09-01 21:15:08',313313,'/products'),
(763114,'2014-09-01 21:17:18',313316,'/lander-3'),
(763115,'2014-09-01 21:17:24',313313,'/the-forever-love-bear'),
(763116,'2014-09-01 21:18:00',313310,'/the-forever-love-bear'),
(763117,'2014-09-01 21:19:43',313313,'/cart'),
(763118,'2014-09-01 21:22:23',313317,'/home'),
(763119,'2014-09-01 21:24:56',313317,'/products'),
(763120,'2014-09-01 21:29:16',313317,'/the-original-mr-fuzzy'),
(763121,'2014-09-01 21:32:38',313318,'/home'),
(763122,'2014-09-01 21:33:40',313319,'/lander-3'),
(763123,'2014-09-01 21:34:47',313320,'/lander-3'),
(763124,'2014-09-01 21:35:04',313321,'/home'),
(763125,'2014-09-01 21:36:24',313322,'/lander-5'),
(763126,'2014-09-01 21:36:32',313323,'/home'),
(763127,'2014-09-01 21:37:59',313319,'/products'),
(763128,'2014-09-01 21:40:17',313322,'/products'),
(763129,'2014-09-01 21:41:28',313323,'/products'),
(763130,'2014-09-01 21:41:36',313322,'/the-original-mr-fuzzy'),
(763131,'2014-09-01 21:42:43',313324,'/home'),
(763132,'2014-09-01 21:43:40',313323,'/the-original-mr-fuzzy'),
(763133,'2014-09-01 21:44:34',313325,'/home'),
(763134,'2014-09-01 21:47:06',313326,'/home'),
(763135,'2014-09-01 21:47:21',313324,'/products'),
(763136,'2014-09-01 21:48:50',313325,'/products'),
(763137,'2014-09-01 21:49:33',313327,'/lander-5'),
(763138,'2014-09-01 21:49:34',313325,'/the-original-mr-fuzzy'),
(763139,'2014-09-01 21:49:45',313324,'/the-original-mr-fuzzy'),
(763140,'2014-09-01 21:50:29',313328,'/lander-2'),
(763141,'2014-09-01 21:50:55',313326,'/products'),
(763142,'2014-09-01 21:51:32',313326,'/the-original-mr-fuzzy'),
(763143,'2014-09-01 21:51:33',313324,'/cart'),
(763144,'2014-09-01 21:52:37',313328,'/products'),
(763145,'2014-09-01 21:52:43',313329,'/home'),
(763146,'2014-09-01 21:53:08',313326,'/cart'),
(763147,'2014-09-01 21:53:43',313328,'/the-original-mr-fuzzy'),
(763148,'2014-09-01 21:53:46',313329,'/products'),
(763149,'2014-09-01 21:54:13',313324,'/shipping'),
(763150,'2014-09-01 21:54:58',313327,'/products'),
(763151,'2014-09-01 21:55:00',313324,'/billing-2'),
(763152,'2014-09-01 21:55:36',313327,'/the-original-mr-fuzzy'),
(763153,'2014-09-01 21:56:29',313330,'/lander-5'),
(763154,'2014-09-01 21:57:02',313331,'/lander-2'),
(763155,'2014-09-01 21:57:06',313329,'/the-birthday-sugar-panda'),
(763156,'2014-09-01 21:57:46',313327,'/cart'),
(763157,'2014-09-01 21:58:46',313331,'/products'),
(763158,'2014-09-01 21:59:03',313329,'/cart'),
(763159,'2014-09-01 21:59:10',313332,'/home'),
(763160,'2014-09-01 21:59:23',313327,'/shipping'),
(763161,'2014-09-01 22:00:12',313333,'/home'),
(763162,'2014-09-01 22:01:51',313334,'/lander-3'),
(763163,'2014-09-01 22:02:21',313329,'/shipping'),
(763164,'2014-09-01 22:03:02',313331,'/the-original-mr-fuzzy'),
(763165,'2014-09-01 22:03:02',313332,'/products'),
(763166,'2014-09-01 22:04:16',313335,'/lander-3'),
(763167,'2014-09-01 22:04:24',313333,'/products'),
(763168,'2014-09-01 22:05:17',313335,'/products'),
(763169,'2014-09-01 22:05:18',313332,'/the-original-mr-fuzzy'),
(763170,'2014-09-01 22:05:33',313334,'/products'),
(763171,'2014-09-01 22:05:46',313336,'/lander-2'),
(763172,'2014-09-01 22:06:04',313337,'/lander-2'),
(763173,'2014-09-01 22:06:39',313338,'/lander-2'),
(763174,'2014-09-01 22:06:50',313335,'/the-original-mr-fuzzy'),
(763175,'2014-09-01 22:07:05',313333,'/the-original-mr-fuzzy'),
(763176,'2014-09-01 22:07:31',313334,'/the-original-mr-fuzzy'),
(763177,'2014-09-01 22:08:16',313334,'/cart'),
(763178,'2014-09-01 22:09:14',313336,'/products'),
(763179,'2014-09-01 22:09:57',313333,'/cart'),
(763180,'2014-09-01 22:10:01',313338,'/products'),
(763181,'2014-09-01 22:10:13',313339,'/home'),
(763182,'2014-09-01 22:10:51',313336,'/the-birthday-sugar-panda'),
(763183,'2014-09-01 22:13:09',313338,'/the-birthday-sugar-panda'),
(763184,'2014-09-01 22:14:14',313340,'/lander-2'),
(763185,'2014-09-01 22:14:15',313339,'/products'),
(763186,'2014-09-01 22:15:59',313339,'/the-original-mr-fuzzy'),
(763187,'2014-09-01 22:16:48',313340,'/products'),
(763188,'2014-09-01 22:20:15',313340,'/the-original-mr-fuzzy'),
(763189,'2014-09-01 22:21:29',313341,'/lander-5'),
(763190,'2014-09-01 22:22:18',313340,'/cart'),
(763191,'2014-09-01 22:22:55',313340,'/shipping'),
(763192,'2014-09-01 22:23:06',313342,'/lander-2'),
(763193,'2014-09-01 22:24:06',313340,'/billing-2'),
(763194,'2014-09-01 22:25:56',313341,'/products'),
(763195,'2014-09-01 22:26:07',313343,'/lander-2'),
(763196,'2014-09-01 22:27:33',313340,'/thank-you-for-your-order'),
(763197,'2014-09-01 22:29:54',313344,'/lander-5'),
(763198,'2014-09-01 22:34:12',313344,'/products'),
(763199,'2014-09-01 22:37:10',313344,'/the-forever-love-bear'),
(763200,'2014-09-01 22:38:21',313345,'/lander-2'),
(763201,'2014-09-01 22:39:42',313346,'/lander-3'),
(763202,'2014-09-01 22:41:04',313344,'/cart'),
(763203,'2014-09-01 22:42:15',313347,'/lander-2'),
(763204,'2014-09-01 22:44:38',313344,'/shipping'),
(763205,'2014-09-01 22:44:59',313344,'/billing-2'),
(763206,'2014-09-01 22:47:09',313348,'/lander-5'),
(763207,'2014-09-01 22:52:23',313349,'/home'),
(763208,'2014-09-01 22:52:51',313350,'/lander-3'),
(763209,'2014-09-01 22:53:14',313351,'/lander-3'),
(763210,'2014-09-01 22:53:51',313349,'/products'),
(763211,'2014-09-01 22:54:52',313352,'/lander-2'),
(763212,'2014-09-01 22:55:35',313352,'/products'),
(763213,'2014-09-01 22:56:06',313353,'/home'),
(763214,'2014-09-01 22:57:07',313354,'/lander-3'),
(763215,'2014-09-01 22:58:28',313351,'/products'),
(763216,'2014-09-01 22:58:43',313352,'/the-original-mr-fuzzy'),
(763217,'2014-09-01 22:58:56',313355,'/home'),
(763218,'2014-09-01 22:59:38',313353,'/products'),
(763219,'2014-09-01 23:01:28',313356,'/home'),
(763220,'2014-09-01 23:02:25',313353,'/the-birthday-sugar-panda'),
(763221,'2014-09-01 23:02:38',313357,'/lander-3'),
(763222,'2014-09-01 23:02:41',313351,'/the-birthday-sugar-panda'),
(763223,'2014-09-01 23:02:57',313354,'/products'),
(763224,'2014-09-01 23:03:07',313358,'/home'),
(763225,'2014-09-01 23:03:27',313359,'/home'),
(763226,'2014-09-01 23:03:55',313355,'/products'),
(763227,'2014-09-01 23:05:16',313356,'/products'),
(763228,'2014-09-01 23:05:18',313358,'/products'),
(763229,'2014-09-01 23:06:17',313356,'/the-original-mr-fuzzy'),
(763230,'2014-09-01 23:06:52',313360,'/home'),
(763231,'2014-09-01 23:07:10',313354,'/the-original-mr-fuzzy'),
(763232,'2014-09-01 23:07:35',313355,'/the-original-mr-fuzzy'),
(763233,'2014-09-01 23:07:43',313359,'/products'),
(763234,'2014-09-01 23:07:59',313358,'/the-original-mr-fuzzy'),
(763235,'2014-09-01 23:08:16',313356,'/cart'),
(763236,'2014-09-01 23:08:17',313361,'/lander-2'),
(763237,'2014-09-01 23:09:01',313359,'/the-original-mr-fuzzy'),
(763238,'2014-09-01 23:16:22',313362,'/home'),
(763239,'2014-09-01 23:19:20',313362,'/products'),
(763240,'2014-09-01 23:20:49',313363,'/home'),
(763241,'2014-09-01 23:21:31',313364,'/home'),
(763242,'2014-09-01 23:21:56',313362,'/the-forever-love-bear'),
(763243,'2014-09-01 23:25:47',313363,'/products'),
(763244,'2014-09-01 23:30:12',313363,'/the-original-mr-fuzzy'),
(763245,'2014-09-01 23:37:22',313365,'/home'),
(763246,'2014-09-01 23:40:53',313365,'/products'),
(763247,'2014-09-01 23:49:41',313366,'/lander-3'),
(763248,'2014-09-01 23:57:18',313367,'/lander-5'),
(763249,'2014-09-02 00:02:14',313368,'/lander-3'),
(763250,'2014-09-02 00:06:12',313368,'/products'),
(763251,'2014-09-02 00:07:02',313368,'/the-original-mr-fuzzy'),
(763252,'2014-09-02 00:13:02',313369,'/home'),
(763253,'2014-09-02 00:16:50',313370,'/home'),
(763254,'2014-09-02 00:17:13',313371,'/home'),
(763255,'2014-09-02 00:18:09',313370,'/products'),
(763256,'2014-09-02 00:19:27',313372,'/lander-3'),
(763257,'2014-09-02 00:21:01',313371,'/products'),
(763258,'2014-09-02 00:21:38',313372,'/products'),
(763259,'2014-09-02 00:21:57',313373,'/lander-3'),
(763260,'2014-09-02 00:24:53',313371,'/the-forever-love-bear'),
(763261,'2014-09-02 00:24:57',313374,'/home'),
(763262,'2014-09-02 00:25:02',313375,'/lander-5'),
(763263,'2014-09-02 00:26:20',313371,'/cart'),
(763264,'2014-09-02 00:26:50',313375,'/products'),
(763265,'2014-09-02 00:27:41',313371,'/shipping'),
(763266,'2014-09-02 00:28:27',313371,'/billing-2'),
(763267,'2014-09-02 00:29:44',313371,'/thank-you-for-your-order'),
(763268,'2014-09-02 00:30:12',313375,'/the-original-mr-fuzzy'),
(763269,'2014-09-02 00:30:57',313376,'/lander-2'),
(763270,'2014-09-02 00:31:06',313375,'/cart'),
(763271,'2014-09-02 00:32:45',313376,'/products'),
(763272,'2014-09-02 00:33:17',313376,'/the-original-mr-fuzzy'),
(763273,'2014-09-02 00:35:01',313377,'/lander-5'),
(763274,'2014-09-02 00:36:34',313377,'/products'),
(763275,'2014-09-02 00:36:39',313376,'/cart'),
(763276,'2014-09-02 00:37:44',313377,'/the-original-mr-fuzzy'),
(763277,'2014-09-02 00:39:33',313376,'/shipping'),
(763278,'2014-09-02 00:40:07',313378,'/home'),
(763279,'2014-09-02 00:40:29',313377,'/cart'),
(763280,'2014-09-02 00:42:02',313376,'/billing-2'),
(763281,'2014-09-02 00:42:10',313378,'/products'),
(763282,'2014-09-02 00:43:25',313377,'/shipping'),
(763283,'2014-09-02 00:44:26',313377,'/billing-2'),
(763284,'2014-09-02 00:45:09',313377,'/thank-you-for-your-order'),
(763285,'2014-09-02 00:46:09',313378,'/the-forever-love-bear'),
(763286,'2014-09-02 00:51:54',313379,'/home'),
(763287,'2014-09-02 00:55:32',313380,'/lander-3'),
(763288,'2014-09-02 00:57:53',313380,'/products'),
(763289,'2014-09-02 00:59:01',313381,'/lander-2'),
(763290,'2014-09-02 01:00:49',313380,'/the-original-mr-fuzzy'),
(763291,'2014-09-02 01:04:41',313381,'/products'),
(763292,'2014-09-02 01:07:06',313381,'/the-original-mr-fuzzy'),
(763293,'2014-09-02 01:13:42',313382,'/lander-5'),
(763294,'2014-09-02 01:17:11',313382,'/products'),
(763295,'2014-09-02 01:19:09',313383,'/home'),
(763296,'2014-09-02 01:20:17',313382,'/the-original-mr-fuzzy'),
(763297,'2014-09-02 01:21:16',313383,'/products'),
(763298,'2014-09-02 01:21:58',313384,'/lander-2'),
(763299,'2014-09-02 01:24:43',313385,'/lander-2'),
(763300,'2014-09-02 01:24:48',313383,'/the-original-mr-fuzzy'),
(763301,'2014-09-02 01:25:28',313386,'/lander-5'),
(763302,'2014-09-02 01:27:10',313385,'/products'),
(763303,'2014-09-02 01:27:14',313384,'/products'),
(763304,'2014-09-02 01:27:23',313387,'/home'),
(763305,'2014-09-02 01:28:49',313388,'/lander-2'),
(763306,'2014-09-02 01:29:44',313386,'/products'),
(763307,'2014-09-02 01:30:30',313385,'/the-original-mr-fuzzy'),
(763308,'2014-09-02 01:30:57',313384,'/the-birthday-sugar-panda'),
(763309,'2014-09-02 01:32:56',313389,'/lander-2'),
(763310,'2014-09-02 01:33:45',313385,'/cart'),
(763311,'2014-09-02 01:35:47',313385,'/shipping'),
(763312,'2014-09-02 01:36:05',313390,'/lander-3'),
(763313,'2014-09-02 01:38:53',313385,'/billing-2'),
(763314,'2014-09-02 01:39:03',313390,'/products'),
(763315,'2014-09-02 01:39:11',313391,'/home'),
(763316,'2014-09-02 01:39:58',313391,'/products'),
(763317,'2014-09-02 01:40:50',313391,'/the-forever-love-bear'),
(763318,'2014-09-02 01:43:19',313385,'/thank-you-for-your-order'),
(763319,'2014-09-02 01:44:46',313391,'/cart'),
(763320,'2014-09-02 01:45:49',313391,'/shipping'),
(763321,'2014-09-02 01:45:51',313392,'/lander-2'),
(763322,'2014-09-02 01:45:55',313393,'/lander-2'),
(763323,'2014-09-02 01:50:00',313392,'/products'),
(763324,'2014-09-02 01:50:51',313394,'/lander-2'),
(763325,'2014-09-02 01:51:03',313395,'/lander-2'),
(763326,'2014-09-02 01:51:47',313396,'/lander-5'),
(763327,'2014-09-02 01:52:54',313392,'/the-birthday-sugar-panda'),
(763328,'2014-09-02 01:53:35',313397,'/lander-5'),
(763329,'2014-09-02 01:54:12',313397,'/products'),
(763330,'2014-09-02 01:54:17',313398,'/lander-5'),
(763331,'2014-09-02 01:56:24',313394,'/products'),
(763332,'2014-09-02 01:57:12',313396,'/products'),
(763333,'2014-09-02 01:58:03',313396,'/the-original-mr-fuzzy'),
(763334,'2014-09-02 01:58:31',313397,'/the-original-mr-fuzzy'),
(763335,'2014-09-02 01:59:15',313394,'/the-original-mr-fuzzy'),
(763336,'2014-09-02 02:00:54',313397,'/cart'),
(763337,'2014-09-02 02:01:26',313394,'/cart'),
(763338,'2014-09-02 02:02:22',313397,'/shipping'),
(763339,'2014-09-02 02:03:46',313397,'/billing-2'),
(763340,'2014-09-02 02:03:52',313394,'/shipping'),
(763341,'2014-09-02 02:04:19',313394,'/billing-2'),
(763342,'2014-09-02 02:08:08',313394,'/thank-you-for-your-order'),
(763343,'2014-09-02 02:08:59',313397,'/thank-you-for-your-order'),
(763344,'2014-09-02 02:21:47',313399,'/home'),
(763345,'2014-09-02 02:22:11',313400,'/home'),
(763346,'2014-09-02 02:23:30',313400,'/products'),
(763347,'2014-09-02 02:24:13',313401,'/home'),
(763348,'2014-09-02 02:24:37',313400,'/the-forever-love-bear'),
(763349,'2014-09-02 02:26:33',313399,'/products'),
(763350,'2014-09-02 02:32:55',313402,'/lander-3'),
(763351,'2014-09-02 02:36:34',313403,'/lander-5'),
(763352,'2014-09-02 02:37:39',313404,'/lander-2'),
(763353,'2014-09-02 02:38:05',313402,'/products'),
(763354,'2014-09-02 02:39:19',313402,'/the-original-mr-fuzzy'),
(763355,'2014-09-02 02:42:38',313404,'/products'),
(763356,'2014-09-02 02:43:28',313405,'/lander-3'),
(763357,'2014-09-02 02:45:10',313404,'/the-original-mr-fuzzy'),
(763358,'2014-09-02 02:56:13',313406,'/home'),
(763359,'2014-09-02 02:56:14',313407,'/lander-2'),
(763360,'2014-09-02 02:59:51',313406,'/products'),
(763361,'2014-09-02 03:01:18',313408,'/lander-5'),
(763362,'2014-09-02 03:02:01',313408,'/products'),
(763363,'2014-09-02 03:02:17',313409,'/lander-3'),
(763364,'2014-09-02 03:02:21',313408,'/the-forever-love-bear'),
(763365,'2014-09-02 03:03:31',313410,'/home'),
(763366,'2014-09-02 03:03:36',313408,'/cart'),
(763367,'2014-09-02 03:04:08',313406,'/the-original-mr-fuzzy'),
(763368,'2014-09-02 03:04:29',313410,'/products'),
(763369,'2014-09-02 03:05:39',313411,'/lander-2'),
(763370,'2014-09-02 03:06:16',313410,'/the-original-mr-fuzzy'),
(763371,'2014-09-02 03:06:55',313408,'/shipping'),
(763372,'2014-09-02 03:07:36',313411,'/products'),
(763373,'2014-09-02 03:09:45',313412,'/lander-2'),
(763374,'2014-09-02 03:10:52',313411,'/the-forever-love-bear'),
(763375,'2014-09-02 03:13:15',313411,'/cart'),
(763376,'2014-09-02 03:14:11',313412,'/products'),
(763377,'2014-09-02 03:14:19',313411,'/shipping'),
(763378,'2014-09-02 03:14:19',313413,'/lander-2'),
(763379,'2014-09-02 03:15:13',313414,'/home'),
(763380,'2014-09-02 03:16:06',313412,'/the-original-mr-fuzzy'),
(763381,'2014-09-02 03:16:43',313411,'/billing-2'),
(763382,'2014-09-02 03:18:21',313414,'/products'),
(763383,'2014-09-02 03:20:25',313411,'/thank-you-for-your-order'),
(763384,'2014-09-02 03:22:17',313414,'/the-original-mr-fuzzy'),
(763385,'2014-09-02 03:24:56',313415,'/lander-5'),
(763386,'2014-09-02 03:27:55',313415,'/products'),
(763387,'2014-09-02 03:28:20',313415,'/the-original-mr-fuzzy'),
(763388,'2014-09-02 03:33:57',313416,'/lander-3'),
(763389,'2014-09-02 03:34:45',313416,'/products'),
(763390,'2014-09-02 03:39:22',313417,'/lander-2'),
(763391,'2014-09-02 03:41:26',313417,'/products'),
(763392,'2014-09-02 03:44:07',313418,'/lander-2'),
(763393,'2014-09-02 03:44:45',313417,'/the-birthday-sugar-panda'),
(763394,'2014-09-02 03:45:11',313417,'/cart'),
(763395,'2014-09-02 03:47:27',313417,'/shipping'),
(763396,'2014-09-02 03:48:29',313418,'/products'),
(763397,'2014-09-02 03:48:49',313419,'/lander-3'),
(763398,'2014-09-02 03:49:06',313417,'/billing-2'),
(763399,'2014-09-02 03:50:29',313420,'/home'),
(763400,'2014-09-02 03:50:53',313419,'/products'),
(763401,'2014-09-02 03:52:41',313419,'/the-original-mr-fuzzy'),
(763402,'2014-09-02 03:54:37',313419,'/cart'),
(763403,'2014-09-02 03:55:12',313419,'/shipping'),
(763404,'2014-09-02 03:55:53',313419,'/billing-2'),
(763405,'2014-09-02 03:58:07',313419,'/thank-you-for-your-order'),
(763406,'2014-09-02 03:58:51',313421,'/home'),
(763407,'2014-09-02 04:03:14',313422,'/lander-5'),
(763408,'2014-09-02 04:04:41',313421,'/products'),
(763409,'2014-09-02 04:06:25',313422,'/products'),
(763410,'2014-09-02 04:07:56',313421,'/the-forever-love-bear'),
(763411,'2014-09-02 04:08:11',313422,'/the-forever-love-bear'),
(763412,'2014-09-02 04:08:32',313421,'/cart'),
(763413,'2014-09-02 04:08:38',313422,'/cart'),
(763414,'2014-09-02 04:09:10',313423,'/home'),
(763415,'2014-09-02 04:09:11',313424,'/lander-2'),
(763416,'2014-09-02 04:09:42',313423,'/products'),
(763417,'2014-09-02 04:10:47',313422,'/shipping'),
(763418,'2014-09-02 04:11:28',313425,'/home'),
(763419,'2014-09-02 04:11:29',313426,'/home'),
(763420,'2014-09-02 04:11:32',313421,'/shipping'),
(763421,'2014-09-02 04:12:34',313421,'/billing-2'),
(763422,'2014-09-02 04:12:56',313423,'/the-original-mr-fuzzy'),
(763423,'2014-09-02 04:13:28',313426,'/products'),
(763424,'2014-09-02 04:13:34',313422,'/billing-2'),
(763425,'2014-09-02 04:14:24',313425,'/products'),
(763426,'2014-09-02 04:15:14',313427,'/home'),
(763427,'2014-09-02 04:16:10',313425,'/the-birthday-sugar-panda'),
(763428,'2014-09-02 04:16:47',313426,'/the-original-mr-fuzzy'),
(763429,'2014-09-02 04:18:20',313422,'/thank-you-for-your-order'),
(763430,'2014-09-02 04:19:45',313428,'/lander-5'),
(763431,'2014-09-02 04:19:53',313425,'/cart'),
(763432,'2014-09-02 04:20:00',313427,'/products'),
(763433,'2014-09-02 04:21:19',313425,'/shipping'),
(763434,'2014-09-02 04:21:25',313428,'/products'),
(763435,'2014-09-02 04:22:10',313428,'/the-birthday-sugar-panda'),
(763436,'2014-09-02 04:22:11',313427,'/the-birthday-sugar-panda'),
(763437,'2014-09-02 04:23:14',313429,'/lander-2'),
(763438,'2014-09-02 04:24:05',313430,'/home'),
(763439,'2014-09-02 04:24:22',313427,'/cart'),
(763440,'2014-09-02 04:24:43',313427,'/shipping'),
(763441,'2014-09-02 04:25:11',313428,'/cart'),
(763442,'2014-09-02 04:25:55',313428,'/shipping'),
(763443,'2014-09-02 04:26:28',313427,'/billing-2'),
(763444,'2014-09-02 04:26:51',313431,'/lander-5'),
(763445,'2014-09-02 04:27:22',313427,'/thank-you-for-your-order'),
(763446,'2014-09-02 04:27:36',313431,'/products'),
(763447,'2014-09-02 04:29:54',313432,'/home'),
(763448,'2014-09-02 04:45:01',313433,'/home'),
(763449,'2014-09-02 04:45:31',313433,'/products'),
(763450,'2014-09-02 04:46:11',313434,'/lander-5'),
(763451,'2014-09-02 04:46:44',313435,'/lander-5'),
(763452,'2014-09-02 04:46:52',313433,'/the-original-mr-fuzzy'),
(763453,'2014-09-02 04:46:57',313436,'/lander-2'),
(763454,'2014-09-02 04:49:58',313435,'/products'),
(763455,'2014-09-02 04:53:51',313437,'/lander-2'),
(763456,'2014-09-02 04:54:13',313435,'/the-original-mr-fuzzy'),
(763457,'2014-09-02 04:55:01',313435,'/cart'),
(763458,'2014-09-02 04:57:18',313435,'/shipping'),
(763459,'2014-09-02 04:57:51',313438,'/lander-2'),
(763460,'2014-09-02 05:00:15',313435,'/billing-2'),
(763461,'2014-09-02 05:01:54',313439,'/lander-3'),
(763462,'2014-09-02 05:01:56',313440,'/lander-2'),
(763463,'2014-09-02 05:02:09',313438,'/products'),
(763464,'2014-09-02 05:02:23',313440,'/products'),
(763465,'2014-09-02 05:04:13',313439,'/products'),
(763466,'2014-09-02 05:04:58',313440,'/the-original-mr-fuzzy'),
(763467,'2014-09-02 05:05:13',313439,'/the-forever-love-bear'),
(763468,'2014-09-02 05:05:34',313435,'/thank-you-for-your-order'),
(763469,'2014-09-02 05:05:50',313438,'/the-original-mr-fuzzy'),
(763470,'2014-09-02 05:06:11',313441,'/lander-3'),
(763471,'2014-09-02 05:06:43',313442,'/lander-2'),
(763472,'2014-09-02 05:07:40',313438,'/cart'),
(763473,'2014-09-02 05:08:28',313443,'/lander-5'),
(763474,'2014-09-02 05:08:33',313444,'/home'),
(763475,'2014-09-02 05:10:12',313445,'/lander-5'),
(763476,'2014-09-02 05:14:36',313445,'/products'),
(763477,'2014-09-02 05:15:22',313445,'/the-original-mr-fuzzy'),
(763478,'2014-09-02 05:17:25',313446,'/lander-5'),
(763479,'2014-09-02 05:17:49',313447,'/lander-2'),
(763480,'2014-09-02 05:18:06',313445,'/cart'),
(763481,'2014-09-02 05:19:47',313445,'/shipping'),
(763482,'2014-09-02 05:20:11',313446,'/products'),
(763483,'2014-09-02 05:20:14',313445,'/billing-2'),
(763484,'2014-09-02 05:20:29',313446,'/the-original-mr-fuzzy'),
(763485,'2014-09-02 05:22:43',313445,'/thank-you-for-your-order'),
(763486,'2014-09-02 05:24:33',313446,'/cart'),
(763487,'2014-09-02 05:25:47',313446,'/shipping'),
(763488,'2014-09-02 05:27:36',313446,'/billing-2'),
(763489,'2014-09-02 05:31:20',313448,'/lander-5'),
(763490,'2014-09-02 05:36:53',313448,'/products'),
(763491,'2014-09-02 05:39:57',313449,'/lander-2'),
(763492,'2014-09-02 05:40:16',313448,'/the-birthday-sugar-panda'),
(763493,'2014-09-02 05:40:39',313450,'/lander-2'),
(763494,'2014-09-02 05:42:34',313451,'/home'),
(763495,'2014-09-02 05:45:11',313449,'/products'),
(763496,'2014-09-02 05:45:36',313452,'/lander-2'),
(763497,'2014-09-02 05:45:44',313450,'/products'),
(763498,'2014-09-02 05:47:39',313449,'/the-original-mr-fuzzy'),
(763499,'2014-09-02 05:47:42',313450,'/the-forever-love-bear'),
(763500,'2014-09-02 05:48:28',313450,'/cart'),
(763501,'2014-09-02 05:49:16',313450,'/shipping'),
(763502,'2014-09-02 05:50:46',313453,'/lander-5'),
(763503,'2014-09-02 05:50:49',313450,'/billing-2'),
(763504,'2014-09-02 05:51:56',313450,'/thank-you-for-your-order'),
(763505,'2014-09-02 05:55:06',313454,'/lander-2'),
(763506,'2014-09-02 06:02:50',313455,'/lander-2'),
(763507,'2014-09-02 06:03:08',313456,'/lander-2'),
(763508,'2014-09-02 06:06:37',313455,'/products'),
(763509,'2014-09-02 06:07:22',313457,'/lander-3'),
(763510,'2014-09-02 06:08:20',313457,'/products'),
(763511,'2014-09-02 06:08:36',313457,'/the-birthday-sugar-panda'),
(763512,'2014-09-02 06:08:47',313455,'/the-original-mr-fuzzy'),
(763513,'2014-09-02 06:10:46',313458,'/home'),
(763514,'2014-09-02 06:11:00',313459,'/home'),
(763515,'2014-09-02 06:13:18',313459,'/products'),
(763516,'2014-09-02 06:14:27',313458,'/products'),
(763517,'2014-09-02 06:16:11',313459,'/the-original-mr-fuzzy'),
(763518,'2014-09-02 06:17:03',313460,'/lander-5'),
(763519,'2014-09-02 06:17:53',313458,'/the-original-mr-fuzzy'),
(763520,'2014-09-02 06:20:42',313461,'/lander-2'),
(763521,'2014-09-02 06:20:57',313460,'/products'),
(763522,'2014-09-02 06:24:49',313460,'/the-original-mr-fuzzy'),
(763523,'2014-09-02 06:25:21',313461,'/products'),
(763524,'2014-09-02 06:25:39',313462,'/lander-2'),
(763525,'2014-09-02 06:26:02',313463,'/lander-5'),
(763526,'2014-09-02 06:26:55',313461,'/the-birthday-sugar-panda'),
(763527,'2014-09-02 06:28:41',313464,'/lander-2'),
(763528,'2014-09-02 06:29:04',313461,'/cart'),
(763529,'2014-09-02 06:30:14',313465,'/home'),
(763530,'2014-09-02 06:30:28',313463,'/products'),
(763531,'2014-09-02 06:30:51',313463,'/the-original-mr-fuzzy'),
(763532,'2014-09-02 06:31:32',313464,'/products'),
(763533,'2014-09-02 06:32:36',313461,'/shipping'),
(763534,'2014-09-02 06:32:57',313464,'/the-original-mr-fuzzy'),
(763535,'2014-09-02 06:34:33',313461,'/billing-2'),
(763536,'2014-09-02 06:39:58',313466,'/home'),
(763537,'2014-09-02 06:42:27',313467,'/home'),
(763538,'2014-09-02 06:43:52',313468,'/lander-2'),
(763539,'2014-09-02 06:45:12',313469,'/lander-5'),
(763540,'2014-09-02 06:45:39',313466,'/products'),
(763541,'2014-09-02 06:45:59',313470,'/home'),
(763542,'2014-09-02 06:46:28',313469,'/products'),
(763543,'2014-09-02 06:46:54',313466,'/the-original-mr-fuzzy'),
(763544,'2014-09-02 06:51:54',313471,'/lander-3'),
(763545,'2014-09-02 07:04:54',313472,'/lander-2'),
(763546,'2014-09-02 07:06:17',313473,'/home'),
(763547,'2014-09-02 07:06:22',313474,'/home'),
(763548,'2014-09-02 07:09:20',313475,'/home'),
(763549,'2014-09-02 07:10:44',313473,'/products'),
(763550,'2014-09-02 07:10:44',313476,'/lander-3'),
(763551,'2014-09-02 07:10:54',313477,'/lander-5'),
(763552,'2014-09-02 07:11:34',313474,'/products'),
(763553,'2014-09-02 07:12:27',313473,'/the-birthday-sugar-panda'),
(763554,'2014-09-02 07:13:28',313478,'/home'),
(763555,'2014-09-02 07:13:28',313479,'/lander-2'),
(763556,'2014-09-02 07:14:12',313475,'/products'),
(763557,'2014-09-02 07:14:44',313477,'/products'),
(763558,'2014-09-02 07:15:09',313480,'/home'),
(763559,'2014-09-02 07:15:31',313476,'/products'),
(763560,'2014-09-02 07:16:10',313477,'/the-original-mr-fuzzy'),
(763561,'2014-09-02 07:16:12',313474,'/the-original-mr-fuzzy'),
(763562,'2014-09-02 07:16:44',313478,'/products'),
(763563,'2014-09-02 07:16:56',313474,'/cart'),
(763564,'2014-09-02 07:16:59',313481,'/lander-5'),
(763565,'2014-09-02 07:17:32',313474,'/shipping'),
(763566,'2014-09-02 07:17:35',313482,'/home'),
(763567,'2014-09-02 07:18:42',313475,'/the-original-mr-fuzzy'),
(763568,'2014-09-02 07:19:25',313474,'/billing-2'),
(763569,'2014-09-02 07:19:26',313476,'/the-original-mr-fuzzy'),
(763570,'2014-09-02 07:19:26',313481,'/products'),
(763571,'2014-09-02 07:19:40',313483,'/home'),
(763572,'2014-09-02 07:19:52',313476,'/cart'),
(763573,'2014-09-02 07:20:12',313482,'/products'),
(763574,'2014-09-02 07:20:46',313478,'/the-original-mr-fuzzy'),
(763575,'2014-09-02 07:21:09',313484,'/home'),
(763576,'2014-09-02 07:21:45',313481,'/the-original-mr-fuzzy'),
(763577,'2014-09-02 07:22:43',313476,'/shipping'),
(763578,'2014-09-02 07:22:47',313485,'/home'),
(763579,'2014-09-02 07:23:54',313482,'/the-original-mr-fuzzy'),
(763580,'2014-09-02 07:23:58',313478,'/cart'),
(763581,'2014-09-02 07:25:19',313478,'/shipping'),
(763582,'2014-09-02 07:25:47',313486,'/home'),
(763583,'2014-09-02 07:25:57',313476,'/billing-2'),
(763584,'2014-09-02 07:26:09',313485,'/products'),
(763585,'2014-09-02 07:26:45',313478,'/billing-2'),
(763586,'2014-09-02 07:26:56',313487,'/lander-3'),
(763587,'2014-09-02 07:27:09',313488,'/lander-2'),
(763588,'2014-09-02 07:27:14',313482,'/cart'),
(763589,'2014-09-02 07:28:36',313485,'/the-original-mr-fuzzy'),
(763590,'2014-09-02 07:28:46',313476,'/thank-you-for-your-order'),
(763591,'2014-09-02 07:29:08',313489,'/home'),
(763592,'2014-09-02 07:31:43',313478,'/thank-you-for-your-order'),
(763593,'2014-09-02 07:35:43',313490,'/lander-2'),
(763594,'2014-09-02 07:50:35',313491,'/home'),
(763595,'2014-09-02 07:52:43',313491,'/products'),
(763596,'2014-09-02 07:53:36',313491,'/the-original-mr-fuzzy'),
(763597,'2014-09-02 07:57:37',313492,'/lander-5'),
(763598,'2014-09-02 07:58:19',313492,'/products'),
(763599,'2014-09-02 07:59:29',313493,'/home'),
(763600,'2014-09-02 07:59:32',313492,'/the-original-mr-fuzzy'),
(763601,'2014-09-02 08:02:32',313494,'/lander-3'),
(763602,'2014-09-02 08:04:46',313493,'/products'),
(763603,'2014-09-02 08:05:18',313495,'/lander-5'),
(763604,'2014-09-02 08:05:52',313496,'/lander-5'),
(763605,'2014-09-02 08:06:15',313497,'/lander-3'),
(763606,'2014-09-02 08:07:33',313498,'/home'),
(763607,'2014-09-02 08:07:54',313496,'/products'),
(763608,'2014-09-02 08:07:56',313493,'/the-forever-love-bear'),
(763609,'2014-09-02 08:07:56',313494,'/products'),
(763610,'2014-09-02 08:09:28',313496,'/the-birthday-sugar-panda'),
(763611,'2014-09-02 08:09:41',313497,'/products'),
(763612,'2014-09-02 08:09:54',313499,'/lander-5'),
(763613,'2014-09-02 08:10:55',313493,'/cart'),
(763614,'2014-09-02 08:11:05',313494,'/the-original-mr-fuzzy'),
(763615,'2014-09-02 08:11:22',313500,'/lander-2'),
(763616,'2014-09-02 08:11:26',313501,'/lander-5'),
(763617,'2014-09-02 08:11:57',313494,'/cart'),
(763618,'2014-09-02 08:13:23',313494,'/shipping'),
(763619,'2014-09-02 08:16:19',313494,'/billing-2'),
(763620,'2014-09-02 08:16:35',313502,'/lander-5'),
(763621,'2014-09-02 08:18:16',313502,'/products'),
(763622,'2014-09-02 08:18:36',313503,'/lander-3'),
(763623,'2014-09-02 08:18:54',313504,'/home'),
(763624,'2014-09-02 08:20:50',313502,'/the-original-mr-fuzzy'),
(763625,'2014-09-02 08:21:41',313494,'/thank-you-for-your-order'),
(763626,'2014-09-02 08:22:38',313503,'/products'),
(763627,'2014-09-02 08:23:35',313505,'/home'),
(763628,'2014-09-02 08:24:07',313504,'/products'),
(763629,'2014-09-02 08:24:37',313506,'/lander-5'),
(763630,'2014-09-02 08:25:05',313507,'/lander-5'),
(763631,'2014-09-02 08:25:54',313507,'/products'),
(763632,'2014-09-02 08:26:05',313503,'/the-birthday-sugar-panda'),
(763633,'2014-09-02 08:27:17',313506,'/products'),
(763634,'2014-09-02 08:28:14',313508,'/lander-2'),
(763635,'2014-09-02 08:28:27',313509,'/home'),
(763636,'2014-09-02 08:30:21',313510,'/home'),
(763637,'2014-09-02 08:31:41',313511,'/lander-3'),
(763638,'2014-09-02 08:31:50',313508,'/products'),
(763639,'2014-09-02 08:32:20',313508,'/the-birthday-sugar-panda'),
(763640,'2014-09-02 08:32:34',313511,'/products'),
(763641,'2014-09-02 08:33:08',313512,'/lander-5'),
(763642,'2014-09-02 08:33:17',313511,'/the-birthday-sugar-panda'),
(763643,'2014-09-02 08:33:57',313509,'/products'),
(763644,'2014-09-02 08:34:35',313508,'/cart'),
(763645,'2014-09-02 08:36:01',313513,'/lander-3'),
(763646,'2014-09-02 08:37:17',313512,'/products'),
(763647,'2014-09-02 08:37:24',313508,'/shipping'),
(763648,'2014-09-02 08:38:23',313514,'/lander-2'),
(763649,'2014-09-02 08:38:41',313508,'/billing-2'),
(763650,'2014-09-02 08:38:58',313515,'/lander-5'),
(763651,'2014-09-02 08:39:06',313512,'/the-original-mr-fuzzy'),
(763652,'2014-09-02 08:39:13',313513,'/products'),
(763653,'2014-09-02 08:39:40',313508,'/thank-you-for-your-order'),
(763654,'2014-09-02 08:40:38',313514,'/products'),
(763655,'2014-09-02 08:42:56',313514,'/the-forever-love-bear'),
(763656,'2014-09-02 08:44:49',313516,'/lander-3'),
(763657,'2014-09-02 08:44:52',313517,'/lander-2'),
(763658,'2014-09-02 08:46:58',313516,'/products'),
(763659,'2014-09-02 08:48:19',313516,'/the-original-mr-fuzzy'),
(763660,'2014-09-02 08:49:53',313518,'/lander-2'),
(763661,'2014-09-02 08:51:47',313519,'/home'),
(763662,'2014-09-02 08:53:13',313519,'/products'),
(763663,'2014-09-02 08:56:13',313520,'/lander-2'),
(763664,'2014-09-02 08:58:35',313521,'/lander-2'),
(763665,'2014-09-02 08:59:01',313520,'/products'),
(763666,'2014-09-02 08:59:27',313522,'/lander-2'),
(763667,'2014-09-02 09:00:05',313523,'/lander-2'),
(763668,'2014-09-02 09:01:25',313524,'/home'),
(763669,'2014-09-02 09:02:11',313521,'/products'),
(763670,'2014-09-02 09:02:33',313525,'/home'),
(763671,'2014-09-02 09:03:03',313520,'/the-original-mr-fuzzy'),
(763672,'2014-09-02 09:04:01',313526,'/home'),
(763673,'2014-09-02 09:04:49',313521,'/the-original-mr-fuzzy'),
(763674,'2014-09-02 09:05:46',313527,'/lander-3'),
(763675,'2014-09-02 09:06:11',313525,'/products'),
(763676,'2014-09-02 09:07:01',313525,'/the-birthday-sugar-panda'),
(763677,'2014-09-02 09:07:29',313527,'/products'),
(763678,'2014-09-02 09:07:59',313525,'/cart'),
(763679,'2014-09-02 09:08:10',313528,'/home'),
(763680,'2014-09-02 09:08:31',313529,'/lander-3'),
(763681,'2014-09-02 09:08:56',313530,'/lander-3'),
(763682,'2014-09-02 09:09:46',313526,'/products'),
(763683,'2014-09-02 09:10:09',313526,'/the-birthday-sugar-panda'),
(763684,'2014-09-02 09:10:41',313528,'/products'),
(763685,'2014-09-02 09:11:06',313527,'/the-birthday-sugar-panda'),
(763686,'2014-09-02 09:11:31',313531,'/lander-2'),
(763687,'2014-09-02 09:11:34',313530,'/products'),
(763688,'2014-09-02 09:11:39',313529,'/products'),
(763689,'2014-09-02 09:11:52',313532,'/home'),
(763690,'2014-09-02 09:12:38',313533,'/lander-5'),
(763691,'2014-09-02 09:12:58',313531,'/products'),
(763692,'2014-09-02 09:13:01',313530,'/the-original-mr-fuzzy'),
(763693,'2014-09-02 09:14:00',313534,'/lander-2'),
(763694,'2014-09-02 09:14:04',313528,'/the-original-mr-fuzzy'),
(763695,'2014-09-02 09:14:15',313531,'/the-original-mr-fuzzy'),
(763696,'2014-09-02 09:14:29',313535,'/lander-2'),
(763697,'2014-09-02 09:15:16',313536,'/lander-3'),
(763698,'2014-09-02 09:15:28',313537,'/home'),
(763699,'2014-09-02 09:15:35',313531,'/cart'),
(763700,'2014-09-02 09:16:20',313533,'/products'),
(763701,'2014-09-02 09:16:21',313534,'/products'),
(763702,'2014-09-02 09:16:40',313533,'/the-original-mr-fuzzy'),
(763703,'2014-09-02 09:16:54',313534,'/the-original-mr-fuzzy'),
(763704,'2014-09-02 09:17:09',313538,'/home'),
(763705,'2014-09-02 09:17:27',313532,'/products'),
(763706,'2014-09-02 09:17:51',313531,'/shipping'),
(763707,'2014-09-02 09:18:10',313534,'/cart'),
(763708,'2014-09-02 09:19:13',313532,'/the-original-mr-fuzzy'),
(763709,'2014-09-02 09:20:00',313533,'/cart'),
(763710,'2014-09-02 09:20:08',313534,'/shipping'),
(763711,'2014-09-02 09:20:58',313531,'/billing-2'),
(763712,'2014-09-02 09:21:31',313539,'/lander-2'),
(763713,'2014-09-02 09:22:21',313539,'/products'),
(763714,'2014-09-02 09:22:32',313533,'/shipping'),
(763715,'2014-09-02 09:22:47',313534,'/billing-2'),
(763716,'2014-09-02 09:23:49',313539,'/the-original-mr-fuzzy'),
(763717,'2014-09-02 09:23:51',313540,'/home'),
(763718,'2014-09-02 09:24:53',313531,'/thank-you-for-your-order'),
(763719,'2014-09-02 09:28:25',313534,'/thank-you-for-your-order'),
(763720,'2014-09-02 09:29:10',313541,'/lander-3'),
(763721,'2014-09-02 09:30:01',313542,'/lander-3'),
(763722,'2014-09-02 09:31:18',313543,'/home'),
(763723,'2014-09-02 09:31:39',313544,'/lander-3'),
(763724,'2014-09-02 09:32:11',313544,'/products'),
(763725,'2014-09-02 09:32:26',313542,'/products'),
(763726,'2014-09-02 09:32:48',313545,'/lander-2'),
(763727,'2014-09-02 09:32:51',313544,'/the-original-mr-fuzzy'),
(763728,'2014-09-02 09:33:10',313541,'/products'),
(763729,'2014-09-02 09:33:30',313542,'/the-original-mr-fuzzy'),
(763730,'2014-09-02 09:35:36',313546,'/home'),
(763731,'2014-09-02 09:37:34',313545,'/products'),
(763732,'2014-09-02 09:38:39',313546,'/products'),
(763733,'2014-09-02 09:40:09',313546,'/the-original-mr-fuzzy'),
(763734,'2014-09-02 09:41:51',313545,'/the-birthday-sugar-panda'),
(763735,'2014-09-02 09:43:23',313546,'/cart'),
(763736,'2014-09-02 09:43:47',313547,'/lander-2'),
(763737,'2014-09-02 09:44:17',313548,'/lander-5'),
(763738,'2014-09-02 09:45:15',313546,'/shipping'),
(763739,'2014-09-02 09:46:44',313549,'/lander-5'),
(763740,'2014-09-02 09:47:01',313550,'/home'),
(763741,'2014-09-02 09:47:44',313549,'/products'),
(763742,'2014-09-02 09:48:05',313550,'/products'),
(763743,'2014-09-02 09:49:12',313548,'/products'),
(763744,'2014-09-02 09:49:52',313551,'/home'),
(763745,'2014-09-02 09:50:21',313549,'/the-original-mr-fuzzy'),
(763746,'2014-09-02 09:51:13',313550,'/the-original-mr-fuzzy'),
(763747,'2014-09-02 09:52:12',313550,'/cart'),
(763748,'2014-09-02 09:52:22',313552,'/lander-2'),
(763749,'2014-09-02 09:52:26',313548,'/the-original-mr-fuzzy'),
(763750,'2014-09-02 09:53:37',313553,'/lander-2'),
(763751,'2014-09-02 09:53:53',313551,'/products'),
(763752,'2014-09-02 09:55:21',313550,'/shipping'),
(763753,'2014-09-02 09:56:28',313554,'/lander-2'),
(763754,'2014-09-02 09:56:28',313555,'/lander-2'),
(763755,'2014-09-02 09:57:03',313551,'/the-forever-love-bear'),
(763756,'2014-09-02 09:58:17',313554,'/products'),
(763757,'2014-09-02 09:59:09',313551,'/cart'),
(763758,'2014-09-02 09:59:39',313556,'/lander-5'),
(763759,'2014-09-02 09:59:47',313557,'/lander-5'),
(763760,'2014-09-02 10:00:00',313554,'/the-original-mr-fuzzy'),
(763761,'2014-09-02 10:00:11',313558,'/home'),
(763762,'2014-09-02 10:01:31',313555,'/products'),
(763763,'2014-09-02 10:01:46',313559,'/home'),
(763764,'2014-09-02 10:02:31',313560,'/home'),
(763765,'2014-09-02 10:03:22',313561,'/lander-5'),
(763766,'2014-09-02 10:03:28',313554,'/cart'),
(763767,'2014-09-02 10:03:30',313558,'/products'),
(763768,'2014-09-02 10:03:48',313561,'/products'),
(763769,'2014-09-02 10:05:59',313562,'/home'),
(763770,'2014-09-02 10:06:05',313554,'/shipping'),
(763771,'2014-09-02 10:06:28',313563,'/home'),
(763772,'2014-09-02 10:06:45',313554,'/billing-2'),
(763773,'2014-09-02 10:07:06',313561,'/the-original-mr-fuzzy'),
(763774,'2014-09-02 10:07:43',313564,'/lander-2'),
(763775,'2014-09-02 10:07:58',313565,'/lander-2'),
(763776,'2014-09-02 10:08:45',313566,'/home'),
(763777,'2014-09-02 10:10:02',313567,'/lander-2'),
(763778,'2014-09-02 10:10:55',313563,'/products'),
(763779,'2014-09-02 10:11:09',313566,'/products'),
(763780,'2014-09-02 10:11:21',313564,'/products'),
(763781,'2014-09-02 10:11:38',313568,'/lander-3'),
(763782,'2014-09-02 10:12:07',313569,'/lander-3'),
(763783,'2014-09-02 10:12:10',313554,'/thank-you-for-your-order'),
(763784,'2014-09-02 10:12:11',313570,'/home'),
(763785,'2014-09-02 10:12:21',313564,'/the-birthday-sugar-panda'),
(763786,'2014-09-02 10:12:45',313571,'/home'),
(763787,'2014-09-02 10:13:09',313563,'/the-original-mr-fuzzy'),
(763788,'2014-09-02 10:13:37',313566,'/the-original-mr-fuzzy'),
(763789,'2014-09-02 10:13:41',313571,'/products'),
(763790,'2014-09-02 10:13:46',313572,'/lander-5'),
(763791,'2014-09-02 10:14:06',313572,'/products'),
(763792,'2014-09-02 10:15:00',313573,'/lander-3'),
(763793,'2014-09-02 10:15:40',313564,'/cart'),
(763794,'2014-09-02 10:15:46',313566,'/cart'),
(763795,'2014-09-02 10:15:58',313574,'/lander-2'),
(763796,'2014-09-02 10:16:07',313571,'/the-forever-love-bear'),
(763797,'2014-09-02 10:16:14',313568,'/products'),
(763798,'2014-09-02 10:16:28',313572,'/the-original-mr-fuzzy'),
(763799,'2014-09-02 10:16:28',313574,'/products'),
(763800,'2014-09-02 10:17:01',313566,'/shipping'),
(763801,'2014-09-02 10:17:08',313574,'/the-original-mr-fuzzy'),
(763802,'2014-09-02 10:18:24',313573,'/products'),
(763803,'2014-09-02 10:18:41',313572,'/cart'),
(763804,'2014-09-02 10:18:59',313564,'/shipping'),
(763805,'2014-09-02 10:19:05',313566,'/billing-2'),
(763806,'2014-09-02 10:19:31',313575,'/home'),
(763807,'2014-09-02 10:19:47',313576,'/lander-5'),
(763808,'2014-09-02 10:19:52',313564,'/billing-2'),
(763809,'2014-09-02 10:19:58',313577,'/home'),
(763810,'2014-09-02 10:20:07',313571,'/cart'),
(763811,'2014-09-02 10:20:26',313578,'/lander-2'),
(763812,'2014-09-02 10:20:54',313568,'/the-original-mr-fuzzy'),
(763813,'2014-09-02 10:21:18',313579,'/lander-3'),
(763814,'2014-09-02 10:21:24',313580,'/lander-5'),
(763815,'2014-09-02 10:21:41',313581,'/home'),
(763816,'2014-09-02 10:21:47',313582,'/lander-2'),
(763817,'2014-09-02 10:22:39',313573,'/the-original-mr-fuzzy'),
(763818,'2014-09-02 10:23:03',313575,'/products'),
(763819,'2014-09-02 10:23:13',313583,'/home'),
(763820,'2014-09-02 10:23:16',313571,'/shipping'),
(763821,'2014-09-02 10:23:59',313584,'/lander-5'),
(763822,'2014-09-02 10:24:12',313585,'/home'),
(763823,'2014-09-02 10:24:19',313564,'/thank-you-for-your-order'),
(763824,'2014-09-02 10:24:29',313566,'/thank-you-for-your-order'),
(763825,'2014-09-02 10:24:37',313586,'/home'),
(763826,'2014-09-02 10:24:56',313581,'/products'),
(763827,'2014-09-02 10:25:36',313583,'/products'),
(763828,'2014-09-02 10:25:41',313587,'/home'),
(763829,'2014-09-02 10:25:51',313588,'/home'),
(763830,'2014-09-02 10:26:02',313581,'/the-original-mr-fuzzy'),
(763831,'2014-09-02 10:26:22',313587,'/products'),
(763832,'2014-09-02 10:26:28',313589,'/home'),
(763833,'2014-09-02 10:26:38',313575,'/the-original-mr-fuzzy'),
(763834,'2014-09-02 10:26:46',313579,'/products'),
(763835,'2014-09-02 10:26:46',313590,'/lander-3'),
(763836,'2014-09-02 10:27:02',313591,'/lander-2'),
(763837,'2014-09-02 10:27:41',313591,'/products'),
(763838,'2014-09-02 10:28:00',313583,'/the-original-mr-fuzzy'),
(763839,'2014-09-02 10:28:14',313585,'/products'),
(763840,'2014-09-02 10:28:40',313592,'/lander-2'),
(763841,'2014-09-02 10:28:56',313586,'/products'),
(763842,'2014-09-02 10:28:57',313593,'/lander-2'),
(763843,'2014-09-02 10:29:11',313579,'/the-original-mr-fuzzy'),
(763844,'2014-09-02 10:29:26',313587,'/the-original-mr-fuzzy'),
(763845,'2014-09-02 10:29:29',313591,'/the-original-mr-fuzzy'),
(763846,'2014-09-02 10:29:52',313590,'/products'),
(763847,'2014-09-02 10:30:07',313594,'/lander-5'),
(763848,'2014-09-02 10:30:22',313595,'/lander-3'),
(763849,'2014-09-02 10:31:07',313596,'/home'),
(763850,'2014-09-02 10:31:27',313597,'/lander-5'),
(763851,'2014-09-02 10:31:46',313598,'/home'),
(763852,'2014-09-02 10:32:17',313585,'/the-original-mr-fuzzy'),
(763853,'2014-09-02 10:32:55',313586,'/the-forever-love-bear'),
(763854,'2014-09-02 10:33:00',313590,'/the-original-mr-fuzzy'),
(763855,'2014-09-02 10:33:29',313592,'/products'),
(763856,'2014-09-02 10:33:58',313599,'/lander-5'),
(763857,'2014-09-02 10:34:14',313600,'/home'),
(763858,'2014-09-02 10:34:17',313601,'/home'),
(763859,'2014-09-02 10:34:53',313597,'/products'),
(763860,'2014-09-02 10:35:07',313596,'/products'),
(763861,'2014-09-02 10:35:15',313586,'/cart'),
(763862,'2014-09-02 10:35:30',313602,'/lander-2'),
(763863,'2014-09-02 10:36:09',313586,'/shipping'),
(763864,'2014-09-02 10:37:00',313597,'/the-original-mr-fuzzy'),
(763865,'2014-09-02 10:37:15',313603,'/lander-2'),
(763866,'2014-09-02 10:37:17',313592,'/the-forever-love-bear'),
(763867,'2014-09-02 10:37:38',313586,'/billing-2'),
(763868,'2014-09-02 10:37:49',313604,'/lander-2'),
(763869,'2014-09-02 10:38:14',313592,'/cart'),
(763870,'2014-09-02 10:38:39',313605,'/lander-3'),
(763871,'2014-09-02 10:39:38',313596,'/the-forever-love-bear'),
(763872,'2014-09-02 10:40:03',313601,'/products'),
(763873,'2014-09-02 10:40:35',313596,'/cart'),
(763874,'2014-09-02 10:41:13',313601,'/the-original-mr-fuzzy'),
(763875,'2014-09-02 10:42:24',313606,'/lander-2'),
(763876,'2014-09-02 10:42:31',313603,'/products'),
(763877,'2014-09-02 10:42:44',313601,'/cart'),
(763878,'2014-09-02 10:43:52',313607,'/home'),
(763879,'2014-09-02 10:44:07',313606,'/products'),
(763880,'2014-09-02 10:45:28',313606,'/the-original-mr-fuzzy'),
(763881,'2014-09-02 10:46:11',313603,'/the-original-mr-fuzzy'),
(763882,'2014-09-02 10:46:16',313608,'/home'),
(763883,'2014-09-02 10:46:19',313609,'/lander-5'),
(763884,'2014-09-02 10:46:31',313610,'/lander-2'),
(763885,'2014-09-02 10:46:52',313603,'/cart'),
(763886,'2014-09-02 10:48:09',313611,'/lander-2'),
(763887,'2014-09-02 10:48:28',313612,'/home'),
(763888,'2014-09-02 10:48:43',313613,'/home'),
(763889,'2014-09-02 10:48:44',313603,'/shipping'),
(763890,'2014-09-02 10:49:02',313614,'/lander-5'),
(763891,'2014-09-02 10:49:40',313603,'/billing-2'),
(763892,'2014-09-02 10:49:41',313612,'/products'),
(763893,'2014-09-02 10:49:47',313615,'/lander-3'),
(763894,'2014-09-02 10:50:21',313616,'/lander-2'),
(763895,'2014-09-02 10:52:13',313614,'/products'),
(763896,'2014-09-02 10:52:24',313613,'/products'),
(763897,'2014-09-02 10:52:50',313617,'/lander-5'),
(763898,'2014-09-02 10:53:13',313615,'/products'),
(763899,'2014-09-02 10:53:28',313616,'/products'),
(763900,'2014-09-02 10:53:57',313618,'/lander-2'),
(763901,'2014-09-02 10:54:28',313618,'/products'),
(763902,'2014-09-02 10:55:18',313617,'/products'),
(763903,'2014-09-02 10:56:08',313619,'/home'),
(763904,'2014-09-02 10:56:42',313613,'/the-birthday-sugar-panda'),
(763905,'2014-09-02 10:57:19',313618,'/the-original-mr-fuzzy'),
(763906,'2014-09-02 10:57:24',313616,'/the-original-mr-fuzzy'),
(763907,'2014-09-02 10:57:24',313617,'/the-original-mr-fuzzy'),
(763908,'2014-09-02 10:58:04',313616,'/cart'),
(763909,'2014-09-02 10:58:47',313613,'/cart'),
(763910,'2014-09-02 10:59:49',313620,'/lander-2'),
(763911,'2014-09-02 11:00:49',313616,'/shipping'),
(763912,'2014-09-02 11:01:20',313621,'/lander-5'),
(763913,'2014-09-02 11:01:37',313619,'/products'),
(763914,'2014-09-02 11:02:32',313622,'/lander-2'),
(763915,'2014-09-02 11:03:37',313616,'/billing-2'),
(763916,'2014-09-02 11:03:45',313623,'/lander-5'),
(763917,'2014-09-02 11:03:47',313624,'/lander-3'),
(763918,'2014-09-02 11:04:10',313622,'/products'),
(763919,'2014-09-02 11:04:37',313621,'/products'),
(763920,'2014-09-02 11:05:30',313625,'/lander-3'),
(763921,'2014-09-02 11:07:33',313624,'/products'),
(763922,'2014-09-02 11:07:48',313625,'/products'),
(763923,'2014-09-02 11:07:51',313623,'/products'),
(763924,'2014-09-02 11:07:55',313621,'/the-original-mr-fuzzy'),
(763925,'2014-09-02 11:08:15',313626,'/lander-2'),
(763926,'2014-09-02 11:08:53',313627,'/lander-5'),
(763927,'2014-09-02 11:09:29',313624,'/the-original-mr-fuzzy'),
(763928,'2014-09-02 11:10:31',313628,'/home'),
(763929,'2014-09-02 11:11:09',313623,'/the-original-mr-fuzzy'),
(763930,'2014-09-02 11:11:10',313629,'/lander-3'),
(763931,'2014-09-02 11:11:20',313630,'/home'),
(763932,'2014-09-02 11:11:44',313625,'/the-original-mr-fuzzy'),
(763933,'2014-09-02 11:11:54',313621,'/cart'),
(763934,'2014-09-02 11:12:01',313626,'/products'),
(763935,'2014-09-02 11:12:19',313631,'/home'),
(763936,'2014-09-02 11:12:20',313632,'/lander-2'),
(763937,'2014-09-02 11:12:23',313626,'/the-original-mr-fuzzy'),
(763938,'2014-09-02 11:12:45',313628,'/products'),
(763939,'2014-09-02 11:13:14',313633,'/home'),
(763940,'2014-09-02 11:13:39',313634,'/lander-5'),
(763941,'2014-09-02 11:14:01',313630,'/products'),
(763942,'2014-09-02 11:14:01',313635,'/lander-3'),
(763943,'2014-09-02 11:14:09',313629,'/products'),
(763944,'2014-09-02 11:14:18',313626,'/cart'),
(763945,'2014-09-02 11:14:31',313632,'/products'),
(763946,'2014-09-02 11:14:35',313625,'/cart'),
(763947,'2014-09-02 11:14:59',313632,'/the-original-mr-fuzzy'),
(763948,'2014-09-02 11:15:11',313625,'/shipping'),
(763949,'2014-09-02 11:15:47',313633,'/products'),
(763950,'2014-09-02 11:16:27',313636,'/lander-3'),
(763951,'2014-09-02 11:16:51',313637,'/lander-3'),
(763952,'2014-09-02 11:17:02',313630,'/the-original-mr-fuzzy'),
(763953,'2014-09-02 11:17:17',313625,'/billing-2'),
(763954,'2014-09-02 11:17:41',313633,'/the-original-mr-fuzzy'),
(763955,'2014-09-02 11:18:08',313631,'/products'),
(763956,'2014-09-02 11:18:12',313636,'/products'),
(763957,'2014-09-02 11:19:59',313625,'/thank-you-for-your-order'),
(763958,'2014-09-02 11:20:25',313638,'/lander-3'),
(763959,'2014-09-02 11:20:43',313639,'/lander-3'),
(763960,'2014-09-02 11:21:04',313640,'/lander-2'),
(763961,'2014-09-02 11:21:05',313639,'/products'),
(763962,'2014-09-02 11:21:14',313637,'/products'),
(763963,'2014-09-02 11:21:36',313636,'/the-original-mr-fuzzy'),
(763964,'2014-09-02 11:21:48',313639,'/the-original-mr-fuzzy'),
(763965,'2014-09-02 11:22:12',313636,'/cart'),
(763966,'2014-09-02 11:22:32',313641,'/lander-5'),
(763967,'2014-09-02 11:22:52',313642,'/home'),
(763968,'2014-09-02 11:23:28',313637,'/the-original-mr-fuzzy'),
(763969,'2014-09-02 11:25:29',313643,'/lander-3'),
(763970,'2014-09-02 11:25:53',313640,'/products'),
(763971,'2014-09-02 11:26:13',313644,'/lander-3'),
(763972,'2014-09-02 11:26:54',313640,'/the-original-mr-fuzzy'),
(763973,'2014-09-02 11:27:49',313644,'/products'),
(763974,'2014-09-02 11:28:36',313642,'/products'),
(763975,'2014-09-02 11:29:51',313645,'/home'),
(763976,'2014-09-02 11:30:26',313645,'/products'),
(763977,'2014-09-02 11:30:31',313644,'/the-forever-love-bear'),
(763978,'2014-09-02 11:30:32',313646,'/lander-5'),
(763979,'2014-09-02 11:31:50',313645,'/the-original-mr-fuzzy'),
(763980,'2014-09-02 11:32:18',313645,'/cart'),
(763981,'2014-09-02 11:33:23',313647,'/lander-5'),
(763982,'2014-09-02 11:36:12',313648,'/home'),
(763983,'2014-09-02 11:36:53',313649,'/home'),
(763984,'2014-09-02 11:39:03',313650,'/lander-3'),
(763985,'2014-09-02 11:39:32',313651,'/home'),
(763986,'2014-09-02 11:41:11',313648,'/products'),
(763987,'2014-09-02 11:42:32',313652,'/lander-5'),
(763988,'2014-09-02 11:43:52',313653,'/home'),
(763989,'2014-09-02 11:44:15',313648,'/the-original-mr-fuzzy'),
(763990,'2014-09-02 11:46:39',313654,'/home'),
(763991,'2014-09-02 11:47:04',313655,'/lander-5'),
(763992,'2014-09-02 11:48:02',313648,'/cart'),
(763993,'2014-09-02 11:49:05',313656,'/lander-2'),
(763994,'2014-09-02 11:49:38',313648,'/shipping'),
(763995,'2014-09-02 11:49:51',313656,'/products'),
(763996,'2014-09-02 11:50:14',313655,'/products'),
(763997,'2014-09-02 11:50:39',313657,'/lander-3'),
(763998,'2014-09-02 11:50:40',313656,'/the-birthday-sugar-panda'),
(763999,'2014-09-02 11:50:51',313658,'/lander-3'),
(764000,'2014-09-02 11:51:26',313648,'/billing-2'),
(764001,'2014-09-02 11:51:28',313659,'/lander-3'),
(764002,'2014-09-02 11:52:17',313655,'/the-original-mr-fuzzy'),
(764003,'2014-09-02 11:52:28',313660,'/home'),
(764004,'2014-09-02 11:53:25',313648,'/thank-you-for-your-order'),
(764005,'2014-09-02 11:53:25',313661,'/lander-3'),
(764006,'2014-09-02 11:53:35',313662,'/home'),
(764007,'2014-09-02 11:53:36',313663,'/lander-5'),
(764008,'2014-09-02 11:54:18',313657,'/products'),
(764009,'2014-09-02 11:54:40',313664,'/lander-5'),
(764010,'2014-09-02 11:54:46',313655,'/cart'),
(764011,'2014-09-02 11:55:14',313663,'/products'),
(764012,'2014-09-02 11:55:16',313659,'/products'),
(764013,'2014-09-02 11:55:58',313665,'/lander-5'),
(764014,'2014-09-02 11:56:00',313666,'/lander-5'),
(764015,'2014-09-02 11:56:11',313661,'/products'),
(764016,'2014-09-02 11:56:22',313657,'/the-original-mr-fuzzy'),
(764017,'2014-09-02 11:56:51',313667,'/lander-2'),
(764018,'2014-09-02 11:57:01',313661,'/the-forever-love-bear'),
(764019,'2014-09-02 11:57:35',313666,'/products'),
(764020,'2014-09-02 11:57:48',313660,'/products'),
(764021,'2014-09-02 11:58:19',313663,'/the-original-mr-fuzzy'),
(764022,'2014-09-02 11:58:49',313668,'/lander-2'),
(764023,'2014-09-02 11:59:34',313669,'/lander-2'),
(764024,'2014-09-02 11:59:42',313661,'/cart'),
(764025,'2014-09-02 12:00:00',313670,'/lander-2'),
(764026,'2014-09-02 12:00:01',313671,'/lander-2'),
(764027,'2014-09-02 12:00:20',313672,'/lander-3'),
(764028,'2014-09-02 12:01:01',313660,'/the-birthday-sugar-panda'),
(764029,'2014-09-02 12:01:25',313666,'/the-original-mr-fuzzy'),
(764030,'2014-09-02 12:01:40',313660,'/cart'),
(764031,'2014-09-02 12:01:45',313673,'/lander-3'),
(764032,'2014-09-02 12:01:56',313667,'/products'),
(764033,'2014-09-02 12:02:03',313674,'/lander-5'),
(764034,'2014-09-02 12:02:45',313667,'/the-original-mr-fuzzy'),
(764035,'2014-09-02 12:03:43',313675,'/lander-5'),
(764036,'2014-09-02 12:03:55',313669,'/products'),
(764037,'2014-09-02 12:03:56',313660,'/shipping'),
(764038,'2014-09-02 12:04:11',313670,'/products'),
(764039,'2014-09-02 12:05:06',313669,'/the-original-mr-fuzzy'),
(764040,'2014-09-02 12:05:46',313673,'/products'),
(764041,'2014-09-02 12:06:16',313660,'/billing-2'),
(764042,'2014-09-02 12:06:32',313667,'/cart'),
(764043,'2014-09-02 12:07:14',313676,'/lander-2'),
(764044,'2014-09-02 12:07:33',313660,'/thank-you-for-your-order'),
(764045,'2014-09-02 12:08:14',313677,'/home'),
(764046,'2014-09-02 12:08:16',313669,'/cart'),
(764047,'2014-09-02 12:08:58',313678,'/home'),
(764048,'2014-09-02 12:08:59',313673,'/the-original-mr-fuzzy'),
(764049,'2014-09-02 12:09:49',313679,'/lander-3'),
(764050,'2014-09-02 12:09:51',313680,'/home'),
(764051,'2014-09-02 12:10:39',313681,'/home'),
(764052,'2014-09-02 12:10:53',313669,'/shipping'),
(764053,'2014-09-02 12:11:01',313680,'/products'),
(764054,'2014-09-02 12:11:06',313682,'/home'),
(764055,'2014-09-02 12:11:08',313681,'/products'),
(764056,'2014-09-02 12:11:09',313683,'/lander-5'),
(764057,'2014-09-02 12:11:23',313684,'/lander-2'),
(764058,'2014-09-02 12:11:38',313685,'/lander-3'),
(764059,'2014-09-02 12:12:09',313676,'/products'),
(764060,'2014-09-02 12:12:35',313686,'/home'),
(764061,'2014-09-02 12:12:59',313673,'/cart'),
(764062,'2014-09-02 12:13:55',313669,'/billing-2'),
(764063,'2014-09-02 12:13:56',313687,'/lander-2'),
(764064,'2014-09-02 12:14:00',313677,'/products'),
(764065,'2014-09-02 12:14:13',313679,'/products'),
(764066,'2014-09-02 12:14:23',313684,'/products'),
(764067,'2014-09-02 12:14:32',313688,'/home'),
(764068,'2014-09-02 12:14:37',313689,'/lander-3'),
(764069,'2014-09-02 12:14:46',313690,'/lander-5'),
(764070,'2014-09-02 12:15:31',313691,'/lander-5'),
(764071,'2014-09-02 12:15:32',313692,'/lander-5'),
(764072,'2014-09-02 12:15:36',313682,'/products'),
(764073,'2014-09-02 12:15:38',313676,'/the-birthday-sugar-panda'),
(764074,'2014-09-02 12:15:41',313680,'/the-birthday-sugar-panda'),
(764075,'2014-09-02 12:15:45',313693,'/home'),
(764076,'2014-09-02 12:15:50',313694,'/home'),
(764077,'2014-09-02 12:15:51',313684,'/the-birthday-sugar-panda'),
(764078,'2014-09-02 12:15:58',313686,'/products'),
(764079,'2014-09-02 12:16:05',313682,'/the-original-mr-fuzzy'),
(764080,'2014-09-02 12:17:03',313677,'/the-birthday-sugar-panda'),
(764081,'2014-09-02 12:17:08',313686,'/the-forever-love-bear'),
(764082,'2014-09-02 12:17:28',313680,'/cart'),
(764083,'2014-09-02 12:17:53',313694,'/products'),
(764084,'2014-09-02 12:18:48',313679,'/the-original-mr-fuzzy'),
(764085,'2014-09-02 12:19:00',313669,'/thank-you-for-your-order'),
(764086,'2014-09-02 12:19:00',313695,'/lander-2'),
(764087,'2014-09-02 12:19:33',313693,'/products'),
(764088,'2014-09-02 12:19:50',313680,'/shipping'),
(764089,'2014-09-02 12:19:54',313677,'/cart'),
(764090,'2014-09-02 12:20:09',313694,'/the-original-mr-fuzzy'),
(764091,'2014-09-02 12:20:14',313696,'/lander-3'),
(764092,'2014-09-02 12:20:45',313693,'/the-birthday-sugar-panda'),
(764093,'2014-09-02 12:20:52',313697,'/lander-5'),
(764094,'2014-09-02 12:20:54',313692,'/products'),
(764095,'2014-09-02 12:21:03',313698,'/lander-3'),
(764096,'2014-09-02 12:21:37',313694,'/cart'),
(764097,'2014-09-02 12:21:51',313680,'/billing-2'),
(764098,'2014-09-02 12:22:57',313699,'/home'),
(764099,'2014-09-02 12:23:05',313700,'/home'),
(764100,'2014-09-02 12:23:20',313701,'/home'),
(764101,'2014-09-02 12:23:49',313702,'/lander-5'),
(764102,'2014-09-02 12:24:09',313698,'/products'),
(764103,'2014-09-02 12:24:14',313696,'/products'),
(764104,'2014-09-02 12:24:16',313703,'/lander-3'),
(764105,'2014-09-02 12:24:23',313693,'/cart'),
(764106,'2014-09-02 12:24:59',313704,'/lander-5'),
(764107,'2014-09-02 12:25:03',313699,'/products'),
(764108,'2014-09-02 12:25:19',313705,'/lander-5'),
(764109,'2014-09-02 12:26:25',313701,'/products'),
(764110,'2014-09-02 12:27:04',313706,'/lander-5'),
(764111,'2014-09-02 12:27:43',313707,'/lander-5'),
(764112,'2014-09-02 12:28:02',313708,'/lander-5'),
(764113,'2014-09-02 12:28:04',313693,'/shipping'),
(764114,'2014-09-02 12:28:22',313702,'/products'),
(764115,'2014-09-02 12:28:41',313693,'/billing-2'),
(764116,'2014-09-02 12:28:47',313705,'/products'),
(764117,'2014-09-02 12:28:54',313709,'/home'),
(764118,'2014-09-02 12:29:02',313710,'/lander-3'),
(764119,'2014-09-02 12:29:27',313701,'/the-forever-love-bear'),
(764120,'2014-09-02 12:29:53',313711,'/lander-3'),
(764121,'2014-09-02 12:30:05',313712,'/lander-2'),
(764122,'2014-09-02 12:30:58',313708,'/products'),
(764123,'2014-09-02 12:31:17',313706,'/products'),
(764124,'2014-09-02 12:31:33',313706,'/the-original-mr-fuzzy'),
(764125,'2014-09-02 12:32:03',313702,'/the-original-mr-fuzzy'),
(764126,'2014-09-02 12:32:29',313707,'/products'),
(764127,'2014-09-02 12:32:40',313713,'/lander-2'),
(764128,'2014-09-02 12:32:45',313709,'/products'),
(764129,'2014-09-02 12:32:50',313714,'/lander-2'),
(764130,'2014-09-02 12:33:00',313708,'/the-original-mr-fuzzy'),
(764131,'2014-09-02 12:33:12',313715,'/lander-2'),
(764132,'2014-09-02 12:33:15',313716,'/home'),
(764133,'2014-09-02 12:34:53',313706,'/cart'),
(764134,'2014-09-02 12:35:45',313707,'/the-original-mr-fuzzy'),
(764135,'2014-09-02 12:35:51',313713,'/products'),
(764136,'2014-09-02 12:36:36',313707,'/cart'),
(764137,'2014-09-02 12:36:47',313714,'/products'),
(764138,'2014-09-02 12:37:15',313715,'/products'),
(764139,'2014-09-02 12:38:00',313717,'/lander-2'),
(764140,'2014-09-02 12:38:18',313715,'/the-original-mr-fuzzy'),
(764141,'2014-09-02 12:38:36',313718,'/home'),
(764142,'2014-09-02 12:38:39',313716,'/products'),
(764143,'2014-09-02 12:39:10',313716,'/the-birthday-sugar-panda'),
(764144,'2014-09-02 12:39:45',313714,'/the-original-mr-fuzzy'),
(764145,'2014-09-02 12:39:55',313719,'/lander-5'),
(764146,'2014-09-02 12:40:12',313718,'/products'),
(764147,'2014-09-02 12:40:22',313713,'/the-original-mr-fuzzy'),
(764148,'2014-09-02 12:40:24',313707,'/shipping'),
(764149,'2014-09-02 12:40:56',313715,'/cart'),
(764150,'2014-09-02 12:41:18',313716,'/cart'),
(764151,'2014-09-02 12:41:29',313713,'/cart'),
(764152,'2014-09-02 12:41:31',313720,'/lander-5'),
(764153,'2014-09-02 12:41:54',313713,'/shipping'),
(764154,'2014-09-02 12:42:25',313716,'/shipping'),
(764155,'2014-09-02 12:42:48',313719,'/products'),
(764156,'2014-09-02 12:42:58',313707,'/billing-2'),
(764157,'2014-09-02 12:43:01',313717,'/products'),
(764158,'2014-09-02 12:43:11',313718,'/the-original-mr-fuzzy'),
(764159,'2014-09-02 12:43:14',313721,'/lander-5'),
(764160,'2014-09-02 12:43:31',313722,'/home'),
(764161,'2014-09-02 12:43:47',313713,'/billing-2'),
(764162,'2014-09-02 12:43:47',313716,'/billing-2'),
(764163,'2014-09-02 12:44:35',313716,'/thank-you-for-your-order'),
(764164,'2014-09-02 12:45:39',313721,'/products'),
(764165,'2014-09-02 12:46:37',313717,'/the-original-mr-fuzzy'),
(764166,'2014-09-02 12:46:37',313719,'/the-original-mr-fuzzy'),
(764167,'2014-09-02 12:46:42',313723,'/lander-2'),
(764168,'2014-09-02 12:48:31',313724,'/home'),
(764169,'2014-09-02 12:48:37',313725,'/home'),
(764170,'2014-09-02 12:48:56',313717,'/cart'),
(764171,'2014-09-02 12:49:12',313713,'/thank-you-for-your-order'),
(764172,'2014-09-02 12:49:21',313717,'/shipping'),
(764173,'2014-09-02 12:49:25',313726,'/lander-5'),
(764174,'2014-09-02 12:50:13',313717,'/billing-2'),
(764175,'2014-09-02 12:50:43',313726,'/products'),
(764176,'2014-09-02 12:51:48',313726,'/the-original-mr-fuzzy'),
(764177,'2014-09-02 12:54:26',313727,'/home'),
(764178,'2014-09-02 12:55:33',313728,'/home'),
(764179,'2014-09-02 12:55:38',313729,'/lander-2'),
(764180,'2014-09-02 12:58:06',313730,'/home'),
(764181,'2014-09-02 12:58:38',313731,'/lander-3'),
(764182,'2014-09-02 12:58:52',313732,'/lander-5'),
(764183,'2014-09-02 12:59:31',313733,'/home'),
(764184,'2014-09-02 12:59:45',313729,'/products'),
(764185,'2014-09-02 12:59:57',313734,'/lander-2'),
(764186,'2014-09-02 13:00:46',313734,'/products'),
(764187,'2014-09-02 13:01:03',313731,'/products'),
(764188,'2014-09-02 13:01:19',313734,'/the-birthday-sugar-panda'),
(764189,'2014-09-02 13:01:29',313731,'/the-original-mr-fuzzy'),
(764190,'2014-09-02 13:01:29',313735,'/lander-3'),
(764191,'2014-09-02 13:02:18',313729,'/the-original-mr-fuzzy'),
(764192,'2014-09-02 13:03:01',313736,'/home'),
(764193,'2014-09-02 13:03:24',313734,'/cart'),
(764194,'2014-09-02 13:03:25',313729,'/cart'),
(764195,'2014-09-02 13:04:04',313737,'/lander-2'),
(764196,'2014-09-02 13:04:06',313738,'/home'),
(764197,'2014-09-02 13:04:12',313733,'/products'),
(764198,'2014-09-02 13:04:30',313734,'/shipping'),
(764199,'2014-09-02 13:04:45',313739,'/lander-5'),
(764200,'2014-09-02 13:05:17',313735,'/products'),
(764201,'2014-09-02 13:05:23',313729,'/shipping'),
(764202,'2014-09-02 13:05:23',313740,'/lander-5'),
(764203,'2014-09-02 13:05:40',313736,'/products'),
(764204,'2014-09-02 13:05:52',313741,'/lander-2'),
(764205,'2014-09-02 13:06:56',313734,'/billing-2'),
(764206,'2014-09-02 13:07:16',313733,'/the-forever-love-bear'),
(764207,'2014-09-02 13:07:18',313740,'/products'),
(764208,'2014-09-02 13:07:26',313735,'/the-original-mr-fuzzy'),
(764209,'2014-09-02 13:07:57',313734,'/thank-you-for-your-order'),
(764210,'2014-09-02 13:08:06',313735,'/cart'),
(764211,'2014-09-02 13:08:12',313742,'/lander-5'),
(764212,'2014-09-02 13:08:13',313729,'/billing-2'),
(764213,'2014-09-02 13:08:57',313741,'/products'),
(764214,'2014-09-02 13:09:10',313733,'/cart'),
(764215,'2014-09-02 13:09:28',313740,'/the-forever-love-bear'),
(764216,'2014-09-02 13:09:41',313743,'/lander-2'),
(764217,'2014-09-02 13:10:06',313736,'/the-original-mr-fuzzy'),
(764218,'2014-09-02 13:10:35',313744,'/lander-2'),
(764219,'2014-09-02 13:10:55',313735,'/shipping'),
(764220,'2014-09-02 13:11:06',313729,'/thank-you-for-your-order'),
(764221,'2014-09-02 13:11:22',313735,'/billing-2'),
(764222,'2014-09-02 13:11:43',313745,'/lander-3'),
(764223,'2014-09-02 13:12:24',313746,'/home'),
(764224,'2014-09-02 13:12:33',313747,'/lander-2'),
(764225,'2014-09-02 13:12:37',313742,'/products'),
(764226,'2014-09-02 13:13:12',313748,'/lander-5'),
(764227,'2014-09-02 13:14:22',313742,'/the-original-mr-fuzzy'),
(764228,'2014-09-02 13:16:23',313745,'/products'),
(764229,'2014-09-02 13:18:17',313742,'/cart'),
(764230,'2014-09-02 13:18:21',313745,'/the-birthday-sugar-panda'),
(764231,'2014-09-02 13:19:14',313749,'/lander-5'),
(764232,'2014-09-02 13:19:18',313750,'/lander-2'),
(764233,'2014-09-02 13:19:52',313751,'/lander-5'),
(764234,'2014-09-02 13:20:14',313752,'/lander-5'),
(764235,'2014-09-02 13:20:55',313745,'/cart'),
(764236,'2014-09-02 13:21:16',313752,'/products'),
(764237,'2014-09-02 13:21:17',313751,'/products'),
(764238,'2014-09-02 13:21:37',313742,'/shipping'),
(764239,'2014-09-02 13:23:44',313751,'/the-forever-love-bear'),
(764240,'2014-09-02 13:24:31',313753,'/lander-5'),
(764241,'2014-09-02 13:24:33',313752,'/the-original-mr-fuzzy'),
(764242,'2014-09-02 13:24:56',313754,'/home'),
(764243,'2014-09-02 13:24:58',313750,'/products'),
(764244,'2014-09-02 13:25:02',313749,'/products'),
(764245,'2014-09-02 13:25:56',313755,'/lander-2'),
(764246,'2014-09-02 13:27:05',313752,'/cart'),
(764247,'2014-09-02 13:29:20',313750,'/the-original-mr-fuzzy'),
(764248,'2014-09-02 13:29:44',313755,'/products'),
(764249,'2014-09-02 13:29:45',313754,'/products'),
(764250,'2014-09-02 13:29:52',313753,'/products'),
(764251,'2014-09-02 13:30:00',313750,'/cart'),
(764252,'2014-09-02 13:30:42',313750,'/shipping'),
(764253,'2014-09-02 13:31:09',313750,'/billing-2'),
(764254,'2014-09-02 13:32:05',313756,'/home'),
(764255,'2014-09-02 13:32:16',313750,'/thank-you-for-your-order'),
(764256,'2014-09-02 13:32:59',313755,'/the-original-mr-fuzzy'),
(764257,'2014-09-02 13:34:11',313754,'/the-original-mr-fuzzy'),
(764258,'2014-09-02 13:34:22',313756,'/products'),
(764259,'2014-09-02 13:34:47',313757,'/lander-5'),
(764260,'2014-09-02 13:35:50',313758,'/home'),
(764261,'2014-09-02 13:35:52',313759,'/home'),
(764262,'2014-09-02 13:35:52',313760,'/lander-2'),
(764263,'2014-09-02 13:36:38',313760,'/products'),
(764264,'2014-09-02 13:37:01',313756,'/the-birthday-sugar-panda'),
(764265,'2014-09-02 13:37:06',313754,'/cart'),
(764266,'2014-09-02 13:38:33',313758,'/products'),
(764267,'2014-09-02 13:39:02',313761,'/lander-2'),
(764268,'2014-09-02 13:39:17',313757,'/products'),
(764269,'2014-09-02 13:39:58',313756,'/cart'),
(764270,'2014-09-02 13:40:16',313760,'/the-forever-love-bear'),
(764271,'2014-09-02 13:40:30',313762,'/lander-2'),
(764272,'2014-09-02 13:40:44',313763,'/lander-5'),
(764273,'2014-09-02 13:41:53',313764,'/lander-5'),
(764274,'2014-09-02 13:42:09',313758,'/the-original-mr-fuzzy'),
(764275,'2014-09-02 13:42:31',313757,'/the-birthday-sugar-panda'),
(764276,'2014-09-02 13:43:33',313762,'/products'),
(764277,'2014-09-02 13:43:52',313756,'/shipping'),
(764278,'2014-09-02 13:44:26',313756,'/billing-2'),
(764279,'2014-09-02 13:44:27',313757,'/cart'),
(764280,'2014-09-02 13:46:13',313762,'/the-forever-love-bear'),
(764281,'2014-09-02 13:46:40',313764,'/products'),
(764282,'2014-09-02 13:47:11',313757,'/shipping'),
(764283,'2014-09-02 13:47:19',313765,'/home'),
(764284,'2014-09-02 13:48:22',313757,'/billing-2'),
(764285,'2014-09-02 13:48:41',313765,'/products'),
(764286,'2014-09-02 13:48:50',313764,'/the-original-mr-fuzzy'),
(764287,'2014-09-02 13:50:11',313766,'/lander-2'),
(764288,'2014-09-02 13:50:22',313757,'/thank-you-for-your-order'),
(764289,'2014-09-02 13:51:19',313765,'/the-original-mr-fuzzy'),
(764290,'2014-09-02 13:51:19',313767,'/lander-2'),
(764291,'2014-09-02 13:52:01',313768,'/lander-2'),
(764292,'2014-09-02 13:55:06',313769,'/lander-5'),
(764293,'2014-09-02 13:55:22',313765,'/cart'),
(764294,'2014-09-02 13:55:24',313770,'/home'),
(764295,'2014-09-02 13:55:36',313766,'/products'),
(764296,'2014-09-02 13:56:32',313771,'/lander-5'),
(764297,'2014-09-02 13:57:02',313765,'/shipping'),
(764298,'2014-09-02 13:57:18',313770,'/products'),
(764299,'2014-09-02 13:57:37',313766,'/the-forever-love-bear'),
(764300,'2014-09-02 13:57:58',313765,'/billing-2'),
(764301,'2014-09-02 13:58:51',313765,'/thank-you-for-your-order'),
(764302,'2014-09-02 13:59:16',313772,'/lander-2'),
(764303,'2014-09-02 13:59:33',313769,'/products'),
(764304,'2014-09-02 14:00:05',313773,'/home'),
(764305,'2014-09-02 14:00:26',313770,'/the-original-mr-fuzzy'),
(764306,'2014-09-02 14:00:52',313771,'/products'),
(764307,'2014-09-02 14:00:56',313774,'/lander-5'),
(764308,'2014-09-02 14:01:26',313769,'/the-original-mr-fuzzy'),
(764309,'2014-09-02 14:01:46',313771,'/the-original-mr-fuzzy'),
(764310,'2014-09-02 14:02:31',313773,'/products'),
(764311,'2014-09-02 14:03:24',313775,'/home'),
(764312,'2014-09-02 14:04:15',313776,'/lander-5'),
(764313,'2014-09-02 14:04:31',313769,'/cart'),
(764314,'2014-09-02 14:06:15',313773,'/the-original-mr-fuzzy'),
(764315,'2014-09-02 14:06:30',313777,'/lander-5'),
(764316,'2014-09-02 14:06:56',313778,'/home'),
(764317,'2014-09-02 14:07:20',313779,'/lander-5'),
(764318,'2014-09-02 14:07:27',313780,'/lander-2'),
(764319,'2014-09-02 14:07:55',313769,'/shipping'),
(764320,'2014-09-02 14:07:56',313779,'/products'),
(764321,'2014-09-02 14:08:43',313769,'/billing-2'),
(764322,'2014-09-02 14:09:20',313779,'/the-original-mr-fuzzy'),
(764323,'2014-09-02 14:10:00',313776,'/products'),
(764324,'2014-09-02 14:10:22',313777,'/products'),
(764325,'2014-09-02 14:11:09',313781,'/lander-3'),
(764326,'2014-09-02 14:11:18',313777,'/the-original-mr-fuzzy'),
(764327,'2014-09-02 14:11:21',313782,'/lander-2'),
(764328,'2014-09-02 14:11:44',313783,'/lander-5'),
(764329,'2014-09-02 14:12:12',313777,'/cart'),
(764330,'2014-09-02 14:12:13',313779,'/cart'),
(764331,'2014-09-02 14:12:29',313776,'/the-original-mr-fuzzy'),
(764332,'2014-09-02 14:12:29',313783,'/products'),
(764333,'2014-09-02 14:12:46',313784,'/lander-5'),
(764334,'2014-09-02 14:12:51',313785,'/lander-5'),
(764335,'2014-09-02 14:13:04',313777,'/shipping'),
(764336,'2014-09-02 14:13:13',313779,'/shipping'),
(764337,'2014-09-02 14:13:53',313777,'/billing-2'),
(764338,'2014-09-02 14:14:37',313779,'/billing-2'),
(764339,'2014-09-02 14:15:20',313776,'/cart'),
(764340,'2014-09-02 14:15:56',313786,'/home'),
(764341,'2014-09-02 14:16:26',313783,'/the-original-mr-fuzzy'),
(764342,'2014-09-02 14:16:53',313785,'/products'),
(764343,'2014-09-02 14:17:32',313784,'/products'),
(764344,'2014-09-02 14:17:42',313779,'/thank-you-for-your-order'),
(764345,'2014-09-02 14:17:53',313787,'/lander-2'),
(764346,'2014-09-02 14:19:34',313785,'/the-original-mr-fuzzy'),
(764347,'2014-09-02 14:19:37',313784,'/the-original-mr-fuzzy'),
(764348,'2014-09-02 14:21:01',313788,'/lander-2'),
(764349,'2014-09-02 14:21:09',313786,'/products'),
(764350,'2014-09-02 14:21:19',313789,'/lander-2'),
(764351,'2014-09-02 14:22:31',313789,'/products'),
(764352,'2014-09-02 14:22:34',313787,'/products'),
(764353,'2014-09-02 14:23:57',313790,'/lander-5'),
(764354,'2014-09-02 14:24:40',313788,'/products'),
(764355,'2014-09-02 14:25:07',313787,'/the-birthday-sugar-panda'),
(764356,'2014-09-02 14:26:54',313791,'/lander-5'),
(764357,'2014-09-02 14:26:56',313789,'/the-original-mr-fuzzy'),
(764358,'2014-09-02 14:28:19',313791,'/products'),
(764359,'2014-09-02 14:29:04',313787,'/cart'),
(764360,'2014-09-02 14:29:13',313790,'/products'),
(764361,'2014-09-02 14:29:29',313792,'/lander-3'),
(764362,'2014-09-02 14:30:08',313790,'/the-original-mr-fuzzy'),
(764363,'2014-09-02 14:30:20',313789,'/cart'),
(764364,'2014-09-02 14:31:07',313793,'/lander-3'),
(764365,'2014-09-02 14:31:08',313787,'/shipping'),
(764366,'2014-09-02 14:32:05',313794,'/home'),
(764367,'2014-09-02 14:32:27',313787,'/billing-2'),
(764368,'2014-09-02 14:32:33',313793,'/products'),
(764369,'2014-09-02 14:32:39',313791,'/the-original-mr-fuzzy'),
(764370,'2014-09-02 14:33:35',313793,'/the-original-mr-fuzzy'),
(764371,'2014-09-02 14:33:46',313789,'/shipping'),
(764372,'2014-09-02 14:34:15',313787,'/thank-you-for-your-order'),
(764373,'2014-09-02 14:34:41',313793,'/cart'),
(764374,'2014-09-02 14:34:49',313795,'/lander-2'),
(764375,'2014-09-02 14:35:09',313796,'/lander-2'),
(764376,'2014-09-02 14:35:12',313797,'/home'),
(764377,'2014-09-02 14:35:46',313798,'/lander-2'),
(764378,'2014-09-02 14:35:48',313789,'/billing-2'),
(764379,'2014-09-02 14:37:33',313799,'/home'),
(764380,'2014-09-02 14:40:37',313800,'/lander-2'),
(764381,'2014-09-02 14:40:46',313796,'/products'),
(764382,'2014-09-02 14:41:16',313801,'/lander-2'),
(764383,'2014-09-02 14:41:28',313796,'/the-original-mr-fuzzy'),
(764384,'2014-09-02 14:41:35',313802,'/lander-2'),
(764385,'2014-09-02 14:42:06',313803,'/lander-2'),
(764386,'2014-09-02 14:43:24',313804,'/lander-5'),
(764387,'2014-09-02 14:43:40',313796,'/cart'),
(764388,'2014-09-02 14:43:48',313805,'/home'),
(764389,'2014-09-02 14:45:53',313805,'/products'),
(764390,'2014-09-02 14:46:15',313804,'/products'),
(764391,'2014-09-02 14:46:21',313803,'/products'),
(764392,'2014-09-02 14:46:59',313804,'/the-original-mr-fuzzy'),
(764393,'2014-09-02 14:47:09',313796,'/shipping'),
(764394,'2014-09-02 14:47:24',313802,'/products'),
(764395,'2014-09-02 14:47:50',313806,'/lander-2'),
(764396,'2014-09-02 14:48:21',313807,'/lander-2'),
(764397,'2014-09-02 14:49:01',313808,'/home'),
(764398,'2014-09-02 14:49:18',313803,'/the-original-mr-fuzzy'),
(764399,'2014-09-02 14:50:09',313796,'/billing-2'),
(764400,'2014-09-02 14:50:15',313806,'/products'),
(764401,'2014-09-02 14:52:00',313802,'/the-original-mr-fuzzy'),
(764402,'2014-09-02 14:52:53',313808,'/products'),
(764403,'2014-09-02 14:53:07',313809,'/lander-2'),
(764404,'2014-09-02 14:53:30',313809,'/products'),
(764405,'2014-09-02 14:53:37',313806,'/the-birthday-sugar-panda'),
(764406,'2014-09-02 14:54:02',313808,'/the-birthday-sugar-panda'),
(764407,'2014-09-02 14:56:27',313810,'/home'),
(764408,'2014-09-02 14:56:56',313811,'/lander-3'),
(764409,'2014-09-02 14:57:16',313806,'/cart'),
(764410,'2014-09-02 14:57:43',313809,'/the-forever-love-bear'),
(764411,'2014-09-02 14:57:54',313808,'/cart'),
(764412,'2014-09-02 14:58:22',313811,'/products'),
(764413,'2014-09-02 14:58:27',313809,'/cart'),
(764414,'2014-09-02 14:59:34',313810,'/products'),
(764415,'2014-09-02 14:59:49',313812,'/lander-2'),
(764416,'2014-09-02 15:00:12',313812,'/products'),
(764417,'2014-09-02 15:00:15',313813,'/home'),
(764418,'2014-09-02 15:01:03',313808,'/shipping'),
(764419,'2014-09-02 15:01:20',313814,'/lander-5'),
(764420,'2014-09-02 15:01:49',313815,'/lander-3'),
(764421,'2014-09-02 15:01:51',313811,'/the-original-mr-fuzzy'),
(764422,'2014-09-02 15:02:08',313816,'/lander-2'),
(764423,'2014-09-02 15:02:22',313817,'/home'),
(764424,'2014-09-02 15:02:58',313816,'/products'),
(764425,'2014-09-02 15:03:43',313808,'/billing-2'),
(764426,'2014-09-02 15:03:44',313810,'/the-forever-love-bear'),
(764427,'2014-09-02 15:04:18',313818,'/home'),
(764428,'2014-09-02 15:04:45',313819,'/lander-5'),
(764429,'2014-09-02 15:05:29',313820,'/lander-5'),
(764430,'2014-09-02 15:05:34',313818,'/products'),
(764431,'2014-09-02 15:05:57',313813,'/products'),
(764432,'2014-09-02 15:06:13',313821,'/home'),
(764433,'2014-09-02 15:06:20',313822,'/lander-3'),
(764434,'2014-09-02 15:06:42',313816,'/the-forever-love-bear'),
(764435,'2014-09-02 15:07:09',313815,'/products'),
(764436,'2014-09-02 15:07:44',313819,'/products'),
(764437,'2014-09-02 15:08:08',313808,'/thank-you-for-your-order'),
(764438,'2014-09-02 15:08:56',313820,'/products'),
(764439,'2014-09-02 15:09:15',313816,'/cart'),
(764440,'2014-09-02 15:09:36',313823,'/lander-2'),
(764441,'2014-09-02 15:09:36',313824,'/home'),
(764442,'2014-09-02 15:09:47',313819,'/the-forever-love-bear'),
(764443,'2014-09-02 15:09:53',313825,'/lander-3'),
(764444,'2014-09-02 15:09:57',313820,'/the-original-mr-fuzzy'),
(764445,'2014-09-02 15:10:02',313818,'/the-original-mr-fuzzy'),
(764446,'2014-09-02 15:10:14',313826,'/lander-2'),
(764447,'2014-09-02 15:10:21',313825,'/products'),
(764448,'2014-09-02 15:10:26',313824,'/products'),
(764449,'2014-09-02 15:10:36',313813,'/the-original-mr-fuzzy'),
(764450,'2014-09-02 15:10:36',313827,'/lander-5'),
(764451,'2014-09-02 15:10:38',313816,'/shipping'),
(764452,'2014-09-02 15:11:13',313821,'/products'),
(764453,'2014-09-02 15:11:46',313816,'/billing-2'),
(764454,'2014-09-02 15:11:59',313828,'/lander-2'),
(764455,'2014-09-02 15:12:09',313827,'/products'),
(764456,'2014-09-02 15:12:33',313829,'/lander-5'),
(764457,'2014-09-02 15:12:36',313820,'/cart'),
(764458,'2014-09-02 15:12:44',313825,'/the-original-mr-fuzzy'),
(764459,'2014-09-02 15:12:55',313818,'/cart'),
(764460,'2014-09-02 15:13:09',313830,'/lander-5'),
(764461,'2014-09-02 15:13:38',313818,'/shipping'),
(764462,'2014-09-02 15:13:41',313824,'/the-original-mr-fuzzy'),
(764463,'2014-09-02 15:13:58',313830,'/products'),
(764464,'2014-09-02 15:14:07',313826,'/products'),
(764465,'2014-09-02 15:14:11',313827,'/the-original-mr-fuzzy'),
(764466,'2014-09-02 15:14:17',313821,'/the-forever-love-bear'),
(764467,'2014-09-02 15:14:50',313821,'/cart'),
(764468,'2014-09-02 15:15:12',313831,'/lander-3'),
(764469,'2014-09-02 15:15:16',313820,'/shipping'),
(764470,'2014-09-02 15:15:40',313820,'/billing-2'),
(764471,'2014-09-02 15:15:42',313830,'/the-original-mr-fuzzy'),
(764472,'2014-09-02 15:15:54',313827,'/cart'),
(764473,'2014-09-02 15:16:00',313826,'/the-original-mr-fuzzy'),
(764474,'2014-09-02 15:16:48',313818,'/billing-2'),
(764475,'2014-09-02 15:17:27',313829,'/products'),
(764476,'2014-09-02 15:18:28',313832,'/lander-2'),
(764477,'2014-09-02 15:18:33',313821,'/shipping'),
(764478,'2014-09-02 15:18:36',313833,'/lander-5'),
(764479,'2014-09-02 15:18:57',313827,'/shipping'),
(764480,'2014-09-02 15:19:29',313821,'/billing-2'),
(764481,'2014-09-02 15:20:06',313831,'/products'),
(764482,'2014-09-02 15:21:19',313820,'/thank-you-for-your-order'),
(764483,'2014-09-02 15:21:43',313829,'/the-original-mr-fuzzy'),
(764484,'2014-09-02 15:22:06',313827,'/billing-2'),
(764485,'2014-09-02 15:24:31',313831,'/the-original-mr-fuzzy'),
(764486,'2014-09-02 15:24:45',313834,'/lander-5'),
(764487,'2014-09-02 15:26:09',313827,'/thank-you-for-your-order'),
(764488,'2014-09-02 15:27:22',313831,'/cart'),
(764489,'2014-09-02 15:27:41',313835,'/lander-2'),
(764490,'2014-09-02 15:27:58',313834,'/products'),
(764491,'2014-09-02 15:27:58',313836,'/lander-2'),
(764492,'2014-09-02 15:28:00',313837,'/lander-2'),
(764493,'2014-09-02 15:28:23',313838,'/lander-5'),
(764494,'2014-09-02 15:28:41',313839,'/lander-5'),
(764495,'2014-09-02 15:29:35',313840,'/lander-2'),
(764496,'2014-09-02 15:29:43',313841,'/lander-2'),
(764497,'2014-09-02 15:30:15',313840,'/products'),
(764498,'2014-09-02 15:31:09',313831,'/shipping'),
(764499,'2014-09-02 15:31:19',313842,'/lander-3'),
(764500,'2014-09-02 15:31:23',313834,'/the-original-mr-fuzzy'),
(764501,'2014-09-02 15:31:23',313841,'/products'),
(764502,'2014-09-02 15:32:06',313831,'/billing-2'),
(764503,'2014-09-02 15:32:45',313834,'/cart'),
(764504,'2014-09-02 15:33:00',313843,'/home'),
(764505,'2014-09-02 15:33:02',313837,'/products'),
(764506,'2014-09-02 15:33:04',313840,'/the-original-mr-fuzzy'),
(764507,'2014-09-02 15:33:19',313844,'/lander-3'),
(764508,'2014-09-02 15:34:36',313841,'/the-original-mr-fuzzy'),
(764509,'2014-09-02 15:34:51',313831,'/thank-you-for-your-order'),
(764510,'2014-09-02 15:34:53',313845,'/lander-2'),
(764511,'2014-09-02 15:35:00',313834,'/shipping'),
(764512,'2014-09-02 15:35:31',313846,'/lander-3'),
(764513,'2014-09-02 15:35:49',313847,'/lander-2'),
(764514,'2014-09-02 15:35:53',313842,'/products'),
(764515,'2014-09-02 15:36:09',313840,'/cart'),
(764516,'2014-09-02 15:36:29',313847,'/products'),
(764517,'2014-09-02 15:36:35',313837,'/the-birthday-sugar-panda'),
(764518,'2014-09-02 15:36:41',313848,'/lander-2'),
(764519,'2014-09-02 15:37:07',313847,'/the-original-mr-fuzzy'),
(764520,'2014-09-02 15:37:46',313841,'/cart'),
(764521,'2014-09-02 15:37:54',313848,'/products'),
(764522,'2014-09-02 15:38:06',313837,'/cart'),
(764523,'2014-09-02 15:38:12',313849,'/home'),
(764524,'2014-09-02 15:38:53',313842,'/the-original-mr-fuzzy'),
(764525,'2014-09-02 15:39:09',313845,'/products'),
(764526,'2014-09-02 15:39:26',313849,'/products'),
(764527,'2014-09-02 15:39:36',313847,'/cart'),
(764528,'2014-09-02 15:39:48',313850,'/home'),
(764529,'2014-09-02 15:40:39',313848,'/the-original-mr-fuzzy'),
(764530,'2014-09-02 15:40:43',313851,'/home'),
(764531,'2014-09-02 15:40:55',313841,'/shipping'),
(764532,'2014-09-02 15:41:00',313846,'/products'),
(764533,'2014-09-02 15:41:06',313847,'/shipping'),
(764534,'2014-09-02 15:41:41',313841,'/billing-2'),
(764535,'2014-09-02 15:41:44',313847,'/billing-2'),
(764536,'2014-09-02 15:42:00',313851,'/products'),
(764537,'2014-09-02 15:42:13',313849,'/the-original-mr-fuzzy'),
(764538,'2014-09-02 15:42:45',313841,'/thank-you-for-your-order'),
(764539,'2014-09-02 15:42:49',313851,'/the-forever-love-bear'),
(764540,'2014-09-02 15:42:57',313850,'/products'),
(764541,'2014-09-02 15:43:26',313847,'/thank-you-for-your-order'),
(764542,'2014-09-02 15:43:57',313850,'/the-original-mr-fuzzy'),
(764543,'2014-09-02 15:44:12',313852,'/lander-3'),
(764544,'2014-09-02 15:44:32',313853,'/lander-2'),
(764545,'2014-09-02 15:46:12',313854,'/lander-3'),
(764546,'2014-09-02 15:47:24',313852,'/products'),
(764547,'2014-09-02 15:48:15',313852,'/the-birthday-sugar-panda'),
(764548,'2014-09-02 15:49:13',313853,'/products'),
(764549,'2014-09-02 15:49:58',313855,'/lander-2'),
(764550,'2014-09-02 15:50:04',313856,'/lander-2'),
(764551,'2014-09-02 15:50:44',313853,'/the-original-mr-fuzzy'),
(764552,'2014-09-02 15:50:48',313852,'/cart'),
(764553,'2014-09-02 15:51:41',313857,'/lander-5'),
(764554,'2014-09-02 15:51:46',313858,'/lander-3'),
(764555,'2014-09-02 15:51:56',313853,'/cart'),
(764556,'2014-09-02 15:52:07',313852,'/shipping'),
(764557,'2014-09-02 15:52:12',313859,'/lander-2'),
(764558,'2014-09-02 15:53:04',313860,'/lander-5'),
(764559,'2014-09-02 15:53:50',313856,'/products'),
(764560,'2014-09-02 15:54:07',313861,'/lander-2'),
(764561,'2014-09-02 15:54:08',313860,'/products'),
(764562,'2014-09-02 15:54:12',313856,'/the-original-mr-fuzzy'),
(764563,'2014-09-02 15:54:43',313862,'/lander-5'),
(764564,'2014-09-02 15:54:59',313863,'/home'),
(764565,'2014-09-02 15:55:19',313864,'/lander-2'),
(764566,'2014-09-02 15:55:32',313865,'/home'),
(764567,'2014-09-02 15:55:41',313866,'/lander-2'),
(764568,'2014-09-02 15:56:10',313867,'/home'),
(764569,'2014-09-02 15:56:35',313868,'/home'),
(764570,'2014-09-02 15:56:36',313860,'/the-original-mr-fuzzy'),
(764571,'2014-09-02 15:56:50',313857,'/products'),
(764572,'2014-09-02 15:57:02',313868,'/products'),
(764573,'2014-09-02 15:57:05',313858,'/products'),
(764574,'2014-09-02 15:57:47',313863,'/products'),
(764575,'2014-09-02 15:58:16',313857,'/the-original-mr-fuzzy'),
(764576,'2014-09-02 15:58:29',313858,'/the-original-mr-fuzzy'),
(764577,'2014-09-02 15:58:57',313869,'/lander-3'),
(764578,'2014-09-02 15:59:04',313865,'/products'),
(764579,'2014-09-02 15:59:17',313870,'/home'),
(764580,'2014-09-02 15:59:41',313871,'/lander-3'),
(764581,'2014-09-02 16:00:00',313865,'/the-original-mr-fuzzy'),
(764582,'2014-09-02 16:00:19',313867,'/products'),
(764583,'2014-09-02 16:00:27',313871,'/products'),
(764584,'2014-09-02 16:00:39',313872,'/lander-2'),
(764585,'2014-09-02 16:01:10',313873,'/home'),
(764586,'2014-09-02 16:01:16',313863,'/the-original-mr-fuzzy'),
(764587,'2014-09-02 16:01:53',313869,'/products'),
(764588,'2014-09-02 16:02:03',313871,'/the-original-mr-fuzzy'),
(764589,'2014-09-02 16:02:03',313874,'/lander-2'),
(764590,'2014-09-02 16:02:43',313874,'/products'),
(764591,'2014-09-02 16:02:50',313863,'/cart'),
(764592,'2014-09-02 16:03:00',313875,'/lander-5'),
(764593,'2014-09-02 16:03:06',313867,'/the-original-mr-fuzzy'),
(764594,'2014-09-02 16:03:10',313876,'/lander-5'),
(764595,'2014-09-02 16:03:48',313865,'/cart'),
(764596,'2014-09-02 16:03:55',313869,'/the-original-mr-fuzzy'),
(764597,'2014-09-02 16:04:21',313874,'/the-original-mr-fuzzy'),
(764598,'2014-09-02 16:04:52',313877,'/lander-2'),
(764599,'2014-09-02 16:05:33',313865,'/shipping'),
(764600,'2014-09-02 16:06:04',313867,'/cart'),
(764601,'2014-09-02 16:06:06',313865,'/billing-2'),
(764602,'2014-09-02 16:06:23',313874,'/cart'),
(764603,'2014-09-02 16:06:26',313878,'/lander-5'),
(764604,'2014-09-02 16:06:39',313879,'/lander-2'),
(764605,'2014-09-02 16:06:55',313869,'/cart'),
(764606,'2014-09-02 16:07:01',313880,'/lander-3'),
(764607,'2014-09-02 16:07:39',313881,'/lander-3'),
(764608,'2014-09-02 16:07:49',313869,'/shipping'),
(764609,'2014-09-02 16:08:06',313882,'/lander-5'),
(764610,'2014-09-02 16:08:22',313869,'/billing-2'),
(764611,'2014-09-02 16:08:53',313874,'/shipping'),
(764612,'2014-09-02 16:08:53',313878,'/products'),
(764613,'2014-09-02 16:09:18',313883,'/lander-2'),
(764614,'2014-09-02 16:09:19',313879,'/products'),
(764615,'2014-09-02 16:09:39',313874,'/billing-2'),
(764616,'2014-09-02 16:10:21',313884,'/lander-2'),
(764617,'2014-09-02 16:10:52',313879,'/the-original-mr-fuzzy'),
(764618,'2014-09-02 16:10:54',313865,'/thank-you-for-your-order'),
(764619,'2014-09-02 16:11:01',313869,'/thank-you-for-your-order'),
(764620,'2014-09-02 16:11:06',313884,'/products'),
(764621,'2014-09-02 16:11:37',313881,'/products'),
(764622,'2014-09-02 16:11:39',313885,'/lander-2'),
(764623,'2014-09-02 16:11:59',313878,'/the-original-mr-fuzzy'),
(764624,'2014-09-02 16:12:21',313886,'/home'),
(764625,'2014-09-02 16:13:13',313874,'/thank-you-for-your-order'),
(764626,'2014-09-02 16:13:29',313887,'/home'),
(764627,'2014-09-02 16:14:12',313881,'/the-forever-love-bear'),
(764628,'2014-09-02 16:14:30',313888,'/lander-3'),
(764629,'2014-09-02 16:14:42',313884,'/the-original-mr-fuzzy'),
(764630,'2014-09-02 16:14:58',313889,'/lander-5'),
(764631,'2014-09-02 16:15:15',313890,'/lander-2'),
(764632,'2014-09-02 16:15:52',313886,'/products'),
(764633,'2014-09-02 16:16:45',313891,'/home'),
(764634,'2014-09-02 16:17:02',313886,'/the-original-mr-fuzzy'),
(764635,'2014-09-02 16:17:37',313890,'/products'),
(764636,'2014-09-02 16:17:45',313886,'/cart'),
(764637,'2014-09-02 16:18:16',313892,'/home'),
(764638,'2014-09-02 16:18:51',313890,'/the-original-mr-fuzzy'),
(764639,'2014-09-02 16:19:05',313887,'/products'),
(764640,'2014-09-02 16:19:20',313889,'/products'),
(764641,'2014-09-02 16:19:25',313891,'/products'),
(764642,'2014-09-02 16:19:49',313888,'/products'),
(764643,'2014-09-02 16:20:03',313886,'/shipping'),
(764644,'2014-09-02 16:20:08',313890,'/cart'),
(764645,'2014-09-02 16:21:26',313893,'/home'),
(764646,'2014-09-02 16:21:32',313894,'/lander-5'),
(764647,'2014-09-02 16:21:52',313886,'/billing-2'),
(764648,'2014-09-02 16:22:46',313894,'/products'),
(764649,'2014-09-02 16:23:13',313891,'/the-original-mr-fuzzy'),
(764650,'2014-09-02 16:23:28',313888,'/the-original-mr-fuzzy'),
(764651,'2014-09-02 16:23:55',313895,'/home'),
(764652,'2014-09-02 16:24:14',313888,'/cart'),
(764653,'2014-09-02 16:24:28',313896,'/lander-3'),
(764654,'2014-09-02 16:24:36',313894,'/the-original-mr-fuzzy'),
(764655,'2014-09-02 16:24:54',313897,'/home'),
(764656,'2014-09-02 16:25:02',313898,'/lander-5'),
(764657,'2014-09-02 16:25:18',313895,'/products'),
(764658,'2014-09-02 16:25:19',313899,'/lander-3'),
(764659,'2014-09-02 16:25:42',313900,'/lander-5'),
(764660,'2014-09-02 16:25:56',313886,'/thank-you-for-your-order'),
(764661,'2014-09-02 16:27:01',313897,'/products'),
(764662,'2014-09-02 16:27:12',313895,'/the-original-mr-fuzzy'),
(764663,'2014-09-02 16:27:17',313901,'/lander-5'),
(764664,'2014-09-02 16:27:52',313888,'/shipping'),
(764665,'2014-09-02 16:28:17',313894,'/cart'),
(764666,'2014-09-02 16:28:30',313888,'/billing-2'),
(764667,'2014-09-02 16:28:51',313902,'/lander-5'),
(764668,'2014-09-02 16:29:43',313899,'/products'),
(764669,'2014-09-02 16:30:45',313897,'/the-forever-love-bear'),
(764670,'2014-09-02 16:32:05',313894,'/shipping'),
(764671,'2014-09-02 16:32:17',313903,'/lander-3'),
(764672,'2014-09-02 16:32:19',313904,'/home'),
(764673,'2014-09-02 16:32:24',313888,'/thank-you-for-your-order'),
(764674,'2014-09-02 16:33:06',313905,'/lander-5'),
(764675,'2014-09-02 16:33:37',313899,'/the-original-mr-fuzzy'),
(764676,'2014-09-02 16:33:42',313906,'/lander-2'),
(764677,'2014-09-02 16:35:04',313907,'/lander-3'),
(764678,'2014-09-02 16:35:11',313906,'/products'),
(764679,'2014-09-02 16:35:17',313894,'/billing-2'),
(764680,'2014-09-02 16:36:09',313908,'/lander-5'),
(764681,'2014-09-02 16:36:24',313909,'/home'),
(764682,'2014-09-02 16:36:49',313894,'/thank-you-for-your-order'),
(764683,'2014-09-02 16:36:50',313899,'/cart'),
(764684,'2014-09-02 16:36:56',313903,'/products'),
(764685,'2014-09-02 16:37:06',313906,'/the-original-mr-fuzzy'),
(764686,'2014-09-02 16:37:25',313908,'/products'),
(764687,'2014-09-02 16:37:34',313904,'/products'),
(764688,'2014-09-02 16:39:17',313904,'/the-original-mr-fuzzy'),
(764689,'2014-09-02 16:39:40',313910,'/lander-2'),
(764690,'2014-09-02 16:40:07',313911,'/lander-3'),
(764691,'2014-09-02 16:40:12',313904,'/cart'),
(764692,'2014-09-02 16:40:33',313903,'/the-original-mr-fuzzy'),
(764693,'2014-09-02 16:41:36',313908,'/the-original-mr-fuzzy'),
(764694,'2014-09-02 16:41:46',313912,'/lander-3'),
(764695,'2014-09-02 16:43:34',313911,'/products'),
(764696,'2014-09-02 16:43:45',313913,'/lander-2'),
(764697,'2014-09-02 16:44:36',313914,'/lander-5'),
(764698,'2014-09-02 16:45:13',313915,'/lander-5'),
(764699,'2014-09-02 16:46:20',313913,'/products'),
(764700,'2014-09-02 16:46:44',313916,'/lander-2'),
(764701,'2014-09-02 16:47:06',313914,'/products'),
(764702,'2014-09-02 16:47:12',313916,'/products'),
(764703,'2014-09-02 16:47:16',313917,'/home'),
(764704,'2014-09-02 16:47:40',313918,'/lander-3'),
(764705,'2014-09-02 16:47:59',313913,'/the-original-mr-fuzzy'),
(764706,'2014-09-02 16:49:50',313919,'/lander-3'),
(764707,'2014-09-02 16:49:51',313913,'/cart'),
(764708,'2014-09-02 16:50:06',313916,'/the-original-mr-fuzzy'),
(764709,'2014-09-02 16:50:13',313920,'/lander-5'),
(764710,'2014-09-02 16:50:25',313913,'/shipping'),
(764711,'2014-09-02 16:51:22',313914,'/the-original-mr-fuzzy'),
(764712,'2014-09-02 16:51:32',313921,'/lander-5'),
(764713,'2014-09-02 16:51:42',313922,'/home'),
(764714,'2014-09-02 16:52:01',313923,'/lander-3'),
(764715,'2014-09-02 16:52:07',313920,'/products'),
(764716,'2014-09-02 16:52:30',313913,'/billing-2'),
(764717,'2014-09-02 16:52:34',313916,'/cart'),
(764718,'2014-09-02 16:52:37',313924,'/lander-3'),
(764719,'2014-09-02 16:53:06',313918,'/products'),
(764720,'2014-09-02 16:53:13',313923,'/products'),
(764721,'2014-09-02 16:53:51',313925,'/lander-5'),
(764722,'2014-09-02 16:53:58',313926,'/lander-2'),
(764723,'2014-09-02 16:54:24',313927,'/lander-3'),
(764724,'2014-09-02 16:54:32',313918,'/the-birthday-sugar-panda'),
(764725,'2014-09-02 16:54:40',313924,'/products'),
(764726,'2014-09-02 16:55:20',313919,'/products'),
(764727,'2014-09-02 16:55:20',313928,'/lander-2'),
(764728,'2014-09-02 16:55:25',313929,'/lander-2'),
(764729,'2014-09-02 16:55:36',313922,'/products'),
(764730,'2014-09-02 16:55:52',313921,'/products'),
(764731,'2014-09-02 16:55:53',313922,'/the-original-mr-fuzzy'),
(764732,'2014-09-02 16:55:59',313924,'/the-forever-love-bear'),
(764733,'2014-09-02 16:56:28',313920,'/the-original-mr-fuzzy'),
(764734,'2014-09-02 16:57:25',313924,'/cart'),
(764735,'2014-09-02 16:57:27',313930,'/lander-5'),
(764736,'2014-09-02 16:57:28',313922,'/cart'),
(764737,'2014-09-02 16:57:39',313925,'/products'),
(764738,'2014-09-02 16:58:00',313919,'/the-original-mr-fuzzy'),
(764739,'2014-09-02 16:58:21',313927,'/products'),
(764740,'2014-09-02 16:58:29',313920,'/cart'),
(764741,'2014-09-02 16:58:31',313928,'/products'),
(764742,'2014-09-02 16:58:42',313925,'/the-forever-love-bear'),
(764743,'2014-09-02 16:58:43',313931,'/home'),
(764744,'2014-09-02 16:59:05',313926,'/products'),
(764745,'2014-09-02 16:59:14',313929,'/products'),
(764746,'2014-09-02 16:59:44',313929,'/the-original-mr-fuzzy'),
(764747,'2014-09-02 17:00:10',313926,'/the-original-mr-fuzzy'),
(764748,'2014-09-02 17:00:21',313920,'/shipping'),
(764749,'2014-09-02 17:00:23',313927,'/the-original-mr-fuzzy'),
(764750,'2014-09-02 17:00:40',313932,'/lander-2'),
(764751,'2014-09-02 17:00:41',313925,'/cart'),
(764752,'2014-09-02 17:00:42',313919,'/cart'),
(764753,'2014-09-02 17:00:46',313928,'/the-original-mr-fuzzy'),
(764754,'2014-09-02 17:00:51',313933,'/home'),
(764755,'2014-09-02 17:01:09',313924,'/shipping'),
(764756,'2014-09-02 17:01:13',313929,'/cart'),
(764757,'2014-09-02 17:01:39',313924,'/billing-2'),
(764758,'2014-09-02 17:01:50',313931,'/products'),
(764759,'2014-09-02 17:02:09',313934,'/lander-2'),
(764760,'2014-09-02 17:02:20',313928,'/cart'),
(764761,'2014-09-02 17:02:38',313925,'/shipping'),
(764762,'2014-09-02 17:02:40',313935,'/lander-5'),
(764763,'2014-09-02 17:02:43',313936,'/home'),
(764764,'2014-09-02 17:03:38',313934,'/products'),
(764765,'2014-09-02 17:04:07',313928,'/shipping'),
(764766,'2014-09-02 17:05:00',313937,'/lander-5'),
(764767,'2014-09-02 17:05:05',313938,'/home'),
(764768,'2014-09-02 17:05:28',313939,'/lander-3'),
(764769,'2014-09-02 17:05:50',313928,'/billing-2'),
(764770,'2014-09-02 17:05:56',313934,'/the-original-mr-fuzzy'),
(764771,'2014-09-02 17:06:11',313931,'/the-birthday-sugar-panda'),
(764772,'2014-09-02 17:06:14',313940,'/lander-3'),
(764773,'2014-09-02 17:06:26',313928,'/thank-you-for-your-order'),
(764774,'2014-09-02 17:06:44',313936,'/products'),
(764775,'2014-09-02 17:06:57',313938,'/products'),
(764776,'2014-09-02 17:07:56',313939,'/products'),
(764777,'2014-09-02 17:08:04',313935,'/products'),
(764778,'2014-09-02 17:08:28',313931,'/cart'),
(764779,'2014-09-02 17:08:29',313937,'/products'),
(764780,'2014-09-02 17:08:48',313934,'/cart'),
(764781,'2014-09-02 17:09:16',313941,'/lander-5'),
(764782,'2014-09-02 17:09:23',313942,'/home'),
(764783,'2014-09-02 17:09:34',313940,'/products'),
(764784,'2014-09-02 17:09:48',313934,'/shipping'),
(764785,'2014-09-02 17:10:07',313937,'/the-birthday-sugar-panda'),
(764786,'2014-09-02 17:10:24',313942,'/products'),
(764787,'2014-09-02 17:10:25',313941,'/products'),
(764788,'2014-09-02 17:10:43',313935,'/the-birthday-sugar-panda'),
(764789,'2014-09-02 17:10:59',313942,'/the-original-mr-fuzzy'),
(764790,'2014-09-02 17:11:09',313937,'/cart'),
(764791,'2014-09-02 17:11:14',313931,'/shipping'),
(764792,'2014-09-02 17:11:22',313938,'/the-original-mr-fuzzy'),
(764793,'2014-09-02 17:11:44',313943,'/lander-2'),
(764794,'2014-09-02 17:11:58',313934,'/billing-2'),
(764795,'2014-09-02 17:12:11',313931,'/billing-2'),
(764796,'2014-09-02 17:12:36',313942,'/cart'),
(764797,'2014-09-02 17:12:48',313944,'/home'),
(764798,'2014-09-02 17:13:16',313940,'/the-original-mr-fuzzy'),
(764799,'2014-09-02 17:13:20',313945,'/lander-2'),
(764800,'2014-09-02 17:13:52',313946,'/home'),
(764801,'2014-09-02 17:14:11',313935,'/cart'),
(764802,'2014-09-02 17:14:43',313934,'/thank-you-for-your-order'),
(764803,'2014-09-02 17:14:44',313937,'/shipping'),
(764804,'2014-09-02 17:15:02',313947,'/lander-2'),
(764805,'2014-09-02 17:15:18',313931,'/thank-you-for-your-order'),
(764806,'2014-09-02 17:15:38',313948,'/lander-3'),
(764807,'2014-09-02 17:15:59',313942,'/shipping'),
(764808,'2014-09-02 17:16:14',313946,'/products'),
(764809,'2014-09-02 17:16:23',313949,'/lander-2'),
(764810,'2014-09-02 17:16:58',313937,'/billing-2'),
(764811,'2014-09-02 17:17:28',313950,'/lander-5'),
(764812,'2014-09-02 17:17:43',313935,'/shipping'),
(764813,'2014-09-02 17:18:00',313951,'/lander-2'),
(764814,'2014-09-02 17:18:04',313945,'/products'),
(764815,'2014-09-02 17:18:29',313945,'/the-original-mr-fuzzy'),
(764816,'2014-09-02 17:18:30',313942,'/billing-2'),
(764817,'2014-09-02 17:18:30',313952,'/home'),
(764818,'2014-09-02 17:19:23',313945,'/cart'),
(764819,'2014-09-02 17:19:32',313935,'/billing-2'),
(764820,'2014-09-02 17:20:05',313947,'/products'),
(764821,'2014-09-02 17:20:11',313948,'/products'),
(764822,'2014-09-02 17:20:21',313953,'/lander-5'),
(764823,'2014-09-02 17:20:43',313946,'/the-birthday-sugar-panda'),
(764824,'2014-09-02 17:20:52',313937,'/thank-you-for-your-order'),
(764825,'2014-09-02 17:21:40',313945,'/shipping'),
(764826,'2014-09-02 17:21:58',313954,'/home'),
(764827,'2014-09-02 17:22:39',313955,'/lander-3'),
(764828,'2014-09-02 17:23:21',313947,'/the-original-mr-fuzzy'),
(764829,'2014-09-02 17:23:28',313956,'/lander-5'),
(764830,'2014-09-02 17:23:57',313942,'/thank-you-for-your-order'),
(764831,'2014-09-02 17:24:10',313953,'/products'),
(764832,'2014-09-02 17:24:12',313957,'/lander-3'),
(764833,'2014-09-02 17:24:15',313945,'/billing-2'),
(764834,'2014-09-02 17:24:21',313958,'/home'),
(764835,'2014-09-02 17:24:49',313959,'/home'),
(764836,'2014-09-02 17:25:14',313954,'/products'),
(764837,'2014-09-02 17:25:32',313960,'/lander-2'),
(764838,'2014-09-02 17:26:00',313955,'/products'),
(764839,'2014-09-02 17:26:14',313947,'/cart'),
(764840,'2014-09-02 17:26:28',313959,'/products'),
(764841,'2014-09-02 17:26:47',313953,'/the-forever-love-bear'),
(764842,'2014-09-02 17:27:42',313960,'/products'),
(764843,'2014-09-02 17:29:08',313961,'/lander-2'),
(764844,'2014-09-02 17:29:29',313959,'/the-birthday-sugar-panda'),
(764845,'2014-09-02 17:29:42',313957,'/products'),
(764846,'2014-09-02 17:30:09',313962,'/lander-2'),
(764847,'2014-09-02 17:30:18',313960,'/the-forever-love-bear'),
(764848,'2014-09-02 17:31:26',313961,'/products'),
(764849,'2014-09-02 17:33:19',313962,'/products'),
(764850,'2014-09-02 17:33:30',313959,'/cart'),
(764851,'2014-09-02 17:34:48',313962,'/the-forever-love-bear'),
(764852,'2014-09-02 17:35:06',313961,'/the-birthday-sugar-panda'),
(764853,'2014-09-02 17:35:06',313963,'/lander-2'),
(764854,'2014-09-02 17:35:13',313964,'/lander-2'),
(764855,'2014-09-02 17:38:31',313962,'/cart'),
(764856,'2014-09-02 17:39:27',313962,'/shipping'),
(764857,'2014-09-02 17:41:34',313962,'/billing-2'),
(764858,'2014-09-02 17:41:44',313965,'/lander-2'),
(764859,'2014-09-02 17:43:24',313966,'/home'),
(764860,'2014-09-02 17:45:01',313966,'/products'),
(764861,'2014-09-02 17:45:29',313967,'/home'),
(764862,'2014-09-02 17:46:04',313965,'/products'),
(764863,'2014-09-02 17:46:40',313965,'/the-original-mr-fuzzy'),
(764864,'2014-09-02 17:47:44',313966,'/the-original-mr-fuzzy'),
(764865,'2014-09-02 17:49:09',313965,'/cart'),
(764866,'2014-09-02 17:50:11',313965,'/shipping'),
(764867,'2014-09-02 17:52:29',313968,'/lander-3'),
(764868,'2014-09-02 17:52:44',313965,'/billing-2'),
(764869,'2014-09-02 17:52:55',313969,'/home'),
(764870,'2014-09-02 17:55:36',313970,'/home'),
(764871,'2014-09-02 17:56:40',313971,'/lander-3'),
(764872,'2014-09-02 17:57:20',313965,'/thank-you-for-your-order'),
(764873,'2014-09-02 17:58:27',313969,'/products'),
(764874,'2014-09-02 17:58:43',313972,'/lander-2'),
(764875,'2014-09-02 17:58:56',313973,'/home'),
(764876,'2014-09-02 17:59:04',313974,'/lander-3'),
(764877,'2014-09-02 17:59:53',313975,'/lander-2'),
(764878,'2014-09-02 18:00:59',313976,'/lander-2'),
(764879,'2014-09-02 18:01:07',313969,'/the-birthday-sugar-panda'),
(764880,'2014-09-02 18:01:39',313977,'/lander-2'),
(764881,'2014-09-02 18:02:15',313975,'/products'),
(764882,'2014-09-02 18:02:15',313978,'/lander-5'),
(764883,'2014-09-02 18:02:33',313979,'/lander-3'),
(764884,'2014-09-02 18:02:39',313976,'/products'),
(764885,'2014-09-02 18:03:10',313976,'/the-original-mr-fuzzy'),
(764886,'2014-09-02 18:06:04',313980,'/lander-3'),
(764887,'2014-09-02 18:06:27',313981,'/home'),
(764888,'2014-09-02 18:06:36',313982,'/lander-5'),
(764889,'2014-09-02 18:07:06',313977,'/products'),
(764890,'2014-09-02 18:07:19',313980,'/products'),
(764891,'2014-09-02 18:07:55',313983,'/lander-3'),
(764892,'2014-09-02 18:10:35',313982,'/products'),
(764893,'2014-09-02 18:10:48',313984,'/home'),
(764894,'2014-09-02 18:12:01',313985,'/home'),
(764895,'2014-09-02 18:12:19',313986,'/lander-2'),
(764896,'2014-09-02 18:13:33',313986,'/products'),
(764897,'2014-09-02 18:13:45',313982,'/the-birthday-sugar-panda'),
(764898,'2014-09-02 18:13:59',313987,'/home'),
(764899,'2014-09-02 18:14:35',313988,'/home'),
(764900,'2014-09-02 18:14:39',313985,'/products'),
(764901,'2014-09-02 18:15:28',313985,'/the-original-mr-fuzzy'),
(764902,'2014-09-02 18:15:53',313984,'/products'),
(764903,'2014-09-02 18:16:19',313985,'/cart'),
(764904,'2014-09-02 18:16:19',313989,'/lander-2'),
(764905,'2014-09-02 18:16:40',313986,'/the-birthday-sugar-panda'),
(764906,'2014-09-02 18:18:21',313985,'/shipping'),
(764907,'2014-09-02 18:19:49',313988,'/products'),
(764908,'2014-09-02 18:20:21',313986,'/cart'),
(764909,'2014-09-02 18:20:21',313990,'/home'),
(764910,'2014-09-02 18:21:28',313985,'/billing-2'),
(764911,'2014-09-02 18:21:33',313991,'/home'),
(764912,'2014-09-02 18:23:31',313986,'/shipping'),
(764913,'2014-09-02 18:23:54',313988,'/the-original-mr-fuzzy'),
(764914,'2014-09-02 18:24:46',313988,'/cart'),
(764915,'2014-09-02 18:25:16',313986,'/billing-2'),
(764916,'2014-09-02 18:25:22',313992,'/home'),
(764917,'2014-09-02 18:26:11',313993,'/lander-5'),
(764918,'2014-09-02 18:26:19',313992,'/products'),
(764919,'2014-09-02 18:27:01',313988,'/shipping'),
(764920,'2014-09-02 18:28:19',313992,'/the-original-mr-fuzzy'),
(764921,'2014-09-02 18:29:00',313988,'/billing-2'),
(764922,'2014-09-02 18:29:13',313994,'/lander-2'),
(764923,'2014-09-02 18:32:14',313995,'/lander-2'),
(764924,'2014-09-02 18:33:11',313995,'/products'),
(764925,'2014-09-02 18:35:05',313995,'/the-forever-love-bear'),
(764926,'2014-09-02 18:38:08',313996,'/lander-3'),
(764927,'2014-09-02 18:38:25',313997,'/lander-3'),
(764928,'2014-09-02 18:38:29',313998,'/home'),
(764929,'2014-09-02 18:38:55',313995,'/cart'),
(764930,'2014-09-02 18:39:52',313999,'/lander-5'),
(764931,'2014-09-02 18:40:17',313995,'/shipping'),
(764932,'2014-09-02 18:42:45',313996,'/products'),
(764933,'2014-09-02 18:43:22',314000,'/lander-3'),
(764934,'2014-09-02 18:44:33',314001,'/home'),
(764935,'2014-09-02 18:45:51',314002,'/lander-2'),
(764936,'2014-09-02 18:45:59',313996,'/the-original-mr-fuzzy'),
(764937,'2014-09-02 18:47:02',314003,'/home'),
(764938,'2014-09-02 18:48:04',314003,'/products'),
(764939,'2014-09-02 18:48:13',314004,'/home'),
(764940,'2014-09-02 18:48:57',314005,'/lander-2'),
(764941,'2014-09-02 18:49:19',314006,'/lander-3'),
(764942,'2014-09-02 18:51:01',314007,'/lander-5'),
(764943,'2014-09-02 18:52:23',314004,'/products'),
(764944,'2014-09-02 18:53:17',314006,'/products'),
(764945,'2014-09-02 18:53:48',314004,'/the-original-mr-fuzzy'),
(764946,'2014-09-02 18:54:50',314006,'/the-birthday-sugar-panda'),
(764947,'2014-09-02 18:55:20',314004,'/cart'),
(764948,'2014-09-02 18:55:34',314008,'/home'),
(764949,'2014-09-02 18:56:32',314008,'/products'),
(764950,'2014-09-02 18:56:38',314009,'/home'),
(764951,'2014-09-02 18:57:53',314006,'/cart'),
(764952,'2014-09-02 18:58:50',314010,'/lander-5'),
(764953,'2014-09-02 18:59:46',314008,'/the-original-mr-fuzzy'),
(764954,'2014-09-02 18:59:48',314011,'/home'),
(764955,'2014-09-02 18:59:52',314012,'/lander-2'),
(764956,'2014-09-02 19:00:14',314009,'/products'),
(764957,'2014-09-02 19:01:15',314006,'/shipping'),
(764958,'2014-09-02 19:01:33',314013,'/lander-2'),
(764959,'2014-09-02 19:01:48',314011,'/products'),
(764960,'2014-09-02 19:02:39',314006,'/billing-2'),
(764961,'2014-09-02 19:02:40',314014,'/lander-3'),
(764962,'2014-09-02 19:02:41',314008,'/cart'),
(764963,'2014-09-02 19:04:07',314010,'/products'),
(764964,'2014-09-02 19:04:11',314011,'/the-original-mr-fuzzy'),
(764965,'2014-09-02 19:04:13',314015,'/home'),
(764966,'2014-09-02 19:04:21',314008,'/shipping'),
(764967,'2014-09-02 19:05:04',314008,'/billing-2'),
(764968,'2014-09-02 19:06:20',314015,'/products'),
(764969,'2014-09-02 19:06:29',314016,'/home'),
(764970,'2014-09-02 19:06:30',314017,'/lander-5'),
(764971,'2014-09-02 19:06:35',314010,'/the-original-mr-fuzzy'),
(764972,'2014-09-02 19:07:05',314015,'/the-original-mr-fuzzy'),
(764973,'2014-09-02 19:07:21',314013,'/products'),
(764974,'2014-09-02 19:08:26',314015,'/cart'),
(764975,'2014-09-02 19:10:53',314018,'/lander-2'),
(764976,'2014-09-02 19:11:08',314019,'/lander-2'),
(764977,'2014-09-02 19:11:38',314013,'/the-original-mr-fuzzy'),
(764978,'2014-09-02 19:12:19',314017,'/products'),
(764979,'2014-09-02 19:13:33',314020,'/lander-2'),
(764980,'2014-09-02 19:15:49',314021,'/home'),
(764981,'2014-09-02 19:17:26',314022,'/lander-5'),
(764982,'2014-09-02 19:18:14',314022,'/products'),
(764983,'2014-09-02 19:21:39',314023,'/lander-3'),
(764984,'2014-09-02 19:22:06',314022,'/the-original-mr-fuzzy'),
(764985,'2014-09-02 19:23:20',314022,'/cart'),
(764986,'2014-09-02 19:23:26',314024,'/lander-5'),
(764987,'2014-09-02 19:24:31',314023,'/products'),
(764988,'2014-09-02 19:26:09',314025,'/lander-5'),
(764989,'2014-09-02 19:26:47',314024,'/products'),
(764990,'2014-09-02 19:27:55',314026,'/lander-5'),
(764991,'2014-09-02 19:28:09',314023,'/the-original-mr-fuzzy'),
(764992,'2014-09-02 19:28:38',314024,'/the-original-mr-fuzzy'),
(764993,'2014-09-02 19:28:38',314027,'/home'),
(764994,'2014-09-02 19:29:36',314026,'/products'),
(764995,'2014-09-02 19:30:10',314028,'/lander-2'),
(764996,'2014-09-02 19:30:15',314029,'/lander-2'),
(764997,'2014-09-02 19:31:12',314030,'/lander-5'),
(764998,'2014-09-02 19:32:06',314030,'/products'),
(764999,'2014-09-02 19:32:07',314026,'/the-original-mr-fuzzy'),
(765000,'2014-09-02 19:33:49',314026,'/cart'),
(765001,'2014-09-02 19:34:49',314031,'/home'),
(765002,'2014-09-02 19:34:54',314029,'/products'),
(765003,'2014-09-02 19:35:19',314026,'/shipping'),
(765004,'2014-09-02 19:35:25',314032,'/lander-3'),
(765005,'2014-09-02 19:35:58',314028,'/products'),
(765006,'2014-09-02 19:36:11',314030,'/the-original-mr-fuzzy'),
(765007,'2014-09-02 19:36:50',314033,'/lander-2'),
(765008,'2014-09-02 19:37:19',314026,'/billing-2'),
(765009,'2014-09-02 19:37:23',314034,'/lander-2'),
(765010,'2014-09-02 19:37:33',314032,'/products'),
(765011,'2014-09-02 19:38:20',314028,'/the-original-mr-fuzzy'),
(765012,'2014-09-02 19:38:40',314032,'/the-original-mr-fuzzy'),
(765013,'2014-09-02 19:38:49',314035,'/home'),
(765014,'2014-09-02 19:38:57',314029,'/the-original-mr-fuzzy'),
(765015,'2014-09-02 19:40:06',314031,'/products'),
(765016,'2014-09-02 19:40:34',314032,'/cart'),
(765017,'2014-09-02 19:40:49',314036,'/lander-5'),
(765018,'2014-09-02 19:41:02',314037,'/lander-2'),
(765019,'2014-09-02 19:43:43',314031,'/the-original-mr-fuzzy'),
(765020,'2014-09-02 19:44:11',314036,'/products'),
(765021,'2014-09-02 19:44:11',314038,'/lander-2'),
(765022,'2014-09-02 19:44:28',314031,'/cart'),
(765023,'2014-09-02 19:45:19',314039,'/lander-2'),
(765024,'2014-09-02 19:47:13',314040,'/lander-3'),
(765025,'2014-09-02 19:47:32',314036,'/the-original-mr-fuzzy'),
(765026,'2014-09-02 19:47:55',314040,'/products'),
(765027,'2014-09-02 19:50:21',314041,'/lander-2'),
(765028,'2014-09-02 19:51:36',314042,'/lander-5'),
(765029,'2014-09-02 19:51:40',314043,'/lander-5'),
(765030,'2014-09-02 19:51:56',314044,'/lander-2'),
(765031,'2014-09-02 19:52:05',314042,'/products'),
(765032,'2014-09-02 19:52:14',314040,'/the-original-mr-fuzzy'),
(765033,'2014-09-02 19:54:30',314042,'/the-birthday-sugar-panda'),
(765034,'2014-09-02 19:55:11',314045,'/home'),
(765035,'2014-09-02 19:55:23',314040,'/cart'),
(765036,'2014-09-02 19:56:48',314044,'/products'),
(765037,'2014-09-02 19:57:09',314046,'/home'),
(765038,'2014-09-02 19:57:32',314040,'/shipping'),
(765039,'2014-09-02 19:58:18',314045,'/products'),
(765040,'2014-09-02 19:59:12',314040,'/billing-2'),
(765041,'2014-09-02 19:59:24',314047,'/home'),
(765042,'2014-09-02 20:00:04',314040,'/thank-you-for-your-order'),
(765043,'2014-09-02 20:00:06',314044,'/the-original-mr-fuzzy'),
(765044,'2014-09-02 20:02:07',314047,'/products'),
(765045,'2014-09-02 20:02:30',314048,'/lander-2'),
(765046,'2014-09-02 20:02:56',314045,'/the-forever-love-bear'),
(765047,'2014-09-02 20:03:37',314048,'/products'),
(765048,'2014-09-02 20:04:18',314049,'/lander-2'),
(765049,'2014-09-02 20:05:45',314048,'/the-original-mr-fuzzy'),
(765050,'2014-09-02 20:06:15',314047,'/the-forever-love-bear'),
(765051,'2014-09-02 20:06:18',314050,'/lander-5'),
(765052,'2014-09-02 20:06:39',314050,'/products'),
(765053,'2014-09-02 20:07:09',314049,'/products'),
(765054,'2014-09-02 20:07:14',314051,'/lander-5'),
(765055,'2014-09-02 20:07:32',314052,'/lander-2'),
(765056,'2014-09-02 20:08:37',314047,'/cart'),
(765057,'2014-09-02 20:08:57',314051,'/products'),
(765058,'2014-09-02 20:09:29',314053,'/lander-3'),
(765059,'2014-09-02 20:09:34',314049,'/the-birthday-sugar-panda'),
(765060,'2014-09-02 20:09:58',314051,'/the-original-mr-fuzzy'),
(765061,'2014-09-02 20:10:56',314047,'/shipping'),
(765062,'2014-09-02 20:11:28',314054,'/lander-2'),
(765063,'2014-09-02 20:11:57',314051,'/cart'),
(765064,'2014-09-02 20:12:22',314054,'/products'),
(765065,'2014-09-02 20:12:55',314047,'/billing-2'),
(765066,'2014-09-02 20:13:06',314055,'/lander-5'),
(765067,'2014-09-02 20:13:12',314051,'/shipping'),
(765068,'2014-09-02 20:13:35',314056,'/lander-2'),
(765069,'2014-09-02 20:14:22',314054,'/the-original-mr-fuzzy'),
(765070,'2014-09-02 20:14:24',314056,'/products'),
(765071,'2014-09-02 20:14:54',314051,'/billing-2'),
(765072,'2014-09-02 20:16:40',314056,'/the-original-mr-fuzzy'),
(765073,'2014-09-02 20:16:43',314054,'/cart'),
(765074,'2014-09-02 20:16:43',314057,'/lander-5'),
(765075,'2014-09-02 20:17:32',314058,'/lander-2'),
(765076,'2014-09-02 20:18:25',314056,'/cart'),
(765077,'2014-09-02 20:18:33',314047,'/thank-you-for-your-order'),
(765078,'2014-09-02 20:19:01',314051,'/thank-you-for-your-order'),
(765079,'2014-09-02 20:19:11',314059,'/home'),
(765080,'2014-09-02 20:19:14',314054,'/shipping'),
(765081,'2014-09-02 20:19:45',314056,'/shipping'),
(765082,'2014-09-02 20:20:39',314058,'/products'),
(765083,'2014-09-02 20:21:21',314058,'/the-original-mr-fuzzy'),
(765084,'2014-09-02 20:21:28',314054,'/billing-2'),
(765085,'2014-09-02 20:21:44',314060,'/home'),
(765086,'2014-09-02 20:22:32',314056,'/billing-2'),
(765087,'2014-09-02 20:24:54',314061,'/home'),
(765088,'2014-09-02 20:24:58',314062,'/home'),
(765089,'2014-09-02 20:25:07',314063,'/lander-3'),
(765090,'2014-09-02 20:25:42',314056,'/thank-you-for-your-order'),
(765091,'2014-09-02 20:26:10',314064,'/lander-5'),
(765092,'2014-09-02 20:26:28',314065,'/lander-2'),
(765093,'2014-09-02 20:26:47',314064,'/products'),
(765094,'2014-09-02 20:27:38',314064,'/the-original-mr-fuzzy'),
(765095,'2014-09-02 20:29:08',314066,'/lander-5'),
(765096,'2014-09-02 20:29:51',314067,'/lander-3'),
(765097,'2014-09-02 20:29:53',314068,'/lander-3'),
(765098,'2014-09-02 20:30:13',314065,'/products'),
(765099,'2014-09-02 20:30:22',314063,'/products'),
(765100,'2014-09-02 20:30:48',314069,'/home'),
(765101,'2014-09-02 20:33:08',314069,'/products'),
(765102,'2014-09-02 20:33:29',314070,'/lander-3'),
(765103,'2014-09-02 20:34:52',314071,'/home'),
(765104,'2014-09-02 20:35:03',314069,'/the-forever-love-bear'),
(765105,'2014-09-02 20:35:15',314071,'/products'),
(765106,'2014-09-02 20:37:30',314072,'/home'),
(765107,'2014-09-02 20:37:34',314071,'/the-forever-love-bear'),
(765108,'2014-09-02 20:37:49',314070,'/products'),
(765109,'2014-09-02 20:38:51',314071,'/cart'),
(765110,'2014-09-02 20:41:43',314073,'/home'),
(765111,'2014-09-02 20:42:57',314074,'/home'),
(765112,'2014-09-02 20:44:56',314075,'/home'),
(765113,'2014-09-02 20:45:19',314076,'/home'),
(765114,'2014-09-02 20:45:54',314076,'/products'),
(765115,'2014-09-02 20:46:02',314077,'/lander-5'),
(765116,'2014-09-02 20:49:13',314076,'/the-forever-love-bear'),
(765117,'2014-09-02 20:49:33',314078,'/home'),
(765118,'2014-09-02 20:49:38',314075,'/products'),
(765119,'2014-09-02 20:50:51',314075,'/the-original-mr-fuzzy'),
(765120,'2014-09-02 20:51:35',314075,'/cart'),
(765121,'2014-09-02 20:51:51',314077,'/products'),
(765122,'2014-09-02 20:53:48',314078,'/products'),
(765123,'2014-09-02 20:55:41',314077,'/the-birthday-sugar-panda'),
(765124,'2014-09-02 20:56:05',314079,'/lander-3'),
(765125,'2014-09-02 20:56:37',314080,'/home'),
(765126,'2014-09-02 20:56:58',314079,'/products'),
(765127,'2014-09-02 20:58:19',314078,'/the-birthday-sugar-panda'),
(765128,'2014-09-02 21:01:22',314078,'/cart'),
(765129,'2014-09-02 21:03:25',314081,'/lander-5'),
(765130,'2014-09-02 21:03:46',314078,'/shipping'),
(765131,'2014-09-02 21:04:51',314078,'/billing-2'),
(765132,'2014-09-02 21:05:16',314082,'/lander-3'),
(765133,'2014-09-02 21:06:27',314082,'/products'),
(765134,'2014-09-02 21:06:35',314081,'/products'),
(765135,'2014-09-02 21:06:45',314083,'/lander-2'),
(765136,'2014-09-02 21:07:45',314078,'/thank-you-for-your-order'),
(765137,'2014-09-02 21:08:37',314081,'/the-original-mr-fuzzy'),
(765138,'2014-09-02 21:12:36',314084,'/lander-5'),
(765139,'2014-09-02 21:18:01',314084,'/products'),
(765140,'2014-09-02 21:18:48',314084,'/the-original-mr-fuzzy'),
(765141,'2014-09-02 21:20:30',314084,'/cart'),
(765142,'2014-09-02 21:29:40',314085,'/lander-3'),
(765143,'2014-09-02 21:31:16',314086,'/home'),
(765144,'2014-09-02 21:33:15',314085,'/products'),
(765145,'2014-09-02 21:33:22',314087,'/home'),
(765146,'2014-09-02 21:33:37',314088,'/lander-5'),
(765147,'2014-09-02 21:34:24',314087,'/products'),
(765148,'2014-09-02 21:34:45',314086,'/products'),
(765149,'2014-09-02 21:36:16',314089,'/lander-5'),
(765150,'2014-09-02 21:36:43',314086,'/the-original-mr-fuzzy'),
(765151,'2014-09-02 21:37:14',314087,'/the-original-mr-fuzzy'),
(765152,'2014-09-02 21:37:32',314088,'/products'),
(765153,'2014-09-02 21:41:08',314088,'/the-original-mr-fuzzy'),
(765154,'2014-09-02 21:42:02',314090,'/lander-2'),
(765155,'2014-09-02 21:43:43',314088,'/cart'),
(765156,'2014-09-02 21:43:46',314091,'/home'),
(765157,'2014-09-02 21:44:10',314088,'/shipping'),
(765158,'2014-09-02 21:45:51',314092,'/home'),
(765159,'2014-09-02 21:46:44',314088,'/billing-2'),
(765160,'2014-09-02 21:51:06',314093,'/lander-5'),
(765161,'2014-09-02 21:51:30',314092,'/products'),
(765162,'2014-09-02 21:51:56',314092,'/the-original-mr-fuzzy'),
(765163,'2014-09-02 21:59:26',314094,'/lander-3'),
(765164,'2014-09-02 22:00:47',314095,'/lander-5'),
(765165,'2014-09-02 22:01:42',314096,'/lander-5'),
(765166,'2014-09-02 22:01:49',314097,'/lander-5'),
(765167,'2014-09-02 22:03:46',314097,'/products'),
(765168,'2014-09-02 22:05:19',314095,'/products'),
(765169,'2014-09-02 22:05:31',314098,'/lander-5'),
(765170,'2014-09-02 22:06:12',314097,'/the-birthday-sugar-panda'),
(765171,'2014-09-02 22:07:04',314098,'/products'),
(765172,'2014-09-02 22:09:39',314095,'/the-forever-love-bear'),
(765173,'2014-09-02 22:09:52',314099,'/lander-2'),
(765174,'2014-09-02 22:10:24',314098,'/the-original-mr-fuzzy'),
(765175,'2014-09-02 22:13:25',314095,'/cart'),
(765176,'2014-09-02 22:13:44',314098,'/cart'),
(765177,'2014-09-02 22:14:29',314098,'/shipping'),
(765178,'2014-09-02 22:15:20',314095,'/shipping'),
(765179,'2014-09-02 22:15:49',314095,'/billing-2'),
(765180,'2014-09-02 22:15:49',314100,'/lander-5'),
(765181,'2014-09-02 22:16:47',314101,'/lander-5'),
(765182,'2014-09-02 22:17:37',314098,'/billing-2'),
(765183,'2014-09-02 22:18:49',314101,'/products'),
(765184,'2014-09-02 22:18:49',314102,'/lander-2'),
(765185,'2014-09-02 22:20:09',314098,'/thank-you-for-your-order'),
(765186,'2014-09-02 22:20:15',314095,'/thank-you-for-your-order'),
(765187,'2014-09-02 22:20:21',314100,'/products'),
(765188,'2014-09-02 22:20:36',314103,'/home'),
(765189,'2014-09-02 22:20:39',314100,'/the-original-mr-fuzzy'),
(765190,'2014-09-02 22:21:58',314100,'/cart'),
(765191,'2014-09-02 22:23:13',314100,'/shipping'),
(765192,'2014-09-02 22:23:17',314104,'/lander-2'),
(765193,'2014-09-02 22:24:13',314103,'/products'),
(765194,'2014-09-02 22:25:24',314100,'/billing-2'),
(765195,'2014-09-02 22:27:52',314105,'/lander-5'),
(765196,'2014-09-02 22:28:11',314106,'/home'),
(765197,'2014-09-02 22:28:33',314104,'/products'),
(765198,'2014-09-02 22:28:42',314103,'/the-forever-love-bear'),
(765199,'2014-09-02 22:28:48',314107,'/lander-3'),
(765200,'2014-09-02 22:29:16',314105,'/products'),
(765201,'2014-09-02 22:29:25',314100,'/thank-you-for-your-order'),
(765202,'2014-09-02 22:30:26',314108,'/lander-2'),
(765203,'2014-09-02 22:31:39',314106,'/products'),
(765204,'2014-09-02 22:32:09',314104,'/the-birthday-sugar-panda'),
(765205,'2014-09-02 22:32:11',314103,'/cart'),
(765206,'2014-09-02 22:33:11',314109,'/home'),
(765207,'2014-09-02 22:33:20',314106,'/the-birthday-sugar-panda'),
(765208,'2014-09-02 22:33:32',314110,'/lander-2'),
(765209,'2014-09-02 22:33:35',314105,'/the-original-mr-fuzzy'),
(765210,'2014-09-02 22:35:08',314108,'/products'),
(765211,'2014-09-02 22:35:26',314106,'/cart'),
(765212,'2014-09-02 22:38:24',314109,'/products'),
(765213,'2014-09-02 22:39:11',314108,'/the-original-mr-fuzzy'),
(765214,'2014-09-02 22:40:07',314109,'/the-original-mr-fuzzy'),
(765215,'2014-09-02 22:41:10',314111,'/lander-2'),
(765216,'2014-09-02 22:41:54',314112,'/home'),
(765217,'2014-09-02 22:42:26',314108,'/cart'),
(765218,'2014-09-02 22:42:49',314112,'/products'),
(765219,'2014-09-02 22:43:23',314112,'/the-original-mr-fuzzy'),
(765220,'2014-09-02 22:45:11',314113,'/home'),
(765221,'2014-09-02 22:46:05',314108,'/shipping'),
(765222,'2014-09-02 22:47:18',314108,'/billing-2'),
(765223,'2014-09-02 22:48:50',314108,'/thank-you-for-your-order'),
(765224,'2014-09-02 22:50:49',314114,'/home'),
(765225,'2014-09-02 22:53:51',314114,'/products'),
(765226,'2014-09-02 22:56:40',314115,'/home'),
(765227,'2014-09-02 22:57:33',314116,'/lander-2'),
(765228,'2014-09-02 22:59:03',314117,'/lander-5'),
(765229,'2014-09-02 22:59:14',314118,'/home'),
(765230,'2014-09-02 23:01:33',314119,'/lander-2'),
(765231,'2014-09-02 23:01:40',314120,'/home'),
(765232,'2014-09-02 23:02:42',314119,'/products'),
(765233,'2014-09-02 23:02:56',314117,'/products'),
(765234,'2014-09-02 23:03:26',314121,'/home'),
(765235,'2014-09-02 23:04:50',314117,'/the-original-mr-fuzzy'),
(765236,'2014-09-02 23:04:50',314122,'/lander-3'),
(765237,'2014-09-02 23:04:57',314120,'/products'),
(765238,'2014-09-02 23:05:44',314120,'/the-original-mr-fuzzy'),
(765239,'2014-09-02 23:05:49',314119,'/the-original-mr-fuzzy'),
(765240,'2014-09-02 23:07:50',314123,'/lander-2'),
(765241,'2014-09-02 23:07:59',314120,'/cart'),
(765242,'2014-09-02 23:08:47',314122,'/products'),
(765243,'2014-09-02 23:11:24',314120,'/shipping'),
(765244,'2014-09-02 23:11:58',314122,'/the-original-mr-fuzzy'),
(765245,'2014-09-02 23:11:58',314124,'/lander-5'),
(765246,'2014-09-02 23:12:38',314125,'/lander-3'),
(765247,'2014-09-02 23:13:00',314125,'/products'),
(765248,'2014-09-02 23:15:30',314124,'/products'),
(765249,'2014-09-02 23:16:48',314125,'/the-original-mr-fuzzy'),
(765250,'2014-09-02 23:19:59',314124,'/the-forever-love-bear'),
(765251,'2014-09-02 23:23:30',314126,'/home'),
(765252,'2014-09-02 23:25:06',314127,'/lander-2'),
(765253,'2014-09-02 23:29:29',314128,'/lander-2'),
(765254,'2014-09-02 23:30:35',314129,'/lander-3'),
(765255,'2014-09-02 23:32:04',314129,'/products'),
(765256,'2014-09-02 23:32:57',314129,'/the-original-mr-fuzzy'),
(765257,'2014-09-02 23:34:01',314129,'/cart'),
(765258,'2014-09-02 23:34:36',314130,'/lander-5'),
(765259,'2014-09-02 23:36:14',314129,'/shipping'),
(765260,'2014-09-02 23:37:24',314130,'/products'),
(765261,'2014-09-02 23:38:20',314129,'/billing-2'),
(765262,'2014-09-02 23:38:59',314130,'/the-forever-love-bear'),
(765263,'2014-09-02 23:39:37',314131,'/home'),
(765264,'2014-09-02 23:40:48',314130,'/cart'),
(765265,'2014-09-02 23:41:19',314130,'/shipping'),
(765266,'2014-09-02 23:42:34',314132,'/home'),
(765267,'2014-09-02 23:43:47',314129,'/thank-you-for-your-order'),
(765268,'2014-09-02 23:47:33',314133,'/lander-5'),
(765269,'2014-09-02 23:48:23',314132,'/products'),
(765270,'2014-09-02 23:48:59',314132,'/the-original-mr-fuzzy'),
(765271,'2014-09-02 23:49:07',314134,'/lander-2'),
(765272,'2014-09-02 23:50:47',314132,'/cart'),
(765273,'2014-09-02 23:57:23',314135,'/home'),
(765274,'2014-09-03 00:11:00',314136,'/home'),
(765275,'2014-09-03 00:11:32',314136,'/products'),
(765276,'2014-09-03 00:12:10',314137,'/lander-3'),
(765277,'2014-09-03 00:13:43',314138,'/home'),
(765278,'2014-09-03 00:13:58',314137,'/products'),
(765279,'2014-09-03 00:13:59',314136,'/the-original-mr-fuzzy'),
(765280,'2014-09-03 00:15:17',314137,'/the-original-mr-fuzzy'),
(765281,'2014-09-03 00:15:20',314138,'/products'),
(765282,'2014-09-03 00:15:55',314139,'/home'),
(765283,'2014-09-03 00:16:59',314140,'/lander-2'),
(765284,'2014-09-03 00:18:26',314137,'/cart'),
(765285,'2014-09-03 00:18:46',314138,'/the-original-mr-fuzzy'),
(765286,'2014-09-03 00:18:49',314141,'/lander-3'),
(765287,'2014-09-03 00:19:13',314139,'/products'),
(765288,'2014-09-03 00:22:08',314142,'/lander-3'),
(765289,'2014-09-03 00:23:22',314139,'/the-original-mr-fuzzy'),
(765290,'2014-09-03 00:23:38',314141,'/products'),
(765291,'2014-09-03 00:24:57',314141,'/the-original-mr-fuzzy'),
(765292,'2014-09-03 00:25:34',314142,'/products'),
(765293,'2014-09-03 00:28:11',314143,'/lander-2'),
(765294,'2014-09-03 00:29:33',314144,'/home'),
(765295,'2014-09-03 00:33:16',314145,'/home'),
(765296,'2014-09-03 00:34:26',314146,'/home'),
(765297,'2014-09-03 00:34:55',314147,'/home'),
(765298,'2014-09-03 00:38:16',314148,'/home'),
(765299,'2014-09-03 00:39:02',314147,'/products'),
(765300,'2014-09-03 00:39:14',314146,'/products'),
(765301,'2014-09-03 00:39:49',314147,'/the-birthday-sugar-panda'),
(765302,'2014-09-03 00:42:00',314146,'/the-original-mr-fuzzy'),
(765303,'2014-09-03 00:42:44',314149,'/lander-3'),
(765304,'2014-09-03 00:44:36',314146,'/cart'),
(765305,'2014-09-03 00:47:42',314149,'/products'),
(765306,'2014-09-03 00:48:42',314150,'/lander-5'),
(765307,'2014-09-03 00:50:28',314151,'/home'),
(765308,'2014-09-03 00:53:56',314151,'/products'),
(765309,'2014-09-03 00:56:57',314152,'/lander-5'),
(765310,'2014-09-03 00:58:10',314151,'/the-original-mr-fuzzy'),
(765311,'2014-09-03 00:58:54',314153,'/lander-2'),
(765312,'2014-09-03 01:00:14',314152,'/products'),
(765313,'2014-09-03 01:00:17',314154,'/home'),
(765314,'2014-09-03 01:01:04',314152,'/the-birthday-sugar-panda'),
(765315,'2014-09-03 01:01:20',314151,'/cart'),
(765316,'2014-09-03 01:02:34',314154,'/products'),
(765317,'2014-09-03 01:04:07',314151,'/shipping'),
(765318,'2014-09-03 01:04:48',314151,'/billing-2'),
(765319,'2014-09-03 01:06:05',314151,'/thank-you-for-your-order'),
(765320,'2014-09-03 01:06:44',314155,'/home'),
(765321,'2014-09-03 01:07:05',314154,'/the-original-mr-fuzzy'),
(765322,'2014-09-03 01:11:30',314156,'/lander-2'),
(765323,'2014-09-03 01:12:11',314155,'/products'),
(765324,'2014-09-03 01:14:22',314155,'/the-original-mr-fuzzy'),
(765325,'2014-09-03 01:19:37',314157,'/lander-3'),
(765326,'2014-09-03 01:20:32',314157,'/products'),
(765327,'2014-09-03 01:30:28',314158,'/lander-3'),
(765328,'2014-09-03 01:32:19',314159,'/lander-3'),
(765329,'2014-09-03 01:32:42',314159,'/products'),
(765330,'2014-09-03 01:34:10',314160,'/lander-2'),
(765331,'2014-09-03 01:34:12',314159,'/the-original-mr-fuzzy'),
(765332,'2014-09-03 01:48:39',314161,'/lander-2'),
(765333,'2014-09-03 01:49:22',314162,'/lander-2'),
(765334,'2014-09-03 01:50:18',314163,'/lander-2'),
(765335,'2014-09-03 01:51:19',314164,'/lander-5'),
(765336,'2014-09-03 01:52:10',314163,'/products'),
(765337,'2014-09-03 01:52:34',314165,'/home'),
(765338,'2014-09-03 01:52:51',314163,'/the-forever-love-bear'),
(765339,'2014-09-03 01:53:36',314165,'/products'),
(765340,'2014-09-03 01:55:58',314164,'/products'),
(765341,'2014-09-03 01:57:33',314166,'/home'),
(765342,'2014-09-03 01:58:03',314165,'/the-original-mr-fuzzy'),
(765343,'2014-09-03 01:59:05',314164,'/the-original-mr-fuzzy'),
(765344,'2014-09-03 02:01:59',314165,'/cart'),
(765345,'2014-09-03 02:03:41',314167,'/lander-5'),
(765346,'2014-09-03 02:04:24',314167,'/products'),
(765347,'2014-09-03 02:04:56',314168,'/lander-3'),
(765348,'2014-09-03 02:05:35',314169,'/lander-5'),
(765349,'2014-09-03 02:07:58',314169,'/products'),
(765350,'2014-09-03 02:08:14',314167,'/the-original-mr-fuzzy'),
(765351,'2014-09-03 02:10:17',314168,'/products'),
(765352,'2014-09-03 02:10:41',314170,'/lander-2'),
(765353,'2014-09-03 02:10:52',314169,'/the-original-mr-fuzzy'),
(765354,'2014-09-03 02:11:27',314168,'/the-original-mr-fuzzy'),
(765355,'2014-09-03 02:13:55',314168,'/cart'),
(765356,'2014-09-03 02:16:02',314171,'/home'),
(765357,'2014-09-03 02:21:04',314171,'/products'),
(765358,'2014-09-03 02:22:56',314172,'/lander-3'),
(765359,'2014-09-03 02:22:59',314171,'/the-forever-love-bear'),
(765360,'2014-09-03 02:26:43',314171,'/cart'),
(765361,'2014-09-03 02:33:15',314173,'/home'),
(765362,'2014-09-03 02:38:40',314174,'/home'),
(765363,'2014-09-03 02:42:31',314174,'/products'),
(765364,'2014-09-03 02:44:27',314175,'/home'),
(765365,'2014-09-03 02:45:38',314176,'/home'),
(765366,'2014-09-03 03:00:03',314177,'/home'),
(765367,'2014-09-03 03:02:07',314177,'/products'),
(765368,'2014-09-03 03:02:44',314177,'/the-forever-love-bear'),
(765369,'2014-09-03 03:06:19',314178,'/lander-3'),
(765370,'2014-09-03 03:10:31',314179,'/lander-3'),
(765371,'2014-09-03 03:10:42',314180,'/lander-2'),
(765372,'2014-09-03 03:15:58',314179,'/products'),
(765373,'2014-09-03 03:17:10',314181,'/home'),
(765374,'2014-09-03 03:18:18',314181,'/products'),
(765375,'2014-09-03 03:19:50',314181,'/the-forever-love-bear'),
(765376,'2014-09-03 03:20:14',314182,'/lander-3'),
(765377,'2014-09-03 03:27:15',314183,'/lander-2'),
(765378,'2014-09-03 03:36:31',314184,'/lander-5'),
(765379,'2014-09-03 03:41:03',314184,'/products'),
(765380,'2014-09-03 03:42:10',314184,'/the-original-mr-fuzzy'),
(765381,'2014-09-03 03:42:23',314185,'/home'),
(765382,'2014-09-03 03:42:48',314185,'/products'),
(765383,'2014-09-03 03:43:31',314185,'/the-original-mr-fuzzy'),
(765384,'2014-09-03 03:47:07',314185,'/cart'),
(765385,'2014-09-03 03:48:22',314185,'/shipping'),
(765386,'2014-09-03 03:50:59',314185,'/billing-2'),
(765387,'2014-09-03 03:55:06',314186,'/lander-3'),
(765388,'2014-09-03 03:56:59',314187,'/home'),
(765389,'2014-09-03 03:59:32',314188,'/home'),
(765390,'2014-09-03 04:00:50',314186,'/products'),
(765391,'2014-09-03 04:04:27',314189,'/lander-5'),
(765392,'2014-09-03 04:05:50',314189,'/products'),
(765393,'2014-09-03 04:10:15',314189,'/the-original-mr-fuzzy'),
(765394,'2014-09-03 04:12:25',314190,'/lander-5'),
(765395,'2014-09-03 04:12:45',314191,'/lander-3'),
(765396,'2014-09-03 04:13:51',314191,'/products'),
(765397,'2014-09-03 04:17:28',314192,'/lander-3'),
(765398,'2014-09-03 04:19:37',314192,'/products'),
(765399,'2014-09-03 04:34:13',314193,'/lander-5'),
(765400,'2014-09-03 04:34:44',314194,'/home'),
(765401,'2014-09-03 04:35:26',314194,'/products'),
(765402,'2014-09-03 04:36:23',314195,'/lander-5'),
(765403,'2014-09-03 04:36:34',314194,'/the-birthday-sugar-panda'),
(765404,'2014-09-03 04:37:10',314193,'/products'),
(765405,'2014-09-03 04:39:02',314196,'/lander-5'),
(765406,'2014-09-03 04:39:13',314193,'/the-forever-love-bear'),
(765407,'2014-09-03 04:47:53',314197,'/lander-5'),
(765408,'2014-09-03 04:47:57',314198,'/lander-2'),
(765409,'2014-09-03 04:50:12',314197,'/products'),
(765410,'2014-09-03 04:52:55',314199,'/lander-2'),
(765411,'2014-09-03 04:53:26',314198,'/products'),
(765412,'2014-09-03 04:53:34',314200,'/lander-3'),
(765413,'2014-09-03 04:53:51',314197,'/the-birthday-sugar-panda'),
(765414,'2014-09-03 04:53:58',314199,'/products'),
(765415,'2014-09-03 04:54:25',314200,'/products'),
(765416,'2014-09-03 04:54:51',314198,'/the-original-mr-fuzzy'),
(765417,'2014-09-03 04:57:05',314201,'/lander-2'),
(765418,'2014-09-03 04:58:38',314199,'/the-original-mr-fuzzy'),
(765419,'2014-09-03 04:59:01',314202,'/lander-2'),
(765420,'2014-09-03 05:00:30',314203,'/home'),
(765421,'2014-09-03 05:01:21',314199,'/cart'),
(765422,'2014-09-03 05:02:30',314199,'/shipping'),
(765423,'2014-09-03 05:02:31',314202,'/products'),
(765424,'2014-09-03 05:03:40',314202,'/the-birthday-sugar-panda'),
(765425,'2014-09-03 05:03:40',314204,'/lander-2'),
(765426,'2014-09-03 05:04:26',314199,'/billing-2'),
(765427,'2014-09-03 05:06:00',314202,'/cart'),
(765428,'2014-09-03 05:07:01',314205,'/lander-2'),
(765429,'2014-09-03 05:08:31',314206,'/lander-3'),
(765430,'2014-09-03 05:12:38',314205,'/products'),
(765431,'2014-09-03 05:13:00',314205,'/the-original-mr-fuzzy'),
(765432,'2014-09-03 05:16:09',314205,'/cart'),
(765433,'2014-09-03 05:17:18',314207,'/lander-5'),
(765434,'2014-09-03 05:17:49',314205,'/shipping'),
(765435,'2014-09-03 05:19:20',314205,'/billing-2'),
(765436,'2014-09-03 05:22:33',314208,'/lander-3'),
(765437,'2014-09-03 05:23:10',314209,'/lander-3'),
(765438,'2014-09-03 05:24:27',314205,'/thank-you-for-your-order'),
(765439,'2014-09-03 05:24:57',314210,'/home'),
(765440,'2014-09-03 05:25:38',314210,'/products'),
(765441,'2014-09-03 05:28:19',314211,'/home'),
(765442,'2014-09-03 05:29:59',314212,'/lander-3'),
(765443,'2014-09-03 05:34:23',314213,'/home'),
(765444,'2014-09-03 05:41:54',314214,'/lander-3'),
(765445,'2014-09-03 06:02:26',314215,'/lander-2'),
(765446,'2014-09-03 06:04:10',314216,'/home'),
(765447,'2014-09-03 06:07:01',314217,'/home'),
(765448,'2014-09-03 06:08:02',314216,'/products'),
(765449,'2014-09-03 06:10:35',314216,'/the-original-mr-fuzzy'),
(765450,'2014-09-03 06:12:18',314217,'/products'),
(765451,'2014-09-03 06:13:31',314218,'/lander-2'),
(765452,'2014-09-03 06:14:31',314218,'/products'),
(765453,'2014-09-03 06:17:07',314218,'/the-original-mr-fuzzy'),
(765454,'2014-09-03 06:20:03',314219,'/home'),
(765455,'2014-09-03 06:21:04',314220,'/lander-2'),
(765456,'2014-09-03 06:21:19',314221,'/lander-3'),
(765457,'2014-09-03 06:22:57',314220,'/products'),
(765458,'2014-09-03 06:23:35',314220,'/the-original-mr-fuzzy'),
(765459,'2014-09-03 06:24:03',314221,'/products'),
(765460,'2014-09-03 06:25:54',314222,'/home'),
(765461,'2014-09-03 06:26:24',314223,'/lander-3'),
(765462,'2014-09-03 06:27:59',314221,'/the-original-mr-fuzzy'),
(765463,'2014-09-03 06:29:33',314222,'/products'),
(765464,'2014-09-03 06:31:09',314223,'/products'),
(765465,'2014-09-03 06:33:07',314224,'/home'),
(765466,'2014-09-03 06:33:41',314225,'/lander-5'),
(765467,'2014-09-03 06:33:51',314222,'/the-original-mr-fuzzy'),
(765468,'2014-09-03 06:36:21',314226,'/home'),
(765469,'2014-09-03 06:37:21',314224,'/products'),
(765470,'2014-09-03 06:40:51',314227,'/lander-5'),
(765471,'2014-09-03 06:42:16',314228,'/lander-2'),
(765472,'2014-09-03 06:42:23',314229,'/lander-5'),
(765473,'2014-09-03 06:42:25',314230,'/lander-3'),
(765474,'2014-09-03 06:43:24',314229,'/products'),
(765475,'2014-09-03 06:47:27',314231,'/lander-5'),
(765476,'2014-09-03 06:50:54',314232,'/lander-2'),
(765477,'2014-09-03 06:51:35',314233,'/lander-3'),
(765478,'2014-09-03 06:52:16',314231,'/products'),
(765479,'2014-09-03 06:52:16',314234,'/lander-2'),
(765480,'2014-09-03 06:52:53',314231,'/the-original-mr-fuzzy'),
(765481,'2014-09-03 06:55:01',314233,'/products'),
(765482,'2014-09-03 06:56:02',314235,'/home'),
(765483,'2014-09-03 06:56:32',314235,'/products'),
(765484,'2014-09-03 06:57:36',314236,'/home'),
(765485,'2014-09-03 06:57:42',314234,'/products'),
(765486,'2014-09-03 06:58:13',314233,'/the-forever-love-bear'),
(765487,'2014-09-03 06:58:21',314234,'/the-birthday-sugar-panda'),
(765488,'2014-09-03 06:58:43',314235,'/the-original-mr-fuzzy'),
(765489,'2014-09-03 06:59:13',314233,'/cart'),
(765490,'2014-09-03 07:00:10',314233,'/shipping'),
(765491,'2014-09-03 07:01:08',314235,'/cart'),
(765492,'2014-09-03 07:01:37',314233,'/billing-2'),
(765493,'2014-09-03 07:04:37',314237,'/lander-3'),
(765494,'2014-09-03 07:04:50',314238,'/home'),
(765495,'2014-09-03 07:05:10',314239,'/home'),
(765496,'2014-09-03 07:07:24',314240,'/lander-3'),
(765497,'2014-09-03 07:07:54',314239,'/products'),
(765498,'2014-09-03 07:09:37',314239,'/the-original-mr-fuzzy'),
(765499,'2014-09-03 07:09:47',314238,'/products'),
(765500,'2014-09-03 07:12:07',314241,'/lander-2'),
(765501,'2014-09-03 07:12:43',314242,'/lander-2'),
(765502,'2014-09-03 07:14:08',314238,'/the-birthday-sugar-panda'),
(765503,'2014-09-03 07:15:31',314238,'/cart'),
(765504,'2014-09-03 07:15:36',314243,'/lander-2'),
(765505,'2014-09-03 07:15:37',314242,'/products'),
(765506,'2014-09-03 07:15:43',314244,'/lander-3'),
(765507,'2014-09-03 07:17:27',314245,'/lander-3'),
(765508,'2014-09-03 07:18:33',314238,'/shipping'),
(765509,'2014-09-03 07:19:43',314242,'/the-forever-love-bear'),
(765510,'2014-09-03 07:20:54',314238,'/billing-2'),
(765511,'2014-09-03 07:21:43',314246,'/home'),
(765512,'2014-09-03 07:22:37',314242,'/cart'),
(765513,'2014-09-03 07:23:48',314242,'/shipping'),
(765514,'2014-09-03 07:25:02',314242,'/billing-2'),
(765515,'2014-09-03 07:26:14',314247,'/lander-2'),
(765516,'2014-09-03 07:27:01',314246,'/products'),
(765517,'2014-09-03 07:29:53',314248,'/home'),
(765518,'2014-09-03 07:30:33',314242,'/thank-you-for-your-order'),
(765519,'2014-09-03 07:35:48',314249,'/lander-2'),
(765520,'2014-09-03 07:36:18',314250,'/home'),
(765521,'2014-09-03 07:38:37',314251,'/lander-5'),
(765522,'2014-09-03 07:40:03',314252,'/lander-2'),
(765523,'2014-09-03 07:40:51',314250,'/products'),
(765524,'2014-09-03 07:42:40',314250,'/the-original-mr-fuzzy'),
(765525,'2014-09-03 07:51:15',314253,'/home'),
(765526,'2014-09-03 07:58:00',314254,'/lander-2'),
(765527,'2014-09-03 07:58:29',314255,'/lander-5'),
(765528,'2014-09-03 07:58:51',314256,'/lander-3'),
(765529,'2014-09-03 08:02:38',314254,'/products'),
(765530,'2014-09-03 08:03:01',314257,'/lander-3'),
(765531,'2014-09-03 08:03:28',314257,'/products'),
(765532,'2014-09-03 08:03:36',314254,'/the-original-mr-fuzzy'),
(765533,'2014-09-03 08:04:31',314256,'/products'),
(765534,'2014-09-03 08:04:39',314258,'/lander-3'),
(765535,'2014-09-03 08:06:43',314259,'/lander-3'),
(765536,'2014-09-03 08:07:20',314260,'/home'),
(765537,'2014-09-03 08:08:06',314256,'/the-original-mr-fuzzy'),
(765538,'2014-09-03 08:08:22',314261,'/lander-2'),
(765539,'2014-09-03 08:08:45',314262,'/lander-3'),
(765540,'2014-09-03 08:09:15',314263,'/lander-2'),
(765541,'2014-09-03 08:09:38',314263,'/products'),
(765542,'2014-09-03 08:10:19',314260,'/products'),
(765543,'2014-09-03 08:10:21',314263,'/the-birthday-sugar-panda'),
(765544,'2014-09-03 08:10:44',314256,'/cart'),
(765545,'2014-09-03 08:11:14',314260,'/the-birthday-sugar-panda'),
(765546,'2014-09-03 08:12:06',314259,'/products'),
(765547,'2014-09-03 08:12:31',314262,'/products'),
(765548,'2014-09-03 08:13:36',314259,'/the-original-mr-fuzzy'),
(765549,'2014-09-03 08:14:27',314256,'/shipping'),
(765550,'2014-09-03 08:16:48',314262,'/the-birthday-sugar-panda'),
(765551,'2014-09-03 08:17:51',314264,'/home'),
(765552,'2014-09-03 08:20:09',314265,'/lander-3'),
(765553,'2014-09-03 08:20:33',314266,'/lander-3'),
(765554,'2014-09-03 08:21:33',314267,'/home'),
(765555,'2014-09-03 08:22:07',314265,'/products'),
(765556,'2014-09-03 08:22:38',314267,'/products'),
(765557,'2014-09-03 08:23:00',314264,'/products'),
(765558,'2014-09-03 08:24:03',314268,'/home'),
(765559,'2014-09-03 08:24:59',314269,'/lander-5'),
(765560,'2014-09-03 08:25:12',314265,'/the-original-mr-fuzzy'),
(765561,'2014-09-03 08:25:43',314268,'/products'),
(765562,'2014-09-03 08:25:56',314270,'/lander-2'),
(765563,'2014-09-03 08:26:20',314271,'/home'),
(765564,'2014-09-03 08:26:31',314267,'/the-original-mr-fuzzy'),
(765565,'2014-09-03 08:26:45',314264,'/the-original-mr-fuzzy'),
(765566,'2014-09-03 08:26:52',314268,'/the-original-mr-fuzzy'),
(765567,'2014-09-03 08:26:52',314269,'/products'),
(765568,'2014-09-03 08:27:33',314272,'/lander-3'),
(765569,'2014-09-03 08:27:34',314273,'/lander-2'),
(765570,'2014-09-03 08:27:42',314274,'/home'),
(765571,'2014-09-03 08:28:40',314271,'/products'),
(765572,'2014-09-03 08:28:53',314273,'/products'),
(765573,'2014-09-03 08:29:00',314275,'/lander-2'),
(765574,'2014-09-03 08:29:31',314269,'/the-birthday-sugar-panda'),
(765575,'2014-09-03 08:30:47',314264,'/cart'),
(765576,'2014-09-03 08:30:47',314275,'/products'),
(765577,'2014-09-03 08:31:19',314270,'/products'),
(765578,'2014-09-03 08:31:34',314274,'/products'),
(765579,'2014-09-03 08:31:58',314272,'/products'),
(765580,'2014-09-03 08:32:00',314270,'/the-original-mr-fuzzy'),
(765581,'2014-09-03 08:32:03',314274,'/the-original-mr-fuzzy'),
(765582,'2014-09-03 08:32:46',314271,'/the-original-mr-fuzzy'),
(765583,'2014-09-03 08:32:56',314270,'/cart'),
(765584,'2014-09-03 08:33:55',314275,'/the-birthday-sugar-panda'),
(765585,'2014-09-03 08:34:10',314276,'/home'),
(765586,'2014-09-03 08:34:29',314277,'/home'),
(765587,'2014-09-03 08:35:10',314274,'/cart'),
(765588,'2014-09-03 08:35:19',314275,'/cart'),
(765589,'2014-09-03 08:36:00',314274,'/shipping'),
(765590,'2014-09-03 08:36:50',314270,'/shipping'),
(765591,'2014-09-03 08:37:09',314277,'/products'),
(765592,'2014-09-03 08:37:42',314274,'/billing-2'),
(765593,'2014-09-03 08:37:47',314278,'/lander-2'),
(765594,'2014-09-03 08:38:15',314275,'/shipping'),
(765595,'2014-09-03 08:38:15',314279,'/home'),
(765596,'2014-09-03 08:38:53',314276,'/products'),
(765597,'2014-09-03 08:38:59',314274,'/thank-you-for-your-order'),
(765598,'2014-09-03 08:39:17',314279,'/products'),
(765599,'2014-09-03 08:39:35',314276,'/the-original-mr-fuzzy'),
(765600,'2014-09-03 08:39:46',314275,'/billing-2'),
(765601,'2014-09-03 08:39:52',314277,'/the-original-mr-fuzzy'),
(765602,'2014-09-03 08:40:32',314280,'/lander-5'),
(765603,'2014-09-03 08:42:21',314281,'/lander-5'),
(765604,'2014-09-03 08:42:58',314279,'/the-original-mr-fuzzy'),
(765605,'2014-09-03 08:43:30',314282,'/lander-5'),
(765606,'2014-09-03 08:43:36',314278,'/products'),
(765607,'2014-09-03 08:44:44',314275,'/thank-you-for-your-order'),
(765608,'2014-09-03 08:45:38',314280,'/products'),
(765609,'2014-09-03 08:45:47',314283,'/home'),
(765610,'2014-09-03 08:46:01',314278,'/the-original-mr-fuzzy'),
(765611,'2014-09-03 08:46:52',314278,'/cart'),
(765612,'2014-09-03 08:47:41',314280,'/the-original-mr-fuzzy'),
(765613,'2014-09-03 08:47:52',314282,'/products'),
(765614,'2014-09-03 08:47:57',314278,'/shipping'),
(765615,'2014-09-03 08:49:35',314284,'/home'),
(765616,'2014-09-03 08:50:08',314278,'/billing-2'),
(765617,'2014-09-03 08:50:22',314285,'/lander-5'),
(765618,'2014-09-03 08:51:16',314282,'/the-original-mr-fuzzy'),
(765619,'2014-09-03 08:51:39',314285,'/products'),
(765620,'2014-09-03 08:51:48',314286,'/lander-3'),
(765621,'2014-09-03 08:52:54',314287,'/lander-2'),
(765622,'2014-09-03 08:53:09',314284,'/products'),
(765623,'2014-09-03 08:53:53',314287,'/products'),
(765624,'2014-09-03 08:54:31',314285,'/the-original-mr-fuzzy'),
(765625,'2014-09-03 08:54:36',314282,'/cart'),
(765626,'2014-09-03 08:54:56',314284,'/the-original-mr-fuzzy'),
(765627,'2014-09-03 08:55:38',314288,'/lander-3'),
(765628,'2014-09-03 08:56:19',314289,'/home'),
(765629,'2014-09-03 08:57:38',314284,'/cart'),
(765630,'2014-09-03 08:58:10',314287,'/the-original-mr-fuzzy'),
(765631,'2014-09-03 09:01:08',314289,'/products'),
(765632,'2014-09-03 09:01:18',314287,'/cart'),
(765633,'2014-09-03 09:02:47',314290,'/lander-5'),
(765634,'2014-09-03 09:03:07',314291,'/lander-3'),
(765635,'2014-09-03 09:03:37',314292,'/lander-3'),
(765636,'2014-09-03 09:03:37',314293,'/home'),
(765637,'2014-09-03 09:04:41',314294,'/home'),
(765638,'2014-09-03 09:04:45',314287,'/shipping'),
(765639,'2014-09-03 09:04:53',314289,'/the-birthday-sugar-panda'),
(765640,'2014-09-03 09:05:29',314295,'/lander-2'),
(765641,'2014-09-03 09:06:04',314296,'/home'),
(765642,'2014-09-03 09:06:22',314297,'/lander-5'),
(765643,'2014-09-03 09:06:49',314298,'/lander-3'),
(765644,'2014-09-03 09:07:09',314299,'/lander-3'),
(765645,'2014-09-03 09:07:37',314300,'/lander-2'),
(765646,'2014-09-03 09:07:52',314287,'/billing-2'),
(765647,'2014-09-03 09:08:02',314293,'/products'),
(765648,'2014-09-03 09:08:25',314294,'/products'),
(765649,'2014-09-03 09:09:00',314301,'/lander-2'),
(765650,'2014-09-03 09:09:09',314302,'/lander-2'),
(765651,'2014-09-03 09:09:21',314300,'/products'),
(765652,'2014-09-03 09:09:22',314295,'/products'),
(765653,'2014-09-03 09:09:41',314294,'/the-original-mr-fuzzy'),
(765654,'2014-09-03 09:10:21',314300,'/the-original-mr-fuzzy'),
(765655,'2014-09-03 09:12:39',314287,'/thank-you-for-your-order'),
(765656,'2014-09-03 09:13:02',314295,'/the-original-mr-fuzzy'),
(765657,'2014-09-03 09:13:38',314303,'/lander-5'),
(765658,'2014-09-03 09:14:44',314304,'/lander-5'),
(765659,'2014-09-03 09:15:30',314305,'/lander-3'),
(765660,'2014-09-03 09:16:32',314295,'/cart'),
(765661,'2014-09-03 09:16:55',314306,'/home'),
(765662,'2014-09-03 09:17:02',314307,'/lander-2'),
(765663,'2014-09-03 09:18:07',314307,'/products'),
(765664,'2014-09-03 09:18:22',314308,'/home'),
(765665,'2014-09-03 09:18:58',314307,'/the-original-mr-fuzzy'),
(765666,'2014-09-03 09:19:24',314309,'/lander-3'),
(765667,'2014-09-03 09:19:28',314295,'/shipping'),
(765668,'2014-09-03 09:19:52',314310,'/lander-2'),
(765669,'2014-09-03 09:20:39',314309,'/products'),
(765670,'2014-09-03 09:20:41',314306,'/products'),
(765671,'2014-09-03 09:20:46',314311,'/lander-5'),
(765672,'2014-09-03 09:21:20',314309,'/the-forever-love-bear'),
(765673,'2014-09-03 09:21:24',314312,'/home'),
(765674,'2014-09-03 09:22:21',314295,'/billing-2'),
(765675,'2014-09-03 09:22:59',314313,'/lander-2'),
(765676,'2014-09-03 09:23:14',314309,'/cart'),
(765677,'2014-09-03 09:23:16',314306,'/the-forever-love-bear'),
(765678,'2014-09-03 09:23:22',314314,'/lander-3'),
(765679,'2014-09-03 09:24:15',314310,'/products'),
(765680,'2014-09-03 09:24:51',314310,'/the-original-mr-fuzzy'),
(765681,'2014-09-03 09:25:38',314295,'/thank-you-for-your-order'),
(765682,'2014-09-03 09:26:06',314315,'/lander-3'),
(765683,'2014-09-03 09:26:08',314314,'/products'),
(765684,'2014-09-03 09:26:38',314309,'/shipping'),
(765685,'2014-09-03 09:26:49',314314,'/the-original-mr-fuzzy'),
(765686,'2014-09-03 09:26:53',314316,'/lander-3'),
(765687,'2014-09-03 09:27:17',314306,'/cart'),
(765688,'2014-09-03 09:27:28',314314,'/cart'),
(765689,'2014-09-03 09:27:38',314306,'/shipping'),
(765690,'2014-09-03 09:28:04',314316,'/products'),
(765691,'2014-09-03 09:28:07',314317,'/lander-2'),
(765692,'2014-09-03 09:28:14',314318,'/lander-2'),
(765693,'2014-09-03 09:28:43',314319,'/lander-2'),
(765694,'2014-09-03 09:28:46',314314,'/shipping'),
(765695,'2014-09-03 09:29:19',314314,'/billing-2'),
(765696,'2014-09-03 09:29:27',314306,'/billing-2'),
(765697,'2014-09-03 09:29:28',314316,'/the-original-mr-fuzzy'),
(765698,'2014-09-03 09:29:39',314309,'/billing-2'),
(765699,'2014-09-03 09:29:53',314320,'/lander-2'),
(765700,'2014-09-03 09:30:16',314316,'/cart'),
(765701,'2014-09-03 09:30:47',314314,'/thank-you-for-your-order'),
(765702,'2014-09-03 09:31:52',314321,'/lander-2'),
(765703,'2014-09-03 09:32:17',314322,'/lander-3'),
(765704,'2014-09-03 09:32:40',314323,'/lander-5'),
(765705,'2014-09-03 09:33:23',314316,'/shipping'),
(765706,'2014-09-03 09:34:14',314324,'/lander-2'),
(765707,'2014-09-03 09:34:24',314325,'/lander-2'),
(765708,'2014-09-03 09:34:44',314326,'/lander-2'),
(765709,'2014-09-03 09:34:58',314325,'/products'),
(765710,'2014-09-03 09:35:18',314320,'/products'),
(765711,'2014-09-03 09:35:33',314325,'/the-original-mr-fuzzy'),
(765712,'2014-09-03 09:35:37',314322,'/products'),
(765713,'2014-09-03 09:36:13',314327,'/lander-3'),
(765714,'2014-09-03 09:36:17',314321,'/products'),
(765715,'2014-09-03 09:36:23',314328,'/home'),
(765716,'2014-09-03 09:36:49',314322,'/the-original-mr-fuzzy'),
(765717,'2014-09-03 09:37:08',314329,'/home'),
(765718,'2014-09-03 09:37:11',314325,'/cart'),
(765719,'2014-09-03 09:37:11',314327,'/products'),
(765720,'2014-09-03 09:37:47',314325,'/shipping'),
(765721,'2014-09-03 09:38:55',314328,'/products'),
(765722,'2014-09-03 09:39:44',314330,'/lander-2'),
(765723,'2014-09-03 09:39:54',314325,'/billing-2'),
(765724,'2014-09-03 09:40:32',314331,'/lander-3'),
(765725,'2014-09-03 09:40:42',314327,'/the-original-mr-fuzzy'),
(765726,'2014-09-03 09:40:57',314321,'/the-original-mr-fuzzy'),
(765727,'2014-09-03 09:41:16',314328,'/the-original-mr-fuzzy'),
(765728,'2014-09-03 09:41:48',314330,'/products'),
(765729,'2014-09-03 09:42:04',314325,'/thank-you-for-your-order'),
(765730,'2014-09-03 09:42:45',314330,'/the-birthday-sugar-panda'),
(765731,'2014-09-03 09:42:50',314332,'/lander-5'),
(765732,'2014-09-03 09:43:14',314333,'/lander-3'),
(765733,'2014-09-03 09:43:43',314334,'/lander-2'),
(765734,'2014-09-03 09:44:17',314333,'/products'),
(765735,'2014-09-03 09:46:08',314333,'/the-original-mr-fuzzy'),
(765736,'2014-09-03 09:47:07',314335,'/home'),
(765737,'2014-09-03 09:47:42',314336,'/home'),
(765738,'2014-09-03 09:47:46',314335,'/products'),
(765739,'2014-09-03 09:47:50',314333,'/cart'),
(765740,'2014-09-03 09:48:21',314333,'/shipping'),
(765741,'2014-09-03 09:49:31',314335,'/the-original-mr-fuzzy'),
(765742,'2014-09-03 09:50:38',314337,'/lander-3'),
(765743,'2014-09-03 09:51:07',314333,'/billing-2'),
(765744,'2014-09-03 09:51:29',314338,'/lander-3'),
(765745,'2014-09-03 09:51:49',314333,'/thank-you-for-your-order'),
(765746,'2014-09-03 09:55:04',314339,'/home'),
(765747,'2014-09-03 09:55:54',314338,'/products'),
(765748,'2014-09-03 09:55:59',314340,'/home'),
(765749,'2014-09-03 09:57:49',314341,'/home'),
(765750,'2014-09-03 09:58:28',314342,'/lander-5'),
(765751,'2014-09-03 09:58:51',314338,'/the-original-mr-fuzzy'),
(765752,'2014-09-03 09:59:28',314339,'/products'),
(765753,'2014-09-03 10:00:47',314343,'/home'),
(765754,'2014-09-03 10:00:55',314342,'/products'),
(765755,'2014-09-03 10:00:56',314340,'/products'),
(765756,'2014-09-03 10:00:58',314344,'/lander-2'),
(765757,'2014-09-03 10:01:20',314340,'/the-original-mr-fuzzy'),
(765758,'2014-09-03 10:02:03',314338,'/cart'),
(765759,'2014-09-03 10:02:27',314338,'/shipping'),
(765760,'2014-09-03 10:02:55',314345,'/lander-2'),
(765761,'2014-09-03 10:02:58',314344,'/products'),
(765762,'2014-09-03 10:03:26',314343,'/products'),
(765763,'2014-09-03 10:04:43',314346,'/lander-3'),
(765764,'2014-09-03 10:05:04',314345,'/products'),
(765765,'2014-09-03 10:05:10',314343,'/the-original-mr-fuzzy'),
(765766,'2014-09-03 10:05:48',314344,'/the-original-mr-fuzzy'),
(765767,'2014-09-03 10:05:54',314347,'/lander-5'),
(765768,'2014-09-03 10:06:01',314348,'/lander-5'),
(765769,'2014-09-03 10:08:21',314343,'/cart'),
(765770,'2014-09-03 10:09:19',314345,'/the-original-mr-fuzzy'),
(765771,'2014-09-03 10:09:22',314349,'/home'),
(765772,'2014-09-03 10:09:36',314350,'/home'),
(765773,'2014-09-03 10:09:45',314348,'/products'),
(765774,'2014-09-03 10:12:00',314351,'/lander-5'),
(765775,'2014-09-03 10:12:06',314343,'/shipping'),
(765776,'2014-09-03 10:12:39',314352,'/lander-2'),
(765777,'2014-09-03 10:13:01',314350,'/products'),
(765778,'2014-09-03 10:13:27',314343,'/billing-2'),
(765779,'2014-09-03 10:13:27',314348,'/the-original-mr-fuzzy'),
(765780,'2014-09-03 10:14:08',314353,'/lander-2'),
(765781,'2014-09-03 10:14:34',314354,'/lander-3'),
(765782,'2014-09-03 10:14:47',314353,'/products'),
(765783,'2014-09-03 10:15:21',314355,'/home'),
(765784,'2014-09-03 10:15:35',314351,'/products'),
(765785,'2014-09-03 10:15:41',314348,'/cart'),
(765786,'2014-09-03 10:16:40',314351,'/the-original-mr-fuzzy'),
(765787,'2014-09-03 10:17:07',314356,'/lander-2'),
(765788,'2014-09-03 10:17:41',314353,'/the-forever-love-bear'),
(765789,'2014-09-03 10:18:07',314357,'/lander-2'),
(765790,'2014-09-03 10:19:42',314358,'/lander-2'),
(765791,'2014-09-03 10:20:31',314359,'/home'),
(765792,'2014-09-03 10:21:14',314360,'/lander-5'),
(765793,'2014-09-03 10:21:34',314361,'/lander-2'),
(765794,'2014-09-03 10:21:46',314357,'/products'),
(765795,'2014-09-03 10:22:03',314362,'/lander-2'),
(765796,'2014-09-03 10:22:29',314363,'/lander-5'),
(765797,'2014-09-03 10:22:47',314362,'/products'),
(765798,'2014-09-03 10:22:55',314364,'/lander-3'),
(765799,'2014-09-03 10:23:35',314365,'/lander-5'),
(765800,'2014-09-03 10:23:45',314366,'/lander-3'),
(765801,'2014-09-03 10:23:54',314357,'/the-birthday-sugar-panda'),
(765802,'2014-09-03 10:24:30',314367,'/home'),
(765803,'2014-09-03 10:24:32',314362,'/the-birthday-sugar-panda'),
(765804,'2014-09-03 10:24:47',314368,'/lander-2'),
(765805,'2014-09-03 10:25:27',314365,'/products'),
(765806,'2014-09-03 10:25:50',314369,'/home'),
(765807,'2014-09-03 10:25:53',314365,'/the-original-mr-fuzzy'),
(765808,'2014-09-03 10:27:10',314370,'/lander-2'),
(765809,'2014-09-03 10:27:12',314371,'/home'),
(765810,'2014-09-03 10:27:53',314363,'/products'),
(765811,'2014-09-03 10:28:00',314366,'/products'),
(765812,'2014-09-03 10:28:21',314372,'/lander-5'),
(765813,'2014-09-03 10:28:34',314367,'/products'),
(765814,'2014-09-03 10:28:42',314368,'/products'),
(765815,'2014-09-03 10:29:14',314369,'/products'),
(765816,'2014-09-03 10:29:57',314363,'/the-birthday-sugar-panda'),
(765817,'2014-09-03 10:29:57',314371,'/products'),
(765818,'2014-09-03 10:29:57',314373,'/lander-5'),
(765819,'2014-09-03 10:30:49',314374,'/lander-3'),
(765820,'2014-09-03 10:31:00',314375,'/home'),
(765821,'2014-09-03 10:31:03',314376,'/lander-3'),
(765822,'2014-09-03 10:31:15',314377,'/lander-5'),
(765823,'2014-09-03 10:32:08',314368,'/the-original-mr-fuzzy'),
(765824,'2014-09-03 10:32:21',314375,'/products'),
(765825,'2014-09-03 10:32:23',314378,'/lander-2'),
(765826,'2014-09-03 10:32:24',314370,'/products'),
(765827,'2014-09-03 10:32:24',314372,'/products'),
(765828,'2014-09-03 10:32:31',314371,'/the-original-mr-fuzzy'),
(765829,'2014-09-03 10:32:32',314366,'/the-forever-love-bear'),
(765830,'2014-09-03 10:32:34',314369,'/the-original-mr-fuzzy'),
(765831,'2014-09-03 10:33:23',314371,'/cart'),
(765832,'2014-09-03 10:33:42',314366,'/cart'),
(765833,'2014-09-03 10:34:05',314370,'/the-birthday-sugar-panda'),
(765834,'2014-09-03 10:34:11',314379,'/lander-5'),
(765835,'2014-09-03 10:34:17',314380,'/home'),
(765836,'2014-09-03 10:34:20',314377,'/products'),
(765837,'2014-09-03 10:34:24',314381,'/lander-5'),
(765838,'2014-09-03 10:34:25',314382,'/home'),
(765839,'2014-09-03 10:34:45',314383,'/home'),
(765840,'2014-09-03 10:35:17',314384,'/lander-2'),
(765841,'2014-09-03 10:35:27',314385,'/lander-2'),
(765842,'2014-09-03 10:35:28',314386,'/lander-2'),
(765843,'2014-09-03 10:35:31',314372,'/the-original-mr-fuzzy'),
(765844,'2014-09-03 10:35:36',314375,'/the-original-mr-fuzzy'),
(765845,'2014-09-03 10:36:30',314370,'/cart'),
(765846,'2014-09-03 10:36:33',314366,'/shipping'),
(765847,'2014-09-03 10:36:34',314377,'/the-birthday-sugar-panda'),
(765848,'2014-09-03 10:36:48',314379,'/products'),
(765849,'2014-09-03 10:37:32',314366,'/billing-2'),
(765850,'2014-09-03 10:37:46',314387,'/lander-3'),
(765851,'2014-09-03 10:37:55',314378,'/products'),
(765852,'2014-09-03 10:38:28',314382,'/products'),
(765853,'2014-09-03 10:38:45',314388,'/lander-5'),
(765854,'2014-09-03 10:39:03',314378,'/the-original-mr-fuzzy'),
(765855,'2014-09-03 10:39:09',314370,'/shipping'),
(765856,'2014-09-03 10:39:09',314383,'/products'),
(765857,'2014-09-03 10:39:15',314386,'/products'),
(765858,'2014-09-03 10:39:25',314389,'/lander-2'),
(765859,'2014-09-03 10:39:28',314372,'/cart'),
(765860,'2014-09-03 10:39:40',314370,'/billing-2'),
(765861,'2014-09-03 10:39:56',314379,'/the-original-mr-fuzzy'),
(765862,'2014-09-03 10:40:11',314381,'/products'),
(765863,'2014-09-03 10:40:16',314372,'/shipping'),
(765864,'2014-09-03 10:40:21',314389,'/products'),
(765865,'2014-09-03 10:40:46',314387,'/products'),
(765866,'2014-09-03 10:40:55',314383,'/the-original-mr-fuzzy'),
(765867,'2014-09-03 10:40:57',314385,'/products'),
(765868,'2014-09-03 10:41:11',314378,'/cart'),
(765869,'2014-09-03 10:41:38',314382,'/the-birthday-sugar-panda'),
(765870,'2014-09-03 10:41:44',314387,'/the-original-mr-fuzzy'),
(765871,'2014-09-03 10:41:48',314390,'/home'),
(765872,'2014-09-03 10:41:53',314391,'/lander-5'),
(765873,'2014-09-03 10:42:04',314392,'/home'),
(765874,'2014-09-03 10:42:23',314393,'/lander-2'),
(765875,'2014-09-03 10:42:30',314386,'/the-original-mr-fuzzy'),
(765876,'2014-09-03 10:42:31',314372,'/billing-2'),
(765877,'2014-09-03 10:42:55',314390,'/products'),
(765878,'2014-09-03 10:43:34',314392,'/products'),
(765879,'2014-09-03 10:44:04',314378,'/shipping'),
(765880,'2014-09-03 10:44:08',314372,'/thank-you-for-your-order'),
(765881,'2014-09-03 10:44:29',314385,'/the-original-mr-fuzzy'),
(765882,'2014-09-03 10:44:34',314387,'/cart'),
(765883,'2014-09-03 10:44:43',314378,'/billing-2'),
(765884,'2014-09-03 10:45:15',314394,'/lander-2'),
(765885,'2014-09-03 10:45:33',314395,'/lander-3'),
(765886,'2014-09-03 10:45:50',314386,'/cart'),
(765887,'2014-09-03 10:45:56',314394,'/products'),
(765888,'2014-09-03 10:46:30',314385,'/cart'),
(765889,'2014-09-03 10:46:39',314395,'/products'),
(765890,'2014-09-03 10:47:17',314392,'/the-original-mr-fuzzy'),
(765891,'2014-09-03 10:47:19',314396,'/home'),
(765892,'2014-09-03 10:47:25',314391,'/products'),
(765893,'2014-09-03 10:47:27',314385,'/shipping'),
(765894,'2014-09-03 10:48:05',314394,'/the-birthday-sugar-panda'),
(765895,'2014-09-03 10:49:08',314397,'/lander-5'),
(765896,'2014-09-03 10:49:23',314385,'/billing-2'),
(765897,'2014-09-03 10:50:10',314398,'/lander-5'),
(765898,'2014-09-03 10:50:12',314378,'/thank-you-for-your-order'),
(765899,'2014-09-03 10:50:21',314399,'/lander-5'),
(765900,'2014-09-03 10:50:24',314395,'/the-original-mr-fuzzy'),
(765901,'2014-09-03 10:50:24',314400,'/lander-2'),
(765902,'2014-09-03 10:50:27',314401,'/lander-5'),
(765903,'2014-09-03 10:50:45',314396,'/products'),
(765904,'2014-09-03 10:51:06',314392,'/cart'),
(765905,'2014-09-03 10:52:39',314402,'/lander-3'),
(765906,'2014-09-03 10:53:10',314403,'/home'),
(765907,'2014-09-03 10:54:01',314392,'/shipping'),
(765908,'2014-09-03 10:54:01',314396,'/the-original-mr-fuzzy'),
(765909,'2014-09-03 10:54:02',314404,'/home'),
(765910,'2014-09-03 10:54:07',314400,'/products'),
(765911,'2014-09-03 10:54:19',314397,'/products'),
(765912,'2014-09-03 10:54:43',314397,'/the-original-mr-fuzzy'),
(765913,'2014-09-03 10:54:48',314399,'/products'),
(765914,'2014-09-03 10:55:23',314400,'/the-original-mr-fuzzy'),
(765915,'2014-09-03 10:55:45',314405,'/lander-3'),
(765916,'2014-09-03 10:55:52',314398,'/products'),
(765917,'2014-09-03 10:56:20',314406,'/lander-5'),
(765918,'2014-09-03 10:56:40',314398,'/the-original-mr-fuzzy'),
(765919,'2014-09-03 10:57:21',314399,'/the-original-mr-fuzzy'),
(765920,'2014-09-03 10:57:41',314404,'/products'),
(765921,'2014-09-03 10:57:55',314403,'/products'),
(765922,'2014-09-03 10:58:12',314400,'/cart'),
(765923,'2014-09-03 10:58:49',314407,'/lander-2'),
(765924,'2014-09-03 10:58:55',314408,'/home'),
(765925,'2014-09-03 10:58:59',314404,'/the-original-mr-fuzzy'),
(765926,'2014-09-03 11:00:18',314409,'/home'),
(765927,'2014-09-03 11:00:45',314403,'/the-original-mr-fuzzy'),
(765928,'2014-09-03 11:00:45',314410,'/home'),
(765929,'2014-09-03 11:01:10',314411,'/home'),
(765930,'2014-09-03 11:01:25',314408,'/products'),
(765931,'2014-09-03 11:01:29',314412,'/home'),
(765932,'2014-09-03 11:02:51',314410,'/products'),
(765933,'2014-09-03 11:02:59',314403,'/cart'),
(765934,'2014-09-03 11:03:34',314408,'/the-original-mr-fuzzy'),
(765935,'2014-09-03 11:03:39',314403,'/shipping'),
(765936,'2014-09-03 11:04:00',314413,'/home'),
(765937,'2014-09-03 11:05:01',314410,'/the-original-mr-fuzzy'),
(765938,'2014-09-03 11:05:15',314403,'/billing-2'),
(765939,'2014-09-03 11:05:48',314414,'/lander-2'),
(765940,'2014-09-03 11:05:53',314408,'/cart'),
(765941,'2014-09-03 11:06:01',314412,'/products'),
(765942,'2014-09-03 11:06:21',314403,'/thank-you-for-your-order'),
(765943,'2014-09-03 11:07:16',314408,'/shipping'),
(765944,'2014-09-03 11:08:42',314415,'/lander-2'),
(765945,'2014-09-03 11:09:07',314408,'/billing-2'),
(765946,'2014-09-03 11:09:39',314415,'/products'),
(765947,'2014-09-03 11:09:44',314416,'/lander-5'),
(765948,'2014-09-03 11:10:12',314412,'/the-original-mr-fuzzy'),
(765949,'2014-09-03 11:10:33',314415,'/the-original-mr-fuzzy'),
(765950,'2014-09-03 11:12:34',314417,'/home'),
(765951,'2014-09-03 11:13:57',314416,'/products'),
(765952,'2014-09-03 11:14:54',314418,'/lander-5'),
(765953,'2014-09-03 11:14:57',314419,'/lander-3'),
(765954,'2014-09-03 11:16:55',314419,'/products'),
(765955,'2014-09-03 11:17:04',314418,'/products'),
(765956,'2014-09-03 11:17:14',314420,'/lander-5'),
(765957,'2014-09-03 11:17:17',314421,'/home'),
(765958,'2014-09-03 11:17:34',314418,'/the-original-mr-fuzzy'),
(765959,'2014-09-03 11:18:11',314421,'/products'),
(765960,'2014-09-03 11:18:23',314418,'/cart'),
(765961,'2014-09-03 11:18:29',314422,'/lander-3'),
(765962,'2014-09-03 11:18:49',314421,'/the-original-mr-fuzzy'),
(765963,'2014-09-03 11:18:55',314422,'/products'),
(765964,'2014-09-03 11:19:07',314423,'/lander-3'),
(765965,'2014-09-03 11:19:35',314424,'/lander-5'),
(765966,'2014-09-03 11:19:50',314425,'/lander-3'),
(765967,'2014-09-03 11:20:12',314423,'/products'),
(765968,'2014-09-03 11:20:21',314424,'/products'),
(765969,'2014-09-03 11:21:02',314424,'/the-original-mr-fuzzy'),
(765970,'2014-09-03 11:21:10',314420,'/products'),
(765971,'2014-09-03 11:21:34',314426,'/home'),
(765972,'2014-09-03 11:22:21',314425,'/products'),
(765973,'2014-09-03 11:23:40',314424,'/cart'),
(765974,'2014-09-03 11:24:15',314424,'/shipping'),
(765975,'2014-09-03 11:24:18',314423,'/the-original-mr-fuzzy'),
(765976,'2014-09-03 11:25:06',314427,'/home'),
(765977,'2014-09-03 11:25:11',314420,'/the-forever-love-bear'),
(765978,'2014-09-03 11:25:38',314428,'/lander-5'),
(765979,'2014-09-03 11:25:49',314427,'/products'),
(765980,'2014-09-03 11:27:00',314429,'/lander-3'),
(765981,'2014-09-03 11:27:49',314430,'/lander-3'),
(765982,'2014-09-03 11:28:32',314431,'/home'),
(765983,'2014-09-03 11:29:12',314420,'/cart'),
(765984,'2014-09-03 11:29:27',314430,'/products'),
(765985,'2014-09-03 11:29:55',314427,'/the-original-mr-fuzzy'),
(765986,'2014-09-03 11:30:13',314420,'/shipping'),
(765987,'2014-09-03 11:30:21',314432,'/home'),
(765988,'2014-09-03 11:30:42',314429,'/products'),
(765989,'2014-09-03 11:31:16',314433,'/lander-2'),
(765990,'2014-09-03 11:31:17',314429,'/the-original-mr-fuzzy'),
(765991,'2014-09-03 11:31:26',314420,'/billing-2'),
(765992,'2014-09-03 11:31:26',314434,'/lander-2'),
(765993,'2014-09-03 11:31:49',314434,'/products'),
(765994,'2014-09-03 11:31:56',314429,'/cart'),
(765995,'2014-09-03 11:33:03',314430,'/the-forever-love-bear'),
(765996,'2014-09-03 11:33:04',314435,'/home'),
(765997,'2014-09-03 11:33:05',314436,'/lander-3'),
(765998,'2014-09-03 11:33:15',314432,'/products'),
(765999,'2014-09-03 11:34:37',314434,'/the-original-mr-fuzzy'),
(766000,'2014-09-03 11:34:43',314437,'/lander-2'),
(766001,'2014-09-03 11:35:19',314430,'/cart'),
(766002,'2014-09-03 11:35:20',314438,'/lander-2'),
(766003,'2014-09-03 11:35:34',314420,'/thank-you-for-your-order'),
(766004,'2014-09-03 11:35:34',314439,'/lander-2'),
(766005,'2014-09-03 11:36:01',314432,'/the-original-mr-fuzzy'),
(766006,'2014-09-03 11:36:03',314440,'/home'),
(766007,'2014-09-03 11:36:53',314439,'/products'),
(766008,'2014-09-03 11:37:12',314435,'/products'),
(766009,'2014-09-03 11:37:41',314441,'/lander-3'),
(766010,'2014-09-03 11:37:41',314442,'/lander-3'),
(766011,'2014-09-03 11:37:43',314432,'/cart'),
(766012,'2014-09-03 11:37:43',314439,'/the-original-mr-fuzzy'),
(766013,'2014-09-03 11:38:13',314435,'/the-original-mr-fuzzy'),
(766014,'2014-09-03 11:39:08',314443,'/lander-5'),
(766015,'2014-09-03 11:40:49',314432,'/shipping'),
(766016,'2014-09-03 11:41:05',314441,'/products'),
(766017,'2014-09-03 11:41:47',314444,'/home'),
(766018,'2014-09-03 11:42:00',314441,'/the-forever-love-bear'),
(766019,'2014-09-03 11:43:14',314441,'/cart'),
(766020,'2014-09-03 11:43:39',314445,'/home'),
(766021,'2014-09-03 11:43:49',314446,'/home'),
(766022,'2014-09-03 11:43:56',314432,'/billing-2'),
(766023,'2014-09-03 11:44:03',314443,'/products'),
(766024,'2014-09-03 11:44:22',314446,'/products'),
(766025,'2014-09-03 11:44:29',314447,'/home'),
(766026,'2014-09-03 11:44:41',314444,'/products'),
(766027,'2014-09-03 11:45:49',314443,'/the-original-mr-fuzzy'),
(766028,'2014-09-03 11:45:52',314445,'/products'),
(766029,'2014-09-03 11:46:09',314444,'/the-original-mr-fuzzy'),
(766030,'2014-09-03 11:46:28',314443,'/cart'),
(766031,'2014-09-03 11:47:07',314448,'/home'),
(766032,'2014-09-03 11:47:38',314445,'/the-original-mr-fuzzy'),
(766033,'2014-09-03 11:48:22',314449,'/lander-3'),
(766034,'2014-09-03 11:48:34',314446,'/the-original-mr-fuzzy'),
(766035,'2014-09-03 11:49:08',314443,'/shipping'),
(766036,'2014-09-03 11:49:12',314446,'/cart'),
(766037,'2014-09-03 11:50:01',314450,'/lander-2'),
(766038,'2014-09-03 11:50:25',314445,'/cart'),
(766039,'2014-09-03 11:50:42',314449,'/products'),
(766040,'2014-09-03 11:50:50',314451,'/home'),
(766041,'2014-09-03 11:50:54',314452,'/home'),
(766042,'2014-09-03 11:51:44',314451,'/products'),
(766043,'2014-09-03 11:51:59',314443,'/billing-2'),
(766044,'2014-09-03 11:52:00',314448,'/products'),
(766045,'2014-09-03 11:53:04',314453,'/lander-3'),
(766046,'2014-09-03 11:53:12',314443,'/thank-you-for-your-order'),
(766047,'2014-09-03 11:53:21',314449,'/the-original-mr-fuzzy'),
(766048,'2014-09-03 11:53:41',314451,'/the-original-mr-fuzzy'),
(766049,'2014-09-03 11:53:46',314454,'/lander-2'),
(766050,'2014-09-03 11:54:09',314445,'/shipping'),
(766051,'2014-09-03 11:54:13',314448,'/the-original-mr-fuzzy'),
(766052,'2014-09-03 11:55:37',314455,'/lander-2'),
(766053,'2014-09-03 11:55:50',314445,'/billing-2'),
(766054,'2014-09-03 11:55:55',314456,'/lander-3'),
(766055,'2014-09-03 11:56:40',314455,'/products'),
(766056,'2014-09-03 11:56:50',314457,'/lander-5'),
(766057,'2014-09-03 11:57:06',314458,'/lander-5'),
(766058,'2014-09-03 11:57:29',314454,'/products'),
(766059,'2014-09-03 11:58:05',314455,'/the-forever-love-bear'),
(766060,'2014-09-03 11:58:40',314453,'/products'),
(766061,'2014-09-03 11:58:59',314454,'/the-forever-love-bear'),
(766062,'2014-09-03 12:00:10',314459,'/lander-3'),
(766063,'2014-09-03 12:00:16',314460,'/lander-3'),
(766064,'2014-09-03 12:00:42',314454,'/cart'),
(766065,'2014-09-03 12:01:07',314461,'/home'),
(766066,'2014-09-03 12:01:29',314456,'/products'),
(766067,'2014-09-03 12:02:42',314462,'/lander-5'),
(766068,'2014-09-03 12:03:06',314463,'/lander-5'),
(766069,'2014-09-03 12:03:32',314464,'/lander-2'),
(766070,'2014-09-03 12:03:47',314456,'/the-original-mr-fuzzy'),
(766071,'2014-09-03 12:04:01',314465,'/home'),
(766072,'2014-09-03 12:04:21',314462,'/products'),
(766073,'2014-09-03 12:06:19',314466,'/lander-5'),
(766074,'2014-09-03 12:06:40',314463,'/products'),
(766075,'2014-09-03 12:06:58',314462,'/the-original-mr-fuzzy'),
(766076,'2014-09-03 12:07:01',314467,'/lander-2'),
(766077,'2014-09-03 12:07:53',314464,'/products'),
(766078,'2014-09-03 12:08:11',314463,'/the-birthday-sugar-panda'),
(766079,'2014-09-03 12:09:16',314468,'/lander-5'),
(766080,'2014-09-03 12:10:44',314463,'/cart'),
(766081,'2014-09-03 12:10:55',314469,'/lander-2'),
(766082,'2014-09-03 12:11:14',314466,'/products'),
(766083,'2014-09-03 12:12:25',314470,'/lander-2'),
(766084,'2014-09-03 12:12:40',314471,'/home'),
(766085,'2014-09-03 12:12:45',314469,'/products'),
(766086,'2014-09-03 12:12:47',314470,'/products'),
(766087,'2014-09-03 12:13:25',314472,'/lander-3'),
(766088,'2014-09-03 12:13:41',314473,'/lander-5'),
(766089,'2014-09-03 12:14:14',314469,'/the-original-mr-fuzzy'),
(766090,'2014-09-03 12:14:26',314474,'/lander-5'),
(766091,'2014-09-03 12:14:41',314475,'/lander-3'),
(766092,'2014-09-03 12:15:08',314466,'/the-original-mr-fuzzy'),
(766093,'2014-09-03 12:15:24',314476,'/home'),
(766094,'2014-09-03 12:15:29',314477,'/home'),
(766095,'2014-09-03 12:15:48',314478,'/lander-2'),
(766096,'2014-09-03 12:15:57',314479,'/lander-2'),
(766097,'2014-09-03 12:16:36',314474,'/products'),
(766098,'2014-09-03 12:16:46',314480,'/lander-5'),
(766099,'2014-09-03 12:17:03',314470,'/the-birthday-sugar-panda'),
(766100,'2014-09-03 12:17:30',314473,'/products'),
(766101,'2014-09-03 12:17:50',314469,'/cart'),
(766102,'2014-09-03 12:17:59',314471,'/products'),
(766103,'2014-09-03 12:19:38',314470,'/cart'),
(766104,'2014-09-03 12:20:15',314470,'/shipping'),
(766105,'2014-09-03 12:20:50',314481,'/lander-2'),
(766106,'2014-09-03 12:20:59',314469,'/shipping'),
(766107,'2014-09-03 12:21:00',314470,'/billing-2'),
(766108,'2014-09-03 12:21:04',314482,'/home'),
(766109,'2014-09-03 12:21:06',314474,'/the-original-mr-fuzzy'),
(766110,'2014-09-03 12:21:22',314471,'/the-original-mr-fuzzy'),
(766111,'2014-09-03 12:21:22',314473,'/the-original-mr-fuzzy'),
(766112,'2014-09-03 12:21:53',314483,'/home'),
(766113,'2014-09-03 12:22:09',314482,'/products'),
(766114,'2014-09-03 12:22:43',314481,'/products'),
(766115,'2014-09-03 12:23:22',314469,'/billing-2'),
(766116,'2014-09-03 12:23:55',314484,'/lander-3'),
(766117,'2014-09-03 12:24:35',314481,'/the-original-mr-fuzzy'),
(766118,'2014-09-03 12:24:58',314485,'/lander-2'),
(766119,'2014-09-03 12:26:18',314481,'/cart'),
(766120,'2014-09-03 12:26:31',314482,'/the-original-mr-fuzzy'),
(766121,'2014-09-03 12:26:37',314485,'/products'),
(766122,'2014-09-03 12:26:48',314481,'/shipping'),
(766123,'2014-09-03 12:26:56',314469,'/thank-you-for-your-order'),
(766124,'2014-09-03 12:26:57',314484,'/products'),
(766125,'2014-09-03 12:28:30',314486,'/lander-3'),
(766126,'2014-09-03 12:28:55',314481,'/billing-2'),
(766127,'2014-09-03 12:29:23',314485,'/the-original-mr-fuzzy'),
(766128,'2014-09-03 12:30:34',314482,'/cart'),
(766129,'2014-09-03 12:30:54',314487,'/home'),
(766130,'2014-09-03 12:31:03',314488,'/home'),
(766131,'2014-09-03 12:32:03',314489,'/lander-2'),
(766132,'2014-09-03 12:32:50',314490,'/lander-5'),
(766133,'2014-09-03 12:33:09',314485,'/cart'),
(766134,'2014-09-03 12:33:57',314491,'/lander-2'),
(766135,'2014-09-03 12:34:26',314482,'/shipping'),
(766136,'2014-09-03 12:34:49',314491,'/products'),
(766137,'2014-09-03 12:34:49',314492,'/home'),
(766138,'2014-09-03 12:35:16',314488,'/products'),
(766139,'2014-09-03 12:35:46',314488,'/the-original-mr-fuzzy'),
(766140,'2014-09-03 12:36:22',314485,'/shipping'),
(766141,'2014-09-03 12:36:36',314482,'/billing-2'),
(766142,'2014-09-03 12:37:24',314493,'/home'),
(766143,'2014-09-03 12:37:33',314485,'/billing-2'),
(766144,'2014-09-03 12:37:35',314491,'/the-original-mr-fuzzy'),
(766145,'2014-09-03 12:38:51',314494,'/lander-3'),
(766146,'2014-09-03 12:40:13',314491,'/cart'),
(766147,'2014-09-03 12:41:35',314495,'/lander-3'),
(766148,'2014-09-03 12:41:49',314494,'/products'),
(766149,'2014-09-03 12:41:51',314496,'/lander-2'),
(766150,'2014-09-03 12:42:22',314497,'/lander-2'),
(766151,'2014-09-03 12:42:59',314498,'/home'),
(766152,'2014-09-03 12:44:12',314499,'/lander-2'),
(766153,'2014-09-03 12:44:48',314496,'/products'),
(766154,'2014-09-03 12:45:05',314494,'/the-birthday-sugar-panda'),
(766155,'2014-09-03 12:46:26',314500,'/lander-3'),
(766156,'2014-09-03 12:46:56',314497,'/products'),
(766157,'2014-09-03 12:47:05',314501,'/lander-5'),
(766158,'2014-09-03 12:48:08',314496,'/the-original-mr-fuzzy'),
(766159,'2014-09-03 12:48:27',314502,'/lander-5'),
(766160,'2014-09-03 12:48:44',314499,'/products'),
(766161,'2014-09-03 12:49:09',314497,'/the-forever-love-bear'),
(766162,'2014-09-03 12:49:14',314503,'/lander-3'),
(766163,'2014-09-03 12:49:32',314496,'/cart'),
(766164,'2014-09-03 12:50:03',314502,'/products'),
(766165,'2014-09-03 12:50:04',314496,'/shipping'),
(766166,'2014-09-03 12:50:21',314504,'/lander-2'),
(766167,'2014-09-03 12:50:52',314502,'/the-original-mr-fuzzy'),
(766168,'2014-09-03 12:51:06',314505,'/lander-5'),
(766169,'2014-09-03 12:51:19',314506,'/lander-5'),
(766170,'2014-09-03 12:51:28',314497,'/cart'),
(766171,'2014-09-03 12:51:49',314504,'/products'),
(766172,'2014-09-03 12:52:06',314496,'/billing-2'),
(766173,'2014-09-03 12:52:21',314507,'/lander-2'),
(766174,'2014-09-03 12:53:46',314508,'/lander-2'),
(766175,'2014-09-03 12:53:53',314503,'/products'),
(766176,'2014-09-03 12:53:57',314509,'/lander-5'),
(766177,'2014-09-03 12:54:14',314502,'/cart'),
(766178,'2014-09-03 12:54:53',314508,'/products'),
(766179,'2014-09-03 12:54:54',314497,'/shipping'),
(766180,'2014-09-03 12:55:06',314502,'/shipping'),
(766181,'2014-09-03 12:55:17',314496,'/thank-you-for-your-order'),
(766182,'2014-09-03 12:55:19',314497,'/billing-2'),
(766183,'2014-09-03 12:55:31',314503,'/the-original-mr-fuzzy'),
(766184,'2014-09-03 12:55:54',314508,'/the-original-mr-fuzzy'),
(766185,'2014-09-03 12:56:34',314502,'/billing-2'),
(766186,'2014-09-03 12:56:49',314510,'/home'),
(766187,'2014-09-03 12:58:03',314508,'/cart'),
(766188,'2014-09-03 12:58:27',314511,'/lander-3'),
(766189,'2014-09-03 12:58:55',314509,'/products'),
(766190,'2014-09-03 12:58:58',314508,'/shipping'),
(766191,'2014-09-03 12:59:30',314502,'/thank-you-for-your-order'),
(766192,'2014-09-03 12:59:51',314512,'/home'),
(766193,'2014-09-03 13:00:01',314497,'/thank-you-for-your-order'),
(766194,'2014-09-03 13:00:02',314513,'/home'),
(766195,'2014-09-03 13:00:03',314514,'/lander-2'),
(766196,'2014-09-03 13:01:50',314508,'/billing-2'),
(766197,'2014-09-03 13:02:13',314515,'/lander-5'),
(766198,'2014-09-03 13:02:17',314516,'/lander-2'),
(766199,'2014-09-03 13:02:33',314517,'/lander-3'),
(766200,'2014-09-03 13:03:15',314509,'/the-original-mr-fuzzy'),
(766201,'2014-09-03 13:04:53',314518,'/home'),
(766202,'2014-09-03 13:06:30',314519,'/home'),
(766203,'2014-09-03 13:07:04',314508,'/thank-you-for-your-order'),
(766204,'2014-09-03 13:07:06',314509,'/cart'),
(766205,'2014-09-03 13:07:37',314517,'/products'),
(766206,'2014-09-03 13:07:59',314520,'/lander-5'),
(766207,'2014-09-03 13:10:03',314520,'/products'),
(766208,'2014-09-03 13:10:13',314521,'/lander-3'),
(766209,'2014-09-03 13:11:17',314519,'/products'),
(766210,'2014-09-03 13:11:29',314522,'/lander-5'),
(766211,'2014-09-03 13:11:39',314521,'/products'),
(766212,'2014-09-03 13:12:02',314519,'/the-original-mr-fuzzy'),
(766213,'2014-09-03 13:13:30',314519,'/cart'),
(766214,'2014-09-03 13:13:48',314520,'/the-original-mr-fuzzy'),
(766215,'2014-09-03 13:13:53',314523,'/lander-5'),
(766216,'2014-09-03 13:14:37',314521,'/the-forever-love-bear'),
(766217,'2014-09-03 13:15:08',314519,'/shipping'),
(766218,'2014-09-03 13:15:42',314521,'/cart'),
(766219,'2014-09-03 13:15:58',314519,'/billing-2'),
(766220,'2014-09-03 13:16:15',314524,'/lander-2'),
(766221,'2014-09-03 13:16:26',314520,'/cart'),
(766222,'2014-09-03 13:16:46',314525,'/lander-2'),
(766223,'2014-09-03 13:17:14',314521,'/shipping'),
(766224,'2014-09-03 13:17:41',314526,'/lander-2'),
(766225,'2014-09-03 13:17:42',314527,'/home'),
(766226,'2014-09-03 13:18:09',314526,'/products'),
(766227,'2014-09-03 13:18:15',314527,'/products'),
(766228,'2014-09-03 13:18:21',314521,'/billing-2'),
(766229,'2014-09-03 13:18:51',314528,'/lander-3'),
(766230,'2014-09-03 13:19:30',314521,'/thank-you-for-your-order'),
(766231,'2014-09-03 13:19:36',314523,'/products'),
(766232,'2014-09-03 13:19:39',314527,'/the-original-mr-fuzzy'),
(766233,'2014-09-03 13:20:14',314525,'/products'),
(766234,'2014-09-03 13:20:57',314529,'/lander-2'),
(766235,'2014-09-03 13:21:00',314530,'/lander-2'),
(766236,'2014-09-03 13:21:06',314531,'/lander-5'),
(766237,'2014-09-03 13:21:23',314526,'/the-original-mr-fuzzy'),
(766238,'2014-09-03 13:21:36',314532,'/home'),
(766239,'2014-09-03 13:22:47',314533,'/lander-5'),
(766240,'2014-09-03 13:22:53',314534,'/home'),
(766241,'2014-09-03 13:22:58',314523,'/the-original-mr-fuzzy'),
(766242,'2014-09-03 13:23:05',314535,'/home'),
(766243,'2014-09-03 13:23:13',314529,'/products'),
(766244,'2014-09-03 13:23:53',314536,'/lander-3'),
(766245,'2014-09-03 13:24:00',314537,'/home'),
(766246,'2014-09-03 13:24:25',314536,'/products'),
(766247,'2014-09-03 13:24:41',314529,'/the-birthday-sugar-panda'),
(766248,'2014-09-03 13:25:01',314538,'/lander-5'),
(766249,'2014-09-03 13:25:27',314529,'/cart'),
(766250,'2014-09-03 13:25:28',314535,'/products'),
(766251,'2014-09-03 13:25:55',314531,'/products'),
(766252,'2014-09-03 13:26:08',314539,'/home'),
(766253,'2014-09-03 13:26:16',314537,'/products'),
(766254,'2014-09-03 13:26:22',314535,'/the-original-mr-fuzzy'),
(766255,'2014-09-03 13:26:31',314540,'/home'),
(766256,'2014-09-03 13:27:20',314541,'/lander-3'),
(766257,'2014-09-03 13:27:48',314542,'/lander-2'),
(766258,'2014-09-03 13:27:52',314529,'/shipping'),
(766259,'2014-09-03 13:28:09',314535,'/cart'),
(766260,'2014-09-03 13:28:47',314531,'/the-original-mr-fuzzy'),
(766261,'2014-09-03 13:29:39',314543,'/lander-3'),
(766262,'2014-09-03 13:30:05',314544,'/lander-3'),
(766263,'2014-09-03 13:30:33',314529,'/billing-2'),
(766264,'2014-09-03 13:30:42',314537,'/the-original-mr-fuzzy'),
(766265,'2014-09-03 13:31:09',314535,'/shipping'),
(766266,'2014-09-03 13:31:22',314537,'/cart'),
(766267,'2014-09-03 13:31:50',314537,'/shipping'),
(766268,'2014-09-03 13:32:31',314542,'/products'),
(766269,'2014-09-03 13:32:36',314531,'/cart'),
(766270,'2014-09-03 13:32:36',314537,'/billing-2'),
(766271,'2014-09-03 13:32:40',314545,'/lander-2'),
(766272,'2014-09-03 13:32:55',314546,'/home'),
(766273,'2014-09-03 13:33:44',314535,'/billing-2'),
(766274,'2014-09-03 13:33:46',314547,'/lander-2'),
(766275,'2014-09-03 13:33:50',314545,'/products'),
(766276,'2014-09-03 13:34:05',314542,'/the-original-mr-fuzzy'),
(766277,'2014-09-03 13:34:09',314547,'/products'),
(766278,'2014-09-03 13:34:15',314548,'/lander-3'),
(766279,'2014-09-03 13:34:15',314549,'/home'),
(766280,'2014-09-03 13:34:40',314550,'/lander-5'),
(766281,'2014-09-03 13:34:54',314549,'/products'),
(766282,'2014-09-03 13:35:01',314551,'/lander-2'),
(766283,'2014-09-03 13:35:16',314552,'/lander-3'),
(766284,'2014-09-03 13:35:42',314546,'/products'),
(766285,'2014-09-03 13:35:56',314553,'/lander-3'),
(766286,'2014-09-03 13:35:57',314554,'/lander-5'),
(766287,'2014-09-03 13:36:09',314531,'/shipping'),
(766288,'2014-09-03 13:36:58',314545,'/the-original-mr-fuzzy'),
(766289,'2014-09-03 13:37:11',314531,'/billing-2'),
(766290,'2014-09-03 13:37:14',314551,'/products'),
(766291,'2014-09-03 13:37:34',314546,'/the-original-mr-fuzzy'),
(766292,'2014-09-03 13:38:09',314555,'/lander-2'),
(766293,'2014-09-03 13:38:12',314556,'/home'),
(766294,'2014-09-03 13:38:33',314554,'/products'),
(766295,'2014-09-03 13:38:56',314535,'/thank-you-for-your-order'),
(766296,'2014-09-03 13:39:00',314549,'/the-original-mr-fuzzy'),
(766297,'2014-09-03 13:39:04',314557,'/lander-5'),
(766298,'2014-09-03 13:39:21',314558,'/lander-2'),
(766299,'2014-09-03 13:39:28',314559,'/home'),
(766300,'2014-09-03 13:39:40',314560,'/home'),
(766301,'2014-09-03 13:39:52',314550,'/products'),
(766302,'2014-09-03 13:40:19',314561,'/lander-3'),
(766303,'2014-09-03 13:40:23',314556,'/products'),
(766304,'2014-09-03 13:40:36',314551,'/the-original-mr-fuzzy'),
(766305,'2014-09-03 13:41:06',314562,'/home'),
(766306,'2014-09-03 13:41:17',314550,'/the-original-mr-fuzzy'),
(766307,'2014-09-03 13:42:05',314554,'/the-original-mr-fuzzy'),
(766308,'2014-09-03 13:42:05',314563,'/lander-3'),
(766309,'2014-09-03 13:42:34',314564,'/lander-5'),
(766310,'2014-09-03 13:42:36',314559,'/products'),
(766311,'2014-09-03 13:42:40',314555,'/products'),
(766312,'2014-09-03 13:43:20',314554,'/cart'),
(766313,'2014-09-03 13:43:31',314565,'/home'),
(766314,'2014-09-03 13:43:40',314560,'/products'),
(766315,'2014-09-03 13:44:13',314557,'/products'),
(766316,'2014-09-03 13:45:05',314566,'/lander-2'),
(766317,'2014-09-03 13:45:11',314567,'/home'),
(766318,'2014-09-03 13:45:31',314555,'/the-original-mr-fuzzy'),
(766319,'2014-09-03 13:45:32',314568,'/lander-3'),
(766320,'2014-09-03 13:45:36',314562,'/products'),
(766321,'2014-09-03 13:45:54',314562,'/the-original-mr-fuzzy'),
(766322,'2014-09-03 13:46:05',314569,'/home'),
(766323,'2014-09-03 13:46:32',314559,'/the-original-mr-fuzzy'),
(766324,'2014-09-03 13:47:12',314570,'/lander-5'),
(766325,'2014-09-03 13:47:21',314559,'/cart'),
(766326,'2014-09-03 13:47:39',314557,'/the-forever-love-bear'),
(766327,'2014-09-03 13:48:03',314571,'/home'),
(766328,'2014-09-03 13:48:11',314569,'/products'),
(766329,'2014-09-03 13:48:54',314559,'/shipping'),
(766330,'2014-09-03 13:48:54',314566,'/products'),
(766331,'2014-09-03 13:49:15',314572,'/lander-5'),
(766332,'2014-09-03 13:49:16',314573,'/lander-2'),
(766333,'2014-09-03 13:49:20',314555,'/cart'),
(766334,'2014-09-03 13:49:37',314572,'/products'),
(766335,'2014-09-03 13:49:48',314574,'/home'),
(766336,'2014-09-03 13:50:29',314575,'/lander-2'),
(766337,'2014-09-03 13:51:03',314576,'/lander-5'),
(766338,'2014-09-03 13:51:15',314568,'/products'),
(766339,'2014-09-03 13:51:15',314577,'/home'),
(766340,'2014-09-03 13:51:33',314566,'/the-forever-love-bear'),
(766341,'2014-09-03 13:51:39',314557,'/cart'),
(766342,'2014-09-03 13:51:44',314578,'/lander-3'),
(766343,'2014-09-03 13:51:51',314579,'/lander-2'),
(766344,'2014-09-03 13:52:09',314559,'/billing-2'),
(766345,'2014-09-03 13:53:00',314575,'/products'),
(766346,'2014-09-03 13:53:04',314555,'/shipping'),
(766347,'2014-09-03 13:53:15',314571,'/products'),
(766348,'2014-09-03 13:53:27',314573,'/products'),
(766349,'2014-09-03 13:53:37',314572,'/the-original-mr-fuzzy'),
(766350,'2014-09-03 13:53:48',314580,'/lander-3'),
(766351,'2014-09-03 13:54:06',314578,'/products'),
(766352,'2014-09-03 13:54:12',314576,'/products'),
(766353,'2014-09-03 13:54:15',314575,'/the-original-mr-fuzzy'),
(766354,'2014-09-03 13:54:16',314557,'/shipping'),
(766355,'2014-09-03 13:54:23',314573,'/the-forever-love-bear'),
(766356,'2014-09-03 13:54:35',314568,'/the-original-mr-fuzzy'),
(766357,'2014-09-03 13:54:37',314555,'/billing-2'),
(766358,'2014-09-03 13:55:08',314581,'/lander-5'),
(766359,'2014-09-03 13:55:32',314577,'/products'),
(766360,'2014-09-03 13:55:46',314581,'/products'),
(766361,'2014-09-03 13:56:30',314557,'/billing-2'),
(766362,'2014-09-03 13:56:41',314582,'/lander-5'),
(766363,'2014-09-03 13:56:49',314575,'/cart'),
(766364,'2014-09-03 13:57:09',314559,'/thank-you-for-your-order'),
(766365,'2014-09-03 13:57:12',314568,'/cart'),
(766366,'2014-09-03 13:57:14',314583,'/home'),
(766367,'2014-09-03 13:57:17',314573,'/cart'),
(766368,'2014-09-03 13:57:25',314576,'/the-original-mr-fuzzy'),
(766369,'2014-09-03 13:57:36',314557,'/thank-you-for-your-order'),
(766370,'2014-09-03 13:57:36',314581,'/the-birthday-sugar-panda'),
(766371,'2014-09-03 13:58:13',314575,'/shipping'),
(766372,'2014-09-03 13:58:46',314577,'/the-forever-love-bear'),
(766373,'2014-09-03 13:58:53',314584,'/lander-5'),
(766374,'2014-09-03 13:59:24',314585,'/home'),
(766375,'2014-09-03 13:59:28',314586,'/home'),
(766376,'2014-09-03 13:59:51',314583,'/products'),
(766377,'2014-09-03 14:00:22',314568,'/shipping'),
(766378,'2014-09-03 14:00:22',314584,'/products'),
(766379,'2014-09-03 14:00:48',314568,'/billing-2'),
(766380,'2014-09-03 14:00:56',314582,'/products'),
(766381,'2014-09-03 14:00:58',314573,'/shipping'),
(766382,'2014-09-03 14:01:00',314575,'/billing-2'),
(766383,'2014-09-03 14:01:09',314576,'/cart'),
(766384,'2014-09-03 14:01:51',314573,'/billing-2'),
(766385,'2014-09-03 14:02:01',314577,'/cart'),
(766386,'2014-09-03 14:02:08',314587,'/lander-3'),
(766387,'2014-09-03 14:02:31',314587,'/products'),
(766388,'2014-09-03 14:02:38',314575,'/thank-you-for-your-order'),
(766389,'2014-09-03 14:02:53',314586,'/products'),
(766390,'2014-09-03 14:03:19',314587,'/the-original-mr-fuzzy'),
(766391,'2014-09-03 14:03:26',314584,'/the-original-mr-fuzzy'),
(766392,'2014-09-03 14:03:31',314588,'/home'),
(766393,'2014-09-03 14:03:36',314583,'/the-original-mr-fuzzy'),
(766394,'2014-09-03 14:03:56',314576,'/shipping'),
(766395,'2014-09-03 14:04:14',314577,'/shipping'),
(766396,'2014-09-03 14:04:36',314582,'/the-original-mr-fuzzy'),
(766397,'2014-09-03 14:05:37',314582,'/cart'),
(766398,'2014-09-03 14:05:45',314588,'/products'),
(766399,'2014-09-03 14:06:08',314576,'/billing-2'),
(766400,'2014-09-03 14:06:24',314589,'/home'),
(766401,'2014-09-03 14:06:42',314586,'/the-original-mr-fuzzy'),
(766402,'2014-09-03 14:06:55',314588,'/the-forever-love-bear'),
(766403,'2014-09-03 14:07:22',314573,'/thank-you-for-your-order'),
(766404,'2014-09-03 14:08:01',314582,'/shipping'),
(766405,'2014-09-03 14:08:21',314589,'/products'),
(766406,'2014-09-03 14:08:50',314590,'/lander-3'),
(766407,'2014-09-03 14:08:53',314591,'/lander-2'),
(766408,'2014-09-03 14:10:19',314582,'/billing-2'),
(766409,'2014-09-03 14:11:08',314592,'/lander-3'),
(766410,'2014-09-03 14:11:32',314589,'/the-original-mr-fuzzy'),
(766411,'2014-09-03 14:11:41',314593,'/lander-2'),
(766412,'2014-09-03 14:11:46',314582,'/thank-you-for-your-order'),
(766413,'2014-09-03 14:13:04',314594,'/lander-2'),
(766414,'2014-09-03 14:14:53',314594,'/products'),
(766415,'2014-09-03 14:14:58',314595,'/lander-5'),
(766416,'2014-09-03 14:15:08',314596,'/lander-5'),
(766417,'2014-09-03 14:15:41',314597,'/home'),
(766418,'2014-09-03 14:15:43',314598,'/home'),
(766419,'2014-09-03 14:15:44',314599,'/lander-3'),
(766420,'2014-09-03 14:16:15',314600,'/home'),
(766421,'2014-09-03 14:18:13',314601,'/lander-3'),
(766422,'2014-09-03 14:18:14',314594,'/the-original-mr-fuzzy'),
(766423,'2014-09-03 14:19:19',314597,'/products'),
(766424,'2014-09-03 14:19:39',314598,'/products'),
(766425,'2014-09-03 14:19:54',314599,'/products'),
(766426,'2014-09-03 14:20:30',314596,'/products'),
(766427,'2014-09-03 14:21:43',314597,'/the-original-mr-fuzzy'),
(766428,'2014-09-03 14:22:41',314602,'/lander-2'),
(766429,'2014-09-03 14:23:03',314596,'/the-original-mr-fuzzy'),
(766430,'2014-09-03 14:23:47',314598,'/the-original-mr-fuzzy'),
(766431,'2014-09-03 14:23:50',314603,'/home'),
(766432,'2014-09-03 14:24:17',314599,'/the-original-mr-fuzzy'),
(766433,'2014-09-03 14:24:36',314604,'/lander-3'),
(766434,'2014-09-03 14:24:44',314605,'/home'),
(766435,'2014-09-03 14:25:59',314598,'/cart'),
(766436,'2014-09-03 14:26:01',314603,'/products'),
(766437,'2014-09-03 14:26:19',314606,'/lander-5'),
(766438,'2014-09-03 14:26:25',314607,'/lander-2'),
(766439,'2014-09-03 14:27:24',314598,'/shipping'),
(766440,'2014-09-03 14:27:48',314605,'/products'),
(766441,'2014-09-03 14:28:11',314599,'/cart'),
(766442,'2014-09-03 14:28:13',314605,'/the-original-mr-fuzzy'),
(766443,'2014-09-03 14:28:33',314608,'/lander-2'),
(766444,'2014-09-03 14:29:46',314605,'/cart'),
(766445,'2014-09-03 14:30:14',314605,'/shipping'),
(766446,'2014-09-03 14:30:47',314608,'/products'),
(766447,'2014-09-03 14:31:05',314605,'/billing-2'),
(766448,'2014-09-03 14:31:21',314599,'/shipping'),
(766449,'2014-09-03 14:32:17',314609,'/lander-3'),
(766450,'2014-09-03 14:32:43',314608,'/the-original-mr-fuzzy'),
(766451,'2014-09-03 14:32:53',314605,'/thank-you-for-your-order'),
(766452,'2014-09-03 14:32:58',314599,'/billing-2'),
(766453,'2014-09-03 14:33:17',314610,'/home'),
(766454,'2014-09-03 14:33:44',314611,'/lander-2'),
(766455,'2014-09-03 14:34:04',314612,'/home'),
(766456,'2014-09-03 14:34:22',314613,'/home'),
(766457,'2014-09-03 14:34:34',314614,'/lander-2'),
(766458,'2014-09-03 14:34:38',314615,'/home'),
(766459,'2014-09-03 14:34:45',314616,'/lander-2'),
(766460,'2014-09-03 14:34:56',314612,'/products'),
(766461,'2014-09-03 14:35:03',314614,'/products'),
(766462,'2014-09-03 14:35:11',314617,'/lander-5'),
(766463,'2014-09-03 14:35:26',314618,'/lander-5'),
(766464,'2014-09-03 14:35:37',314619,'/home'),
(766465,'2014-09-03 14:36:10',314615,'/products'),
(766466,'2014-09-03 14:36:31',314619,'/products'),
(766467,'2014-09-03 14:37:48',314620,'/lander-2'),
(766468,'2014-09-03 14:37:57',314621,'/home'),
(766469,'2014-09-03 14:38:03',314622,'/home'),
(766470,'2014-09-03 14:38:28',314623,'/lander-5'),
(766471,'2014-09-03 14:38:42',314612,'/the-original-mr-fuzzy'),
(766472,'2014-09-03 14:38:46',314613,'/products'),
(766473,'2014-09-03 14:39:00',314614,'/the-birthday-sugar-panda'),
(766474,'2014-09-03 14:39:58',314615,'/the-original-mr-fuzzy'),
(766475,'2014-09-03 14:40:50',314624,'/lander-3'),
(766476,'2014-09-03 14:40:52',314625,'/home'),
(766477,'2014-09-03 14:41:37',314612,'/cart'),
(766478,'2014-09-03 14:41:42',314623,'/products'),
(766479,'2014-09-03 14:42:18',314626,'/lander-3'),
(766480,'2014-09-03 14:42:20',314627,'/home'),
(766481,'2014-09-03 14:42:50',314628,'/home'),
(766482,'2014-09-03 14:43:08',314629,'/lander-3'),
(766483,'2014-09-03 14:43:27',314622,'/products'),
(766484,'2014-09-03 14:43:28',314621,'/products'),
(766485,'2014-09-03 14:43:54',314630,'/home'),
(766486,'2014-09-03 14:43:55',314631,'/lander-5'),
(766487,'2014-09-03 14:44:02',314622,'/the-original-mr-fuzzy'),
(766488,'2014-09-03 14:44:51',314612,'/shipping'),
(766489,'2014-09-03 14:45:02',314632,'/lander-3'),
(766490,'2014-09-03 14:45:52',314623,'/the-birthday-sugar-panda'),
(766491,'2014-09-03 14:45:55',314621,'/the-original-mr-fuzzy'),
(766492,'2014-09-03 14:45:57',314633,'/lander-3'),
(766493,'2014-09-03 14:46:02',314625,'/products'),
(766494,'2014-09-03 14:46:53',314612,'/billing-2'),
(766495,'2014-09-03 14:47:10',314633,'/products'),
(766496,'2014-09-03 14:47:11',314625,'/the-birthday-sugar-panda'),
(766497,'2014-09-03 14:47:21',314634,'/lander-5'),
(766498,'2014-09-03 14:47:51',314623,'/cart'),
(766499,'2014-09-03 14:47:52',314630,'/products'),
(766500,'2014-09-03 14:47:53',314635,'/home'),
(766501,'2014-09-03 14:48:02',314636,'/home'),
(766502,'2014-09-03 14:48:09',314621,'/cart'),
(766503,'2014-09-03 14:48:09',314631,'/products'),
(766504,'2014-09-03 14:48:30',314637,'/lander-3'),
(766505,'2014-09-03 14:48:52',314638,'/lander-5'),
(766506,'2014-09-03 14:48:53',314639,'/lander-2'),
(766507,'2014-09-03 14:49:09',314631,'/the-original-mr-fuzzy'),
(766508,'2014-09-03 14:49:09',314640,'/lander-3'),
(766509,'2014-09-03 14:49:18',314623,'/shipping'),
(766510,'2014-09-03 14:49:33',314640,'/products'),
(766511,'2014-09-03 14:49:41',314630,'/the-birthday-sugar-panda'),
(766512,'2014-09-03 14:49:57',314641,'/lander-2'),
(766513,'2014-09-03 14:50:00',314623,'/billing-2'),
(766514,'2014-09-03 14:50:02',314639,'/products'),
(766515,'2014-09-03 14:50:02',314642,'/lander-3'),
(766516,'2014-09-03 14:50:18',314643,'/lander-5'),
(766517,'2014-09-03 14:50:54',314633,'/the-original-mr-fuzzy'),
(766518,'2014-09-03 14:51:37',314644,'/lander-5'),
(766519,'2014-09-03 14:51:53',314621,'/shipping'),
(766520,'2014-09-03 14:51:55',314640,'/the-forever-love-bear'),
(766521,'2014-09-03 14:52:03',314635,'/products'),
(766522,'2014-09-03 14:52:30',314645,'/lander-5'),
(766523,'2014-09-03 14:52:39',314634,'/products'),
(766524,'2014-09-03 14:53:19',314621,'/billing-2'),
(766525,'2014-09-03 14:53:35',314639,'/the-original-mr-fuzzy'),
(766526,'2014-09-03 14:53:47',314646,'/home'),
(766527,'2014-09-03 14:54:05',314623,'/thank-you-for-your-order'),
(766528,'2014-09-03 14:54:30',314642,'/products'),
(766529,'2014-09-03 14:54:46',314634,'/the-original-mr-fuzzy'),
(766530,'2014-09-03 14:54:47',314647,'/lander-2'),
(766531,'2014-09-03 14:55:11',314643,'/products'),
(766532,'2014-09-03 14:55:24',314642,'/the-original-mr-fuzzy'),
(766533,'2014-09-03 14:55:28',314648,'/home'),
(766534,'2014-09-03 14:56:10',314647,'/products'),
(766535,'2014-09-03 14:56:27',314648,'/products'),
(766536,'2014-09-03 14:56:49',314647,'/the-original-mr-fuzzy'),
(766537,'2014-09-03 14:56:50',314645,'/products'),
(766538,'2014-09-03 14:57:18',314647,'/cart'),
(766539,'2014-09-03 14:57:18',314649,'/lander-5'),
(766540,'2014-09-03 14:57:36',314634,'/cart'),
(766541,'2014-09-03 14:58:26',314645,'/the-forever-love-bear'),
(766542,'2014-09-03 14:58:51',314650,'/lander-2'),
(766543,'2014-09-03 14:59:00',314648,'/the-original-mr-fuzzy'),
(766544,'2014-09-03 14:59:01',314651,'/lander-5'),
(766545,'2014-09-03 14:59:12',314652,'/home'),
(766546,'2014-09-03 14:59:46',314648,'/cart'),
(766547,'2014-09-03 14:59:58',314653,'/home'),
(766548,'2014-09-03 15:00:11',314647,'/shipping'),
(766549,'2014-09-03 15:00:28',314654,'/home'),
(766550,'2014-09-03 15:01:26',314655,'/lander-2'),
(766551,'2014-09-03 15:01:32',314654,'/products'),
(766552,'2014-09-03 15:01:51',314656,'/lander-2'),
(766553,'2014-09-03 15:01:54',314649,'/products'),
(766554,'2014-09-03 15:02:01',314647,'/billing-2'),
(766555,'2014-09-03 15:02:21',314652,'/products'),
(766556,'2014-09-03 15:02:22',314648,'/shipping'),
(766557,'2014-09-03 15:03:18',314652,'/the-original-mr-fuzzy'),
(766558,'2014-09-03 15:03:41',314649,'/the-original-mr-fuzzy'),
(766559,'2014-09-03 15:03:50',314656,'/products'),
(766560,'2014-09-03 15:05:09',314657,'/home'),
(766561,'2014-09-03 15:05:14',314655,'/products'),
(766562,'2014-09-03 15:05:35',314656,'/the-original-mr-fuzzy'),
(766563,'2014-09-03 15:05:40',314649,'/cart'),
(766564,'2014-09-03 15:05:49',314658,'/home'),
(766565,'2014-09-03 15:06:03',314647,'/thank-you-for-your-order'),
(766566,'2014-09-03 15:06:04',314649,'/shipping'),
(766567,'2014-09-03 15:06:39',314659,'/lander-3'),
(766568,'2014-09-03 15:06:51',314652,'/cart'),
(766569,'2014-09-03 15:06:57',314649,'/billing-2'),
(766570,'2014-09-03 15:07:00',314657,'/products'),
(766571,'2014-09-03 15:07:17',314660,'/home'),
(766572,'2014-09-03 15:07:52',314652,'/shipping'),
(766573,'2014-09-03 15:08:07',314661,'/lander-3'),
(766574,'2014-09-03 15:08:12',314662,'/lander-3'),
(766575,'2014-09-03 15:08:13',314663,'/lander-2'),
(766576,'2014-09-03 15:08:21',314664,'/lander-3'),
(766577,'2014-09-03 15:08:24',314665,'/lander-2'),
(766578,'2014-09-03 15:08:35',314666,'/lander-3'),
(766579,'2014-09-03 15:08:43',314658,'/products'),
(766580,'2014-09-03 15:08:51',314655,'/the-original-mr-fuzzy'),
(766581,'2014-09-03 15:09:01',314657,'/the-original-mr-fuzzy'),
(766582,'2014-09-03 15:09:22',314652,'/billing-2'),
(766583,'2014-09-03 15:11:32',314652,'/thank-you-for-your-order'),
(766584,'2014-09-03 15:11:35',314663,'/products'),
(766585,'2014-09-03 15:12:25',314667,'/home'),
(766586,'2014-09-03 15:12:27',314660,'/products'),
(766587,'2014-09-03 15:12:39',314663,'/the-original-mr-fuzzy'),
(766588,'2014-09-03 15:12:41',314661,'/products'),
(766589,'2014-09-03 15:12:54',314655,'/cart'),
(766590,'2014-09-03 15:13:19',314658,'/the-original-mr-fuzzy'),
(766591,'2014-09-03 15:14:21',314668,'/lander-2'),
(766592,'2014-09-03 15:15:10',314669,'/home'),
(766593,'2014-09-03 15:15:14',314658,'/cart'),
(766594,'2014-09-03 15:15:29',314670,'/lander-5'),
(766595,'2014-09-03 15:15:54',314660,'/the-original-mr-fuzzy'),
(766596,'2014-09-03 15:15:54',314661,'/the-forever-love-bear'),
(766597,'2014-09-03 15:16:12',314669,'/products'),
(766598,'2014-09-03 15:16:33',314661,'/cart'),
(766599,'2014-09-03 15:17:27',314671,'/lander-2'),
(766600,'2014-09-03 15:18:15',314672,'/lander-2'),
(766601,'2014-09-03 15:18:31',314673,'/lander-2'),
(766602,'2014-09-03 15:18:50',314658,'/shipping'),
(766603,'2014-09-03 15:18:50',314670,'/products'),
(766604,'2014-09-03 15:19:09',314670,'/the-original-mr-fuzzy'),
(766605,'2014-09-03 15:20:24',314658,'/billing-2'),
(766606,'2014-09-03 15:20:30',314669,'/the-original-mr-fuzzy'),
(766607,'2014-09-03 15:20:30',314674,'/lander-2'),
(766608,'2014-09-03 15:20:38',314670,'/cart'),
(766609,'2014-09-03 15:21:17',314669,'/cart'),
(766610,'2014-09-03 15:21:36',314672,'/products'),
(766611,'2014-09-03 15:23:20',314672,'/the-original-mr-fuzzy'),
(766612,'2014-09-03 15:23:48',314658,'/thank-you-for-your-order'),
(766613,'2014-09-03 15:24:17',314675,'/home'),
(766614,'2014-09-03 15:25:27',314676,'/home'),
(766615,'2014-09-03 15:26:25',314677,'/lander-2'),
(766616,'2014-09-03 15:26:44',314678,'/lander-3'),
(766617,'2014-09-03 15:26:57',314679,'/home'),
(766618,'2014-09-03 15:28:04',314680,'/home'),
(766619,'2014-09-03 15:28:10',314675,'/products'),
(766620,'2014-09-03 15:28:45',314681,'/lander-3'),
(766621,'2014-09-03 15:31:10',314675,'/the-birthday-sugar-panda'),
(766622,'2014-09-03 15:31:14',314682,'/home'),
(766623,'2014-09-03 15:31:24',314679,'/products'),
(766624,'2014-09-03 15:32:08',314679,'/the-original-mr-fuzzy'),
(766625,'2014-09-03 15:32:16',314683,'/lander-3'),
(766626,'2014-09-03 15:32:42',314684,'/lander-3'),
(766627,'2014-09-03 15:34:00',314684,'/products'),
(766628,'2014-09-03 15:34:33',314685,'/lander-2'),
(766629,'2014-09-03 15:34:50',314686,'/lander-2'),
(766630,'2014-09-03 15:35:14',314687,'/lander-3'),
(766631,'2014-09-03 15:35:19',314688,'/home'),
(766632,'2014-09-03 15:35:24',314689,'/lander-3'),
(766633,'2014-09-03 15:35:35',314690,'/lander-3'),
(766634,'2014-09-03 15:35:57',314690,'/products'),
(766635,'2014-09-03 15:36:31',314691,'/lander-2'),
(766636,'2014-09-03 15:37:17',314684,'/the-original-mr-fuzzy'),
(766637,'2014-09-03 15:37:28',314692,'/lander-5'),
(766638,'2014-09-03 15:37:38',314693,'/lander-5'),
(766639,'2014-09-03 15:38:05',314683,'/products'),
(766640,'2014-09-03 15:38:15',314692,'/products'),
(766641,'2014-09-03 15:38:20',314684,'/cart'),
(766642,'2014-09-03 15:38:38',314694,'/lander-5'),
(766643,'2014-09-03 15:38:44',314695,'/lander-3'),
(766644,'2014-09-03 15:39:22',314693,'/products'),
(766645,'2014-09-03 15:39:35',314686,'/products'),
(766646,'2014-09-03 15:40:17',314686,'/the-original-mr-fuzzy'),
(766647,'2014-09-03 15:40:20',314690,'/the-original-mr-fuzzy'),
(766648,'2014-09-03 15:40:51',314694,'/products'),
(766649,'2014-09-03 15:40:55',314687,'/products'),
(766650,'2014-09-03 15:40:59',314688,'/products'),
(766651,'2014-09-03 15:41:06',314693,'/the-birthday-sugar-panda'),
(766652,'2014-09-03 15:42:05',314696,'/home'),
(766653,'2014-09-03 15:42:09',314684,'/shipping'),
(766654,'2014-09-03 15:43:13',314688,'/the-original-mr-fuzzy'),
(766655,'2014-09-03 15:43:37',314693,'/cart'),
(766656,'2014-09-03 15:44:11',314690,'/cart'),
(766657,'2014-09-03 15:44:16',314686,'/cart'),
(766658,'2014-09-03 15:44:57',314694,'/the-original-mr-fuzzy'),
(766659,'2014-09-03 15:45:00',314688,'/cart'),
(766660,'2014-09-03 15:45:34',314697,'/home'),
(766661,'2014-09-03 15:45:35',314694,'/cart'),
(766662,'2014-09-03 15:45:50',314688,'/shipping'),
(766663,'2014-09-03 15:46:39',314697,'/products'),
(766664,'2014-09-03 15:47:16',314690,'/shipping'),
(766665,'2014-09-03 15:47:26',314694,'/shipping'),
(766666,'2014-09-03 15:50:02',314698,'/lander-2'),
(766667,'2014-09-03 15:50:05',314699,'/home'),
(766668,'2014-09-03 15:50:09',314700,'/lander-5'),
(766669,'2014-09-03 15:50:28',314694,'/billing-2'),
(766670,'2014-09-03 15:50:46',314700,'/products'),
(766671,'2014-09-03 15:51:01',314701,'/lander-5'),
(766672,'2014-09-03 15:51:19',314702,'/home'),
(766673,'2014-09-03 15:51:58',314703,'/home'),
(766674,'2014-09-03 15:52:35',314700,'/the-original-mr-fuzzy'),
(766675,'2014-09-03 15:52:57',314704,'/lander-2'),
(766676,'2014-09-03 15:53:15',314705,'/home'),
(766677,'2014-09-03 15:54:49',314699,'/products'),
(766678,'2014-09-03 15:54:51',314706,'/home'),
(766679,'2014-09-03 15:54:59',314707,'/lander-2'),
(766680,'2014-09-03 15:55:12',314708,'/lander-3'),
(766681,'2014-09-03 15:55:14',314694,'/thank-you-for-your-order'),
(766682,'2014-09-03 15:55:18',314709,'/home'),
(766683,'2014-09-03 15:55:45',314710,'/home'),
(766684,'2014-09-03 15:56:12',314711,'/home'),
(766685,'2014-09-03 15:56:25',314710,'/products'),
(766686,'2014-09-03 15:56:26',314706,'/products'),
(766687,'2014-09-03 15:57:25',314705,'/products'),
(766688,'2014-09-03 15:57:34',314712,'/home'),
(766689,'2014-09-03 15:57:38',314713,'/lander-2'),
(766690,'2014-09-03 15:57:55',314710,'/the-birthday-sugar-panda'),
(766691,'2014-09-03 15:58:09',314714,'/lander-2'),
(766692,'2014-09-03 15:58:35',314715,'/home'),
(766693,'2014-09-03 15:58:38',314704,'/products'),
(766694,'2014-09-03 15:59:05',314716,'/lander-5'),
(766695,'2014-09-03 15:59:32',314704,'/the-original-mr-fuzzy'),
(766696,'2014-09-03 16:00:02',314717,'/lander-5'),
(766697,'2014-09-03 16:00:10',314718,'/lander-5'),
(766698,'2014-09-03 16:00:40',314705,'/the-original-mr-fuzzy'),
(766699,'2014-09-03 16:00:45',314709,'/products'),
(766700,'2014-09-03 16:00:46',314708,'/products'),
(766701,'2014-09-03 16:00:51',314719,'/lander-3'),
(766702,'2014-09-03 16:00:52',314706,'/the-original-mr-fuzzy'),
(766703,'2014-09-03 16:01:11',314720,'/lander-5'),
(766704,'2014-09-03 16:01:13',314710,'/cart'),
(766705,'2014-09-03 16:01:52',314713,'/products'),
(766706,'2014-09-03 16:02:04',314704,'/cart'),
(766707,'2014-09-03 16:02:05',314714,'/products'),
(766708,'2014-09-03 16:02:09',314721,'/home'),
(766709,'2014-09-03 16:02:25',314714,'/the-original-mr-fuzzy'),
(766710,'2014-09-03 16:03:29',314710,'/shipping'),
(766711,'2014-09-03 16:03:37',314722,'/lander-5'),
(766712,'2014-09-03 16:03:39',314705,'/cart'),
(766713,'2014-09-03 16:03:41',314719,'/products'),
(766714,'2014-09-03 16:03:41',314720,'/products'),
(766715,'2014-09-03 16:03:46',314713,'/the-birthday-sugar-panda'),
(766716,'2014-09-03 16:04:00',314709,'/the-original-mr-fuzzy'),
(766717,'2014-09-03 16:04:06',314715,'/products'),
(766718,'2014-09-03 16:04:08',314708,'/the-original-mr-fuzzy'),
(766719,'2014-09-03 16:04:56',314718,'/products'),
(766720,'2014-09-03 16:05:19',314704,'/shipping'),
(766721,'2014-09-03 16:05:53',314714,'/cart'),
(766722,'2014-09-03 16:06:06',314723,'/lander-5'),
(766723,'2014-09-03 16:06:13',314710,'/billing-2'),
(766724,'2014-09-03 16:06:31',314724,'/lander-2'),
(766725,'2014-09-03 16:06:38',314721,'/products'),
(766726,'2014-09-03 16:06:40',314704,'/billing-2'),
(766727,'2014-09-03 16:06:50',314705,'/shipping'),
(766728,'2014-09-03 16:06:56',314725,'/lander-3'),
(766729,'2014-09-03 16:07:15',314713,'/cart'),
(766730,'2014-09-03 16:07:36',314726,'/lander-2'),
(766731,'2014-09-03 16:07:51',314722,'/products'),
(766732,'2014-09-03 16:08:41',314713,'/shipping'),
(766733,'2014-09-03 16:08:41',314715,'/the-original-mr-fuzzy'),
(766734,'2014-09-03 16:09:06',314727,'/lander-5'),
(766735,'2014-09-03 16:09:17',314704,'/thank-you-for-your-order'),
(766736,'2014-09-03 16:09:22',314722,'/the-original-mr-fuzzy'),
(766737,'2014-09-03 16:09:36',314713,'/billing-2'),
(766738,'2014-09-03 16:09:39',314728,'/lander-3'),
(766739,'2014-09-03 16:09:57',314729,'/lander-2'),
(766740,'2014-09-03 16:09:59',314710,'/thank-you-for-your-order'),
(766741,'2014-09-03 16:10:01',314705,'/billing-2'),
(766742,'2014-09-03 16:10:37',314721,'/the-original-mr-fuzzy'),
(766743,'2014-09-03 16:10:45',314728,'/products'),
(766744,'2014-09-03 16:10:52',314727,'/products'),
(766745,'2014-09-03 16:11:09',314723,'/products'),
(766746,'2014-09-03 16:11:24',314730,'/lander-2'),
(766747,'2014-09-03 16:11:27',314715,'/cart'),
(766748,'2014-09-03 16:11:30',314731,'/lander-3'),
(766749,'2014-09-03 16:12:37',314732,'/lander-2'),
(766750,'2014-09-03 16:12:41',314733,'/home'),
(766751,'2014-09-03 16:13:30',314705,'/thank-you-for-your-order'),
(766752,'2014-09-03 16:13:39',314721,'/cart'),
(766753,'2014-09-03 16:13:40',314734,'/home'),
(766754,'2014-09-03 16:13:54',314727,'/the-birthday-sugar-panda'),
(766755,'2014-09-03 16:14:36',314730,'/products'),
(766756,'2014-09-03 16:14:36',314735,'/lander-5'),
(766757,'2014-09-03 16:15:03',314715,'/shipping'),
(766758,'2014-09-03 16:15:22',314723,'/the-original-mr-fuzzy'),
(766759,'2014-09-03 16:15:35',314736,'/home'),
(766760,'2014-09-03 16:15:55',314734,'/products'),
(766761,'2014-09-03 16:16:03',314736,'/products'),
(766762,'2014-09-03 16:16:09',314737,'/lander-3'),
(766763,'2014-09-03 16:16:17',314721,'/shipping'),
(766764,'2014-09-03 16:16:36',314736,'/the-forever-love-bear'),
(766765,'2014-09-03 16:16:43',314727,'/cart'),
(766766,'2014-09-03 16:16:53',314730,'/the-original-mr-fuzzy'),
(766767,'2014-09-03 16:17:06',314733,'/products'),
(766768,'2014-09-03 16:17:48',314730,'/cart'),
(766769,'2014-09-03 16:17:58',314734,'/the-original-mr-fuzzy'),
(766770,'2014-09-03 16:18:08',314721,'/billing-2'),
(766771,'2014-09-03 16:18:44',314727,'/shipping'),
(766772,'2014-09-03 16:18:45',314735,'/products'),
(766773,'2014-09-03 16:19:04',314727,'/billing-2'),
(766774,'2014-09-03 16:19:54',314738,'/home'),
(766775,'2014-09-03 16:20:38',314739,'/lander-2'),
(766776,'2014-09-03 16:20:53',314740,'/lander-5'),
(766777,'2014-09-03 16:21:32',314741,'/home'),
(766778,'2014-09-03 16:21:45',314742,'/lander-2'),
(766779,'2014-09-03 16:21:55',314735,'/the-original-mr-fuzzy'),
(766780,'2014-09-03 16:21:55',314738,'/products'),
(766781,'2014-09-03 16:22:39',314743,'/lander-3'),
(766782,'2014-09-03 16:22:46',314744,'/lander-2'),
(766783,'2014-09-03 16:23:48',314738,'/the-birthday-sugar-panda'),
(766784,'2014-09-03 16:24:03',314745,'/home'),
(766785,'2014-09-03 16:24:10',314746,'/lander-3'),
(766786,'2014-09-03 16:24:29',314741,'/products'),
(766787,'2014-09-03 16:24:50',314747,'/lander-2'),
(766788,'2014-09-03 16:25:09',314740,'/products'),
(766789,'2014-09-03 16:25:13',314742,'/products'),
(766790,'2014-09-03 16:25:30',314748,'/home'),
(766791,'2014-09-03 16:25:56',314742,'/the-original-mr-fuzzy'),
(766792,'2014-09-03 16:26:02',314749,'/lander-5'),
(766793,'2014-09-03 16:26:19',314745,'/products'),
(766794,'2014-09-03 16:26:45',314750,'/home'),
(766795,'2014-09-03 16:26:51',314751,'/home'),
(766796,'2014-09-03 16:27:13',314748,'/products'),
(766797,'2014-09-03 16:27:13',314752,'/lander-5'),
(766798,'2014-09-03 16:27:15',314753,'/lander-5'),
(766799,'2014-09-03 16:27:34',314741,'/the-original-mr-fuzzy'),
(766800,'2014-09-03 16:27:44',314743,'/products'),
(766801,'2014-09-03 16:28:32',314747,'/products'),
(766802,'2014-09-03 16:29:02',314754,'/home'),
(766803,'2014-09-03 16:29:28',314745,'/the-original-mr-fuzzy'),
(766804,'2014-09-03 16:30:14',314753,'/products'),
(766805,'2014-09-03 16:30:22',314745,'/cart'),
(766806,'2014-09-03 16:30:36',314743,'/the-original-mr-fuzzy'),
(766807,'2014-09-03 16:31:00',314747,'/the-original-mr-fuzzy'),
(766808,'2014-09-03 16:31:00',314755,'/lander-5'),
(766809,'2014-09-03 16:31:07',314756,'/home'),
(766810,'2014-09-03 16:31:48',314750,'/products'),
(766811,'2014-09-03 16:32:29',314757,'/lander-2'),
(766812,'2014-09-03 16:32:45',314758,'/lander-5'),
(766813,'2014-09-03 16:32:53',314754,'/products'),
(766814,'2014-09-03 16:33:06',314759,'/home'),
(766815,'2014-09-03 16:33:25',314747,'/cart'),
(766816,'2014-09-03 16:33:36',314743,'/cart'),
(766817,'2014-09-03 16:33:44',314760,'/lander-3'),
(766818,'2014-09-03 16:34:04',314754,'/the-original-mr-fuzzy'),
(766819,'2014-09-03 16:34:27',314750,'/the-original-mr-fuzzy'),
(766820,'2014-09-03 16:35:18',314747,'/shipping'),
(766821,'2014-09-03 16:35:18',314758,'/products'),
(766822,'2014-09-03 16:35:53',314757,'/products'),
(766823,'2014-09-03 16:35:54',314756,'/products'),
(766824,'2014-09-03 16:36:16',314761,'/lander-2'),
(766825,'2014-09-03 16:36:56',314747,'/billing-2'),
(766826,'2014-09-03 16:37:13',314762,'/home'),
(766827,'2014-09-03 16:37:39',314759,'/products'),
(766828,'2014-09-03 16:38:03',314756,'/the-birthday-sugar-panda'),
(766829,'2014-09-03 16:38:24',314757,'/the-forever-love-bear'),
(766830,'2014-09-03 16:39:07',314759,'/the-birthday-sugar-panda'),
(766831,'2014-09-03 16:39:40',314756,'/cart'),
(766832,'2014-09-03 16:40:57',314763,'/home'),
(766833,'2014-09-03 16:41:56',314764,'/lander-2'),
(766834,'2014-09-03 16:43:11',314759,'/cart'),
(766835,'2014-09-03 16:43:15',314765,'/lander-2'),
(766836,'2014-09-03 16:44:35',314766,'/home'),
(766837,'2014-09-03 16:45:30',314767,'/lander-5'),
(766838,'2014-09-03 16:45:54',314766,'/products'),
(766839,'2014-09-03 16:46:10',314759,'/shipping'),
(766840,'2014-09-03 16:46:10',314768,'/lander-3'),
(766841,'2014-09-03 16:46:13',314765,'/products'),
(766842,'2014-09-03 16:46:58',314769,'/lander-5'),
(766843,'2014-09-03 16:47:08',314759,'/billing-2'),
(766844,'2014-09-03 16:47:46',314766,'/the-original-mr-fuzzy'),
(766845,'2014-09-03 16:48:30',314768,'/products'),
(766846,'2014-09-03 16:49:44',314759,'/thank-you-for-your-order'),
(766847,'2014-09-03 16:49:49',314767,'/products'),
(766848,'2014-09-03 16:50:10',314765,'/the-original-mr-fuzzy'),
(766849,'2014-09-03 16:50:37',314765,'/cart'),
(766850,'2014-09-03 16:50:38',314770,'/lander-2'),
(766851,'2014-09-03 16:50:59',314768,'/the-birthday-sugar-panda'),
(766852,'2014-09-03 16:51:29',314767,'/the-original-mr-fuzzy'),
(766853,'2014-09-03 16:51:30',314771,'/lander-3'),
(766854,'2014-09-03 16:51:33',314768,'/cart'),
(766855,'2014-09-03 16:52:26',314765,'/shipping'),
(766856,'2014-09-03 16:53:29',314772,'/lander-2'),
(766857,'2014-09-03 16:54:28',314773,'/lander-2'),
(766858,'2014-09-03 16:54:58',314765,'/billing-2'),
(766859,'2014-09-03 16:56:08',314765,'/thank-you-for-your-order'),
(766860,'2014-09-03 16:56:46',314774,'/home'),
(766861,'2014-09-03 16:56:49',314775,'/lander-5'),
(766862,'2014-09-03 16:56:53',314776,'/lander-5'),
(766863,'2014-09-03 16:56:57',314771,'/products'),
(766864,'2014-09-03 16:57:11',314777,'/lander-5'),
(766865,'2014-09-03 16:59:40',314771,'/the-original-mr-fuzzy'),
(766866,'2014-09-03 17:00:47',314771,'/cart'),
(766867,'2014-09-03 17:01:51',314777,'/products'),
(766868,'2014-09-03 17:03:20',314777,'/the-original-mr-fuzzy'),
(766869,'2014-09-03 17:04:08',314771,'/shipping'),
(766870,'2014-09-03 17:04:31',314778,'/lander-3'),
(766871,'2014-09-03 17:04:49',314771,'/billing-2'),
(766872,'2014-09-03 17:06:02',314779,'/lander-3'),
(766873,'2014-09-03 17:06:19',314780,'/lander-5'),
(766874,'2014-09-03 17:06:39',314778,'/products'),
(766875,'2014-09-03 17:07:26',314781,'/lander-5'),
(766876,'2014-09-03 17:07:31',314771,'/thank-you-for-your-order'),
(766877,'2014-09-03 17:08:48',314779,'/products'),
(766878,'2014-09-03 17:09:01',314782,'/lander-3'),
(766879,'2014-09-03 17:09:24',314783,'/lander-3'),
(766880,'2014-09-03 17:09:52',314784,'/lander-3'),
(766881,'2014-09-03 17:10:03',314778,'/the-original-mr-fuzzy'),
(766882,'2014-09-03 17:10:21',314785,'/lander-5'),
(766883,'2014-09-03 17:11:17',314784,'/products'),
(766884,'2014-09-03 17:11:35',314786,'/lander-3'),
(766885,'2014-09-03 17:13:31',314778,'/cart'),
(766886,'2014-09-03 17:13:58',314784,'/the-original-mr-fuzzy'),
(766887,'2014-09-03 17:14:03',314782,'/products'),
(766888,'2014-09-03 17:14:23',314785,'/products'),
(766889,'2014-09-03 17:15:58',314787,'/lander-3'),
(766890,'2014-09-03 17:17:01',314785,'/the-original-mr-fuzzy'),
(766891,'2014-09-03 17:17:27',314788,'/home'),
(766892,'2014-09-03 17:17:34',314782,'/the-original-mr-fuzzy'),
(766893,'2014-09-03 17:19:10',314789,'/lander-3'),
(766894,'2014-09-03 17:19:19',314788,'/products'),
(766895,'2014-09-03 17:19:26',314790,'/lander-3'),
(766896,'2014-09-03 17:19:44',314788,'/the-original-mr-fuzzy'),
(766897,'2014-09-03 17:20:10',314782,'/cart'),
(766898,'2014-09-03 17:21:37',314791,'/lander-3'),
(766899,'2014-09-03 17:21:52',314792,'/lander-2'),
(766900,'2014-09-03 17:21:59',314793,'/lander-5'),
(766901,'2014-09-03 17:24:05',314794,'/lander-3'),
(766902,'2014-09-03 17:24:52',314792,'/products'),
(766903,'2014-09-03 17:26:32',314795,'/home'),
(766904,'2014-09-03 17:27:04',314794,'/products'),
(766905,'2014-09-03 17:27:05',314796,'/lander-5'),
(766906,'2014-09-03 17:27:17',314797,'/lander-5'),
(766907,'2014-09-03 17:27:37',314793,'/products'),
(766908,'2014-09-03 17:27:41',314792,'/the-birthday-sugar-panda'),
(766909,'2014-09-03 17:27:42',314797,'/products'),
(766910,'2014-09-03 17:28:03',314794,'/the-original-mr-fuzzy'),
(766911,'2014-09-03 17:28:35',314798,'/lander-2'),
(766912,'2014-09-03 17:28:50',314799,'/home'),
(766913,'2014-09-03 17:29:52',314792,'/cart'),
(766914,'2014-09-03 17:30:39',314800,'/lander-5'),
(766915,'2014-09-03 17:31:17',314796,'/products'),
(766916,'2014-09-03 17:31:19',314793,'/the-birthday-sugar-panda'),
(766917,'2014-09-03 17:31:34',314799,'/products'),
(766918,'2014-09-03 17:31:54',314798,'/products'),
(766919,'2014-09-03 17:31:58',314801,'/home'),
(766920,'2014-09-03 17:32:00',314797,'/the-birthday-sugar-panda'),
(766921,'2014-09-03 17:32:47',314798,'/the-original-mr-fuzzy'),
(766922,'2014-09-03 17:33:40',314796,'/the-forever-love-bear'),
(766923,'2014-09-03 17:34:34',314802,'/home'),
(766924,'2014-09-03 17:35:10',314800,'/products'),
(766925,'2014-09-03 17:35:29',314798,'/cart'),
(766926,'2014-09-03 17:36:05',314799,'/the-original-mr-fuzzy'),
(766927,'2014-09-03 17:37:04',314803,'/home'),
(766928,'2014-09-03 17:37:06',314804,'/lander-5'),
(766929,'2014-09-03 17:37:11',314800,'/the-forever-love-bear'),
(766930,'2014-09-03 17:38:57',314799,'/cart'),
(766931,'2014-09-03 17:39:17',314798,'/shipping'),
(766932,'2014-09-03 17:39:21',314800,'/cart'),
(766933,'2014-09-03 17:39:40',314802,'/products'),
(766934,'2014-09-03 17:39:56',314804,'/products'),
(766935,'2014-09-03 17:40:20',314802,'/the-original-mr-fuzzy'),
(766936,'2014-09-03 17:40:24',314799,'/shipping'),
(766937,'2014-09-03 17:40:37',314798,'/billing-2'),
(766938,'2014-09-03 17:41:01',314805,'/lander-2'),
(766939,'2014-09-03 17:41:23',314804,'/the-original-mr-fuzzy'),
(766940,'2014-09-03 17:41:45',314799,'/billing-2'),
(766941,'2014-09-03 17:42:03',314800,'/shipping'),
(766942,'2014-09-03 17:42:03',314806,'/lander-3'),
(766943,'2014-09-03 17:43:11',314804,'/cart'),
(766944,'2014-09-03 17:43:58',314807,'/lander-2'),
(766945,'2014-09-03 17:44:03',314805,'/products'),
(766946,'2014-09-03 17:44:28',314800,'/billing-2'),
(766947,'2014-09-03 17:44:39',314805,'/the-original-mr-fuzzy'),
(766948,'2014-09-03 17:44:39',314808,'/lander-3'),
(766949,'2014-09-03 17:44:48',314804,'/shipping'),
(766950,'2014-09-03 17:48:01',314807,'/products'),
(766951,'2014-09-03 17:48:02',314809,'/lander-3'),
(766952,'2014-09-03 17:48:12',314808,'/products'),
(766953,'2014-09-03 17:48:35',314810,'/lander-5'),
(766954,'2014-09-03 17:48:42',314800,'/thank-you-for-your-order'),
(766955,'2014-09-03 17:49:12',314811,'/lander-5'),
(766956,'2014-09-03 17:49:31',314812,'/lander-3'),
(766957,'2014-09-03 17:50:16',314810,'/products'),
(766958,'2014-09-03 17:51:00',314808,'/the-original-mr-fuzzy'),
(766959,'2014-09-03 17:51:15',314813,'/lander-5'),
(766960,'2014-09-03 17:52:34',314814,'/home'),
(766961,'2014-09-03 17:52:37',314811,'/products'),
(766962,'2014-09-03 17:53:24',314810,'/the-original-mr-fuzzy'),
(766963,'2014-09-03 17:53:47',314815,'/lander-5'),
(766964,'2014-09-03 17:55:14',314811,'/the-original-mr-fuzzy'),
(766965,'2014-09-03 17:55:16',314814,'/products'),
(766966,'2014-09-03 17:57:07',314816,'/lander-5'),
(766967,'2014-09-03 17:57:08',314815,'/products'),
(766968,'2014-09-03 17:57:24',314815,'/the-birthday-sugar-panda'),
(766969,'2014-09-03 17:58:43',314814,'/the-original-mr-fuzzy'),
(766970,'2014-09-03 17:59:22',314817,'/lander-2'),
(766971,'2014-09-03 18:00:18',314818,'/home'),
(766972,'2014-09-03 18:00:47',314814,'/cart'),
(766973,'2014-09-03 18:01:31',314818,'/products'),
(766974,'2014-09-03 18:01:35',314816,'/products'),
(766975,'2014-09-03 18:02:06',314819,'/lander-5'),
(766976,'2014-09-03 18:02:08',314817,'/products'),
(766977,'2014-09-03 18:03:24',314817,'/the-forever-love-bear'),
(766978,'2014-09-03 18:04:01',314814,'/shipping'),
(766979,'2014-09-03 18:04:29',314818,'/the-original-mr-fuzzy'),
(766980,'2014-09-03 18:05:35',314816,'/the-original-mr-fuzzy'),
(766981,'2014-09-03 18:05:54',314814,'/billing-2'),
(766982,'2014-09-03 18:06:06',314818,'/cart'),
(766983,'2014-09-03 18:06:30',314816,'/cart'),
(766984,'2014-09-03 18:08:01',314814,'/thank-you-for-your-order'),
(766985,'2014-09-03 18:09:22',314820,'/home'),
(766986,'2014-09-03 18:10:21',314816,'/shipping'),
(766987,'2014-09-03 18:10:26',314821,'/lander-5'),
(766988,'2014-09-03 18:12:12',314816,'/billing-2'),
(766989,'2014-09-03 18:12:29',314822,'/lander-3'),
(766990,'2014-09-03 18:13:05',314823,'/lander-3'),
(766991,'2014-09-03 18:13:16',314824,'/home'),
(766992,'2014-09-03 18:13:20',314825,'/home'),
(766993,'2014-09-03 18:13:29',314826,'/home'),
(766994,'2014-09-03 18:13:34',314823,'/products'),
(766995,'2014-09-03 18:14:23',314826,'/products'),
(766996,'2014-09-03 18:14:46',314826,'/the-original-mr-fuzzy'),
(766997,'2014-09-03 18:16:00',314821,'/products'),
(766998,'2014-09-03 18:17:54',314821,'/the-original-mr-fuzzy'),
(766999,'2014-09-03 18:19:10',314821,'/cart'),
(767000,'2014-09-03 18:21:13',314821,'/shipping'),
(767001,'2014-09-03 18:22:09',314827,'/lander-3'),
(767002,'2014-09-03 18:23:20',314828,'/lander-3'),
(767003,'2014-09-03 18:23:31',314829,'/lander-2'),
(767004,'2014-09-03 18:24:18',314830,'/lander-3'),
(767005,'2014-09-03 18:24:27',314821,'/billing-2'),
(767006,'2014-09-03 18:25:38',314827,'/products'),
(767007,'2014-09-03 18:25:53',314831,'/lander-2'),
(767008,'2014-09-03 18:26:00',314827,'/the-original-mr-fuzzy'),
(767009,'2014-09-03 18:26:58',314832,'/lander-3'),
(767010,'2014-09-03 18:26:59',314821,'/thank-you-for-your-order'),
(767011,'2014-09-03 18:29:40',314831,'/products'),
(767012,'2014-09-03 18:29:43',314833,'/home'),
(767013,'2014-09-03 18:30:34',314834,'/home'),
(767014,'2014-09-03 18:32:18',314832,'/products'),
(767015,'2014-09-03 18:32:45',314832,'/the-original-mr-fuzzy'),
(767016,'2014-09-03 18:33:32',314835,'/lander-5'),
(767017,'2014-09-03 18:33:53',314836,'/lander-3'),
(767018,'2014-09-03 18:34:35',314837,'/lander-2'),
(767019,'2014-09-03 18:36:48',314838,'/lander-3'),
(767020,'2014-09-03 18:39:00',314835,'/products'),
(767021,'2014-09-03 18:39:35',314839,'/lander-5'),
(767022,'2014-09-03 18:39:52',314835,'/the-original-mr-fuzzy'),
(767023,'2014-09-03 18:40:39',314840,'/home'),
(767024,'2014-09-03 18:40:51',314838,'/products'),
(767025,'2014-09-03 18:40:55',314835,'/cart'),
(767026,'2014-09-03 18:43:34',314839,'/products'),
(767027,'2014-09-03 18:43:35',314838,'/the-forever-love-bear'),
(767028,'2014-09-03 18:46:18',314841,'/lander-5'),
(767029,'2014-09-03 18:46:54',314842,'/lander-3'),
(767030,'2014-09-03 18:47:51',314842,'/products'),
(767031,'2014-09-03 18:56:39',314843,'/home'),
(767032,'2014-09-03 18:57:38',314843,'/products'),
(767033,'2014-09-03 18:58:47',314844,'/lander-3'),
(767034,'2014-09-03 18:58:53',314845,'/lander-2'),
(767035,'2014-09-03 19:02:54',314846,'/lander-5'),
(767036,'2014-09-03 19:02:56',314845,'/products'),
(767037,'2014-09-03 19:04:57',314845,'/the-original-mr-fuzzy'),
(767038,'2014-09-03 19:06:01',314845,'/cart'),
(767039,'2014-09-03 19:07:58',314845,'/shipping'),
(767040,'2014-09-03 19:07:59',314847,'/lander-2'),
(767041,'2014-09-03 19:09:32',314845,'/billing-2'),
(767042,'2014-09-03 19:10:55',314848,'/lander-3'),
(767043,'2014-09-03 19:12:27',314849,'/lander-2'),
(767044,'2014-09-03 19:13:22',314850,'/home'),
(767045,'2014-09-03 19:13:24',314851,'/home'),
(767046,'2014-09-03 19:14:23',314850,'/products'),
(767047,'2014-09-03 19:15:09',314852,'/lander-5'),
(767048,'2014-09-03 19:15:17',314845,'/thank-you-for-your-order'),
(767049,'2014-09-03 19:16:00',314850,'/the-original-mr-fuzzy'),
(767050,'2014-09-03 19:16:54',314851,'/products'),
(767051,'2014-09-03 19:17:46',314850,'/cart'),
(767052,'2014-09-03 19:18:35',314853,'/lander-3'),
(767053,'2014-09-03 19:18:40',314851,'/the-original-mr-fuzzy'),
(767054,'2014-09-03 19:20:52',314854,'/lander-2'),
(767055,'2014-09-03 19:21:29',314854,'/products'),
(767056,'2014-09-03 19:22:23',314855,'/lander-5'),
(767057,'2014-09-03 19:24:53',314856,'/home'),
(767058,'2014-09-03 19:25:12',314854,'/the-original-mr-fuzzy'),
(767059,'2014-09-03 19:25:35',314857,'/home'),
(767060,'2014-09-03 19:26:46',314858,'/lander-3'),
(767061,'2014-09-03 19:26:56',314855,'/products'),
(767062,'2014-09-03 19:27:33',314859,'/lander-5'),
(767063,'2014-09-03 19:27:53',314860,'/lander-3'),
(767064,'2014-09-03 19:29:54',314861,'/lander-2'),
(767065,'2014-09-03 19:30:23',314862,'/home'),
(767066,'2014-09-03 19:32:22',314859,'/products'),
(767067,'2014-09-03 19:35:37',314863,'/lander-3'),
(767068,'2014-09-03 19:36:34',314859,'/the-birthday-sugar-panda'),
(767069,'2014-09-03 19:40:38',314864,'/home'),
(767070,'2014-09-03 19:41:18',314865,'/home'),
(767071,'2014-09-03 19:42:32',314865,'/products'),
(767072,'2014-09-03 19:42:53',314866,'/lander-3'),
(767073,'2014-09-03 19:43:18',314865,'/the-original-mr-fuzzy'),
(767074,'2014-09-03 19:45:54',314867,'/lander-3'),
(767075,'2014-09-03 19:46:25',314866,'/products'),
(767076,'2014-09-03 19:50:50',314867,'/products'),
(767077,'2014-09-03 19:55:07',314867,'/the-original-mr-fuzzy'),
(767078,'2014-09-03 19:56:42',314867,'/cart'),
(767079,'2014-09-03 19:59:56',314867,'/shipping'),
(767080,'2014-09-03 20:00:37',314867,'/billing-2'),
(767081,'2014-09-03 20:03:51',314868,'/home'),
(767082,'2014-09-03 20:04:16',314869,'/lander-2'),
(767083,'2014-09-03 20:04:59',314870,'/lander-5'),
(767084,'2014-09-03 20:06:13',314869,'/products'),
(767085,'2014-09-03 20:06:28',314871,'/lander-2'),
(767086,'2014-09-03 20:07:06',314870,'/products'),
(767087,'2014-09-03 20:07:21',314869,'/the-forever-love-bear'),
(767088,'2014-09-03 20:07:23',314872,'/lander-2'),
(767089,'2014-09-03 20:07:44',314873,'/home'),
(767090,'2014-09-03 20:08:18',314874,'/lander-5'),
(767091,'2014-09-03 20:08:33',314870,'/the-original-mr-fuzzy'),
(767092,'2014-09-03 20:09:21',314875,'/lander-2'),
(767093,'2014-09-03 20:09:43',314874,'/products'),
(767094,'2014-09-03 20:10:00',314876,'/lander-2'),
(767095,'2014-09-03 20:10:37',314873,'/products'),
(767096,'2014-09-03 20:10:42',314870,'/cart'),
(767097,'2014-09-03 20:10:44',314871,'/products'),
(767098,'2014-09-03 20:12:41',314874,'/the-original-mr-fuzzy'),
(767099,'2014-09-03 20:13:33',314870,'/shipping'),
(767100,'2014-09-03 20:14:04',314876,'/products'),
(767101,'2014-09-03 20:14:15',314874,'/cart'),
(767102,'2014-09-03 20:14:20',314871,'/the-forever-love-bear'),
(767103,'2014-09-03 20:14:53',314870,'/billing-2'),
(767104,'2014-09-03 20:14:56',314876,'/the-original-mr-fuzzy'),
(767105,'2014-09-03 20:15:11',314873,'/the-original-mr-fuzzy'),
(767106,'2014-09-03 20:15:13',314877,'/lander-2'),
(767107,'2014-09-03 20:15:45',314874,'/shipping'),
(767108,'2014-09-03 20:16:19',314871,'/cart'),
(767109,'2014-09-03 20:17:40',314878,'/lander-5'),
(767110,'2014-09-03 20:17:41',314879,'/lander-5'),
(767111,'2014-09-03 20:18:14',314873,'/cart'),
(767112,'2014-09-03 20:18:53',314873,'/shipping'),
(767113,'2014-09-03 20:19:15',314880,'/lander-5'),
(767114,'2014-09-03 20:19:42',314881,'/lander-2'),
(767115,'2014-09-03 20:19:49',314870,'/thank-you-for-your-order'),
(767116,'2014-09-03 20:20:12',314873,'/billing-2'),
(767117,'2014-09-03 20:20:30',314877,'/products'),
(767118,'2014-09-03 20:20:37',314882,'/lander-2'),
(767119,'2014-09-03 20:21:03',314883,'/lander-2'),
(767120,'2014-09-03 20:21:50',314873,'/thank-you-for-your-order'),
(767121,'2014-09-03 20:22:51',314884,'/lander-2'),
(767122,'2014-09-03 20:23:27',314883,'/products'),
(767123,'2014-09-03 20:23:30',314882,'/products'),
(767124,'2014-09-03 20:24:31',314877,'/the-original-mr-fuzzy'),
(767125,'2014-09-03 20:24:55',314885,'/lander-5'),
(767126,'2014-09-03 20:26:33',314883,'/the-original-mr-fuzzy'),
(767127,'2014-09-03 20:27:28',314882,'/the-forever-love-bear'),
(767128,'2014-09-03 20:27:28',314886,'/home'),
(767129,'2014-09-03 20:29:23',314882,'/cart'),
(767130,'2014-09-03 20:29:36',314887,'/lander-5'),
(767131,'2014-09-03 20:29:39',314885,'/products'),
(767132,'2014-09-03 20:30:09',314888,'/lander-2'),
(767133,'2014-09-03 20:30:44',314889,'/lander-3'),
(767134,'2014-09-03 20:31:02',314890,'/home'),
(767135,'2014-09-03 20:31:36',314886,'/products'),
(767136,'2014-09-03 20:31:44',314889,'/products'),
(767137,'2014-09-03 20:32:49',314891,'/home'),
(767138,'2014-09-03 20:33:00',314885,'/the-original-mr-fuzzy'),
(767139,'2014-09-03 20:33:51',314885,'/cart'),
(767140,'2014-09-03 20:34:25',314886,'/the-original-mr-fuzzy'),
(767141,'2014-09-03 20:34:31',314892,'/lander-5'),
(767142,'2014-09-03 20:35:15',314893,'/lander-5'),
(767143,'2014-09-03 20:35:30',314885,'/shipping'),
(767144,'2014-09-03 20:36:07',314886,'/cart'),
(767145,'2014-09-03 20:36:10',314894,'/lander-3'),
(767146,'2014-09-03 20:37:24',314892,'/products'),
(767147,'2014-09-03 20:37:47',314885,'/billing-2'),
(767148,'2014-09-03 20:37:54',314891,'/products'),
(767149,'2014-09-03 20:38:27',314894,'/products'),
(767150,'2014-09-03 20:38:35',314892,'/the-original-mr-fuzzy'),
(767151,'2014-09-03 20:39:33',314886,'/shipping'),
(767152,'2014-09-03 20:40:49',314886,'/billing-2'),
(767153,'2014-09-03 20:41:05',314885,'/thank-you-for-your-order'),
(767154,'2014-09-03 20:41:38',314891,'/the-original-mr-fuzzy'),
(767155,'2014-09-03 20:41:45',314894,'/the-original-mr-fuzzy'),
(767156,'2014-09-03 20:41:57',314895,'/lander-3'),
(767157,'2014-09-03 20:42:16',314896,'/lander-3'),
(767158,'2014-09-03 20:42:30',314892,'/cart'),
(767159,'2014-09-03 20:43:05',314895,'/products'),
(767160,'2014-09-03 20:43:18',314897,'/lander-5'),
(767161,'2014-09-03 20:43:31',314891,'/cart'),
(767162,'2014-09-03 20:43:56',314898,'/lander-5'),
(767163,'2014-09-03 20:44:40',314891,'/shipping'),
(767164,'2014-09-03 20:44:53',314899,'/lander-5'),
(767165,'2014-09-03 20:45:33',314900,'/lander-3'),
(767166,'2014-09-03 20:45:51',314901,'/lander-3'),
(767167,'2014-09-03 20:45:57',314899,'/products'),
(767168,'2014-09-03 20:46:20',314898,'/products'),
(767169,'2014-09-03 20:46:42',314898,'/the-forever-love-bear'),
(767170,'2014-09-03 20:47:06',314902,'/lander-2'),
(767171,'2014-09-03 20:47:19',314897,'/products'),
(767172,'2014-09-03 20:48:08',314903,'/lander-2'),
(767173,'2014-09-03 20:48:29',314900,'/products'),
(767174,'2014-09-03 20:48:33',314902,'/products'),
(767175,'2014-09-03 20:49:12',314899,'/the-original-mr-fuzzy'),
(767176,'2014-09-03 20:49:29',314904,'/lander-2'),
(767177,'2014-09-03 20:49:50',314904,'/products'),
(767178,'2014-09-03 20:50:05',314900,'/the-original-mr-fuzzy'),
(767179,'2014-09-03 20:50:57',314902,'/the-original-mr-fuzzy'),
(767180,'2014-09-03 20:51:11',314897,'/the-original-mr-fuzzy'),
(767181,'2014-09-03 20:51:38',314902,'/cart'),
(767182,'2014-09-03 20:52:24',314904,'/the-original-mr-fuzzy'),
(767183,'2014-09-03 20:53:45',314897,'/cart'),
(767184,'2014-09-03 20:54:38',314905,'/home'),
(767185,'2014-09-03 20:54:59',314905,'/products'),
(767186,'2014-09-03 20:55:15',314906,'/home'),
(767187,'2014-09-03 20:55:55',314905,'/the-original-mr-fuzzy'),
(767188,'2014-09-03 20:56:20',314907,'/lander-3'),
(767189,'2014-09-03 20:56:38',314908,'/home'),
(767190,'2014-09-03 20:58:03',314909,'/lander-2'),
(767191,'2014-09-03 21:01:34',314910,'/lander-3'),
(767192,'2014-09-03 21:02:29',314911,'/home'),
(767193,'2014-09-03 21:03:57',314912,'/lander-2'),
(767194,'2014-09-03 21:04:46',314913,'/lander-3'),
(767195,'2014-09-03 21:05:32',314912,'/products'),
(767196,'2014-09-03 21:05:42',314914,'/lander-5'),
(767197,'2014-09-03 21:06:42',314912,'/the-original-mr-fuzzy'),
(767198,'2014-09-03 21:07:53',314914,'/products'),
(767199,'2014-09-03 21:09:20',314913,'/products'),
(767200,'2014-09-03 21:10:39',314914,'/the-original-mr-fuzzy'),
(767201,'2014-09-03 21:11:02',314915,'/lander-3'),
(767202,'2014-09-03 21:13:13',314914,'/cart'),
(767203,'2014-09-03 21:19:17',314916,'/lander-2'),
(767204,'2014-09-03 21:19:34',314917,'/home'),
(767205,'2014-09-03 21:21:21',314918,'/lander-5'),
(767206,'2014-09-03 21:23:06',314918,'/products'),
(767207,'2014-09-03 21:24:21',314918,'/the-birthday-sugar-panda'),
(767208,'2014-09-03 21:24:43',314919,'/home'),
(767209,'2014-09-03 21:25:37',314920,'/lander-2'),
(767210,'2014-09-03 21:26:01',314919,'/products'),
(767211,'2014-09-03 21:28:06',314921,'/lander-2'),
(767212,'2014-09-03 21:28:09',314919,'/the-original-mr-fuzzy'),
(767213,'2014-09-03 21:30:34',314922,'/lander-5'),
(767214,'2014-09-03 21:31:28',314923,'/home'),
(767215,'2014-09-03 21:33:20',314924,'/lander-5'),
(767216,'2014-09-03 21:34:31',314922,'/products'),
(767217,'2014-09-03 21:36:46',314922,'/the-original-mr-fuzzy'),
(767218,'2014-09-03 21:37:58',314925,'/lander-2'),
(767219,'2014-09-03 21:47:20',314926,'/home'),
(767220,'2014-09-03 21:50:32',314926,'/products'),
(767221,'2014-09-03 21:52:21',314927,'/lander-2'),
(767222,'2014-09-03 21:52:21',314928,'/lander-5'),
(767223,'2014-09-03 21:53:21',314929,'/home'),
(767224,'2014-09-03 21:55:05',314926,'/the-original-mr-fuzzy'),
(767225,'2014-09-03 21:57:30',314928,'/products'),
(767226,'2014-09-03 21:58:24',314930,'/lander-5'),
(767227,'2014-09-03 22:00:04',314928,'/the-original-mr-fuzzy'),
(767228,'2014-09-03 22:02:52',314930,'/products'),
(767229,'2014-09-03 22:03:41',314931,'/lander-5'),
(767230,'2014-09-03 22:04:45',314932,'/home'),
(767231,'2014-09-03 22:05:49',314933,'/lander-5'),
(767232,'2014-09-03 22:06:11',314930,'/the-forever-love-bear'),
(767233,'2014-09-03 22:07:33',314933,'/products'),
(767234,'2014-09-03 22:08:40',314934,'/lander-2'),
(767235,'2014-09-03 22:09:09',314931,'/products'),
(767236,'2014-09-03 22:09:11',314934,'/products'),
(767237,'2014-09-03 22:09:17',314930,'/cart'),
(767238,'2014-09-03 22:11:21',314934,'/the-original-mr-fuzzy'),
(767239,'2014-09-03 22:11:32',314930,'/shipping'),
(767240,'2014-09-03 22:11:48',314933,'/the-original-mr-fuzzy'),
(767241,'2014-09-03 22:12:14',314935,'/lander-5'),
(767242,'2014-09-03 22:13:38',314930,'/billing-2'),
(767243,'2014-09-03 22:14:15',314930,'/thank-you-for-your-order'),
(767244,'2014-09-03 22:14:55',314936,'/lander-5'),
(767245,'2014-09-03 22:15:25',314935,'/products'),
(767246,'2014-09-03 22:17:42',314935,'/the-birthday-sugar-panda'),
(767247,'2014-09-03 22:18:05',314936,'/products'),
(767248,'2014-09-03 22:18:56',314937,'/lander-2'),
(767249,'2014-09-03 22:19:21',314937,'/products'),
(767250,'2014-09-03 22:22:14',314937,'/the-original-mr-fuzzy'),
(767251,'2014-09-03 22:22:23',314938,'/lander-2'),
(767252,'2014-09-03 22:22:44',314936,'/the-birthday-sugar-panda'),
(767253,'2014-09-03 22:23:44',314937,'/cart'),
(767254,'2014-09-03 22:24:33',314939,'/lander-5'),
(767255,'2014-09-03 22:24:51',314938,'/products'),
(767256,'2014-09-03 22:25:30',314937,'/shipping'),
(767257,'2014-09-03 22:26:02',314940,'/lander-5'),
(767258,'2014-09-03 22:26:26',314936,'/cart'),
(767259,'2014-09-03 22:26:47',314936,'/shipping'),
(767260,'2014-09-03 22:27:15',314937,'/billing-2'),
(767261,'2014-09-03 22:27:16',314940,'/products'),
(767262,'2014-09-03 22:27:17',314936,'/billing-2'),
(767263,'2014-09-03 22:28:46',314941,'/lander-2'),
(767264,'2014-09-03 22:29:20',314942,'/lander-2'),
(767265,'2014-09-03 22:29:30',314938,'/the-birthday-sugar-panda'),
(767266,'2014-09-03 22:29:39',314937,'/thank-you-for-your-order'),
(767267,'2014-09-03 22:30:15',314939,'/products'),
(767268,'2014-09-03 22:30:20',314936,'/thank-you-for-your-order'),
(767269,'2014-09-03 22:31:19',314939,'/the-original-mr-fuzzy'),
(767270,'2014-09-03 22:31:40',314940,'/the-original-mr-fuzzy'),
(767271,'2014-09-03 22:32:21',314940,'/cart'),
(767272,'2014-09-03 22:32:49',314938,'/cart'),
(767273,'2014-09-03 22:35:28',314940,'/shipping'),
(767274,'2014-09-03 22:36:12',314943,'/lander-5'),
(767275,'2014-09-03 22:36:43',314938,'/shipping'),
(767276,'2014-09-03 22:37:47',314938,'/billing-2'),
(767277,'2014-09-03 22:37:59',314944,'/home'),
(767278,'2014-09-03 22:39:11',314943,'/products'),
(767279,'2014-09-03 22:39:20',314945,'/home'),
(767280,'2014-09-03 22:39:48',314946,'/lander-3'),
(767281,'2014-09-03 22:40:03',314943,'/the-original-mr-fuzzy'),
(767282,'2014-09-03 22:40:45',314947,'/home'),
(767283,'2014-09-03 22:41:06',314948,'/lander-5'),
(767284,'2014-09-03 22:42:56',314949,'/home'),
(767285,'2014-09-03 22:43:05',314945,'/products'),
(767286,'2014-09-03 22:44:02',314943,'/cart'),
(767287,'2014-09-03 22:47:16',314945,'/the-birthday-sugar-panda'),
(767288,'2014-09-03 22:47:35',314943,'/shipping'),
(767289,'2014-09-03 22:47:44',314950,'/lander-2'),
(767290,'2014-09-03 22:50:00',314951,'/lander-5'),
(767291,'2014-09-03 22:50:14',314943,'/billing-2'),
(767292,'2014-09-03 22:50:39',314952,'/home'),
(767293,'2014-09-03 22:51:35',314953,'/home'),
(767294,'2014-09-03 22:52:09',314951,'/products'),
(767295,'2014-09-03 22:52:24',314950,'/products'),
(767296,'2014-09-03 22:52:31',314943,'/thank-you-for-your-order'),
(767297,'2014-09-03 22:52:45',314950,'/the-birthday-sugar-panda'),
(767298,'2014-09-03 22:53:45',314954,'/lander-2'),
(767299,'2014-09-03 22:54:22',314951,'/the-original-mr-fuzzy'),
(767300,'2014-09-03 22:54:48',314955,'/lander-2'),
(767301,'2014-09-03 22:55:46',314956,'/home'),
(767302,'2014-09-03 22:56:03',314957,'/lander-3'),
(767303,'2014-09-03 22:56:32',314958,'/lander-2'),
(767304,'2014-09-03 22:57:16',314951,'/cart'),
(767305,'2014-09-03 22:57:45',314959,'/lander-2'),
(767306,'2014-09-03 22:58:10',314951,'/shipping'),
(767307,'2014-09-03 22:58:57',314960,'/home'),
(767308,'2014-09-03 22:59:08',314951,'/billing-2'),
(767309,'2014-09-03 22:59:42',314961,'/lander-5'),
(767310,'2014-09-03 22:59:46',314959,'/products'),
(767311,'2014-09-03 23:01:42',314961,'/products'),
(767312,'2014-09-03 23:02:56',314962,'/lander-2'),
(767313,'2014-09-03 23:04:00',314960,'/products'),
(767314,'2014-09-03 23:04:07',314961,'/the-original-mr-fuzzy'),
(767315,'2014-09-03 23:04:29',314963,'/lander-3'),
(767316,'2014-09-03 23:04:59',314960,'/the-original-mr-fuzzy'),
(767317,'2014-09-03 23:05:46',314964,'/home'),
(767318,'2014-09-03 23:06:13',314961,'/cart'),
(767319,'2014-09-03 23:06:55',314961,'/shipping'),
(767320,'2014-09-03 23:07:06',314963,'/products'),
(767321,'2014-09-03 23:08:10',314965,'/lander-3'),
(767322,'2014-09-03 23:09:19',314966,'/lander-5'),
(767323,'2014-09-03 23:09:20',314961,'/billing-2'),
(767324,'2014-09-03 23:09:35',314967,'/lander-2'),
(767325,'2014-09-03 23:09:54',314968,'/lander-5'),
(767326,'2014-09-03 23:09:59',314966,'/products'),
(767327,'2014-09-03 23:13:02',314961,'/thank-you-for-your-order'),
(767328,'2014-09-03 23:13:03',314969,'/lander-5'),
(767329,'2014-09-03 23:14:26',314966,'/the-birthday-sugar-panda'),
(767330,'2014-09-03 23:14:38',314970,'/lander-2'),
(767331,'2014-09-03 23:15:47',314966,'/cart'),
(767332,'2014-09-03 23:16:49',314971,'/home'),
(767333,'2014-09-03 23:16:50',314969,'/products'),
(767334,'2014-09-03 23:17:57',314972,'/lander-5'),
(767335,'2014-09-03 23:18:23',314969,'/the-original-mr-fuzzy'),
(767336,'2014-09-03 23:18:26',314973,'/lander-5'),
(767337,'2014-09-03 23:19:13',314974,'/lander-2'),
(767338,'2014-09-03 23:20:14',314974,'/products'),
(767339,'2014-09-03 23:20:54',314975,'/home'),
(767340,'2014-09-03 23:21:09',314974,'/the-original-mr-fuzzy'),
(767341,'2014-09-03 23:22:07',314971,'/products'),
(767342,'2014-09-03 23:24:44',314976,'/lander-5'),
(767343,'2014-09-03 23:25:02',314971,'/the-original-mr-fuzzy'),
(767344,'2014-09-03 23:27:42',314976,'/products'),
(767345,'2014-09-03 23:30:08',314977,'/lander-3'),
(767346,'2014-09-03 23:32:04',314976,'/the-original-mr-fuzzy'),
(767347,'2014-09-03 23:32:18',314978,'/lander-5'),
(767348,'2014-09-03 23:32:24',314979,'/home'),
(767349,'2014-09-03 23:36:03',314979,'/products'),
(767350,'2014-09-03 23:37:14',314979,'/the-birthday-sugar-panda'),
(767351,'2014-09-03 23:40:59',314979,'/cart'),
(767352,'2014-09-03 23:41:26',314979,'/shipping'),
(767353,'2014-09-03 23:43:54',314980,'/lander-2'),
(767354,'2014-09-03 23:44:28',314979,'/billing-2'),
(767355,'2014-09-03 23:45:06',314979,'/thank-you-for-your-order'),
(767356,'2014-09-03 23:52:12',314981,'/lander-2'),
(767357,'2014-09-03 23:53:34',314981,'/products'),
(767358,'2014-09-03 23:54:57',314981,'/the-birthday-sugar-panda'),
(767359,'2014-09-04 00:05:30',314982,'/home'),
(767360,'2014-09-04 00:05:48',314983,'/home'),
(767361,'2014-09-04 00:06:20',314982,'/products'),
(767362,'2014-09-04 00:06:21',314984,'/lander-3'),
(767363,'2014-09-04 00:07:07',314985,'/home'),
(767364,'2014-09-04 00:07:08',314983,'/products'),
(767365,'2014-09-04 00:07:46',314986,'/lander-2'),
(767366,'2014-09-04 00:09:28',314982,'/the-original-mr-fuzzy'),
(767367,'2014-09-04 00:09:32',314983,'/the-original-mr-fuzzy'),
(767368,'2014-09-04 00:10:16',314987,'/lander-2'),
(767369,'2014-09-04 00:11:00',314985,'/products'),
(767370,'2014-09-04 00:12:44',314982,'/cart'),
(767371,'2014-09-04 00:13:21',314985,'/the-forever-love-bear'),
(767372,'2014-09-04 00:14:25',314985,'/cart'),
(767373,'2014-09-04 00:16:08',314982,'/shipping'),
(767374,'2014-09-04 00:17:06',314988,'/lander-3'),
(767375,'2014-09-04 00:17:50',314982,'/billing-2'),
(767376,'2014-09-04 00:18:23',314989,'/lander-5'),
(767377,'2014-09-04 00:20:12',314990,'/home'),
(767378,'2014-09-04 00:20:23',314991,'/lander-2'),
(767379,'2014-09-04 00:21:04',314989,'/products'),
(767380,'2014-09-04 00:22:45',314992,'/lander-5'),
(767381,'2014-09-04 00:25:22',314989,'/the-original-mr-fuzzy'),
(767382,'2014-09-04 00:26:38',314993,'/lander-2'),
(767383,'2014-09-04 00:26:50',314994,'/lander-5'),
(767384,'2014-09-04 00:27:09',314995,'/lander-2'),
(767385,'2014-09-04 00:27:11',314992,'/products'),
(767386,'2014-09-04 00:27:36',314996,'/lander-3'),
(767387,'2014-09-04 00:28:08',314992,'/the-forever-love-bear'),
(767388,'2014-09-04 00:29:33',314997,'/home'),
(767389,'2014-09-04 00:29:38',314995,'/products'),
(767390,'2014-09-04 00:30:31',314992,'/cart'),
(767391,'2014-09-04 00:31:14',314994,'/products'),
(767392,'2014-09-04 00:31:35',314993,'/products'),
(767393,'2014-09-04 00:31:53',314995,'/the-original-mr-fuzzy'),
(767394,'2014-09-04 00:32:00',314993,'/the-birthday-sugar-panda'),
(767395,'2014-09-04 00:33:02',314993,'/cart'),
(767396,'2014-09-04 00:33:07',314995,'/cart'),
(767397,'2014-09-04 00:33:53',314998,'/lander-5'),
(767398,'2014-09-04 00:34:02',314993,'/shipping'),
(767399,'2014-09-04 00:34:38',314994,'/the-forever-love-bear'),
(767400,'2014-09-04 00:35:12',314997,'/products'),
(767401,'2014-09-04 00:36:01',314993,'/billing-2'),
(767402,'2014-09-04 00:36:01',314997,'/the-forever-love-bear'),
(767403,'2014-09-04 00:37:58',314993,'/thank-you-for-your-order'),
(767404,'2014-09-04 00:47:34',314999,'/lander-2'),
(767405,'2014-09-04 00:50:40',315000,'/home'),
(767406,'2014-09-04 00:51:00',315001,'/lander-2'),
(767407,'2014-09-04 00:51:11',315000,'/products'),
(767408,'2014-09-04 00:52:42',315000,'/the-original-mr-fuzzy'),
(767409,'2014-09-04 00:53:53',315002,'/lander-3'),
(767410,'2014-09-04 00:54:30',315003,'/lander-2'),
(767411,'2014-09-04 00:55:17',315004,'/lander-3'),
(767412,'2014-09-04 00:57:01',315002,'/products'),
(767413,'2014-09-04 00:57:28',315002,'/the-birthday-sugar-panda'),
(767414,'2014-09-04 00:58:00',315005,'/home'),
(767415,'2014-09-04 00:58:18',315004,'/products'),
(767416,'2014-09-04 01:00:09',315004,'/the-original-mr-fuzzy'),
(767417,'2014-09-04 01:01:18',315005,'/products'),
(767418,'2014-09-04 01:03:59',315006,'/lander-3'),
(767419,'2014-09-04 01:04:33',315005,'/the-original-mr-fuzzy'),
(767420,'2014-09-04 01:05:07',315007,'/lander-2'),
(767421,'2014-09-04 01:05:39',315008,'/lander-5'),
(767422,'2014-09-04 01:06:05',315008,'/products'),
(767423,'2014-09-04 01:07:12',315005,'/cart'),
(767424,'2014-09-04 01:07:29',315009,'/lander-2'),
(767425,'2014-09-04 01:07:32',315007,'/products'),
(767426,'2014-09-04 01:08:32',315008,'/the-forever-love-bear'),
(767427,'2014-09-04 01:08:33',315010,'/home'),
(767428,'2014-09-04 01:08:51',315005,'/shipping'),
(767429,'2014-09-04 01:09:08',315007,'/the-original-mr-fuzzy'),
(767430,'2014-09-04 01:10:25',315005,'/billing-2'),
(767431,'2014-09-04 01:10:57',315007,'/cart'),
(767432,'2014-09-04 01:11:09',315010,'/products'),
(767433,'2014-09-04 01:12:17',315007,'/shipping'),
(767434,'2014-09-04 01:13:06',315009,'/products'),
(767435,'2014-09-04 01:13:49',315007,'/billing-2'),
(767436,'2014-09-04 01:15:53',315009,'/the-original-mr-fuzzy'),
(767437,'2014-09-04 01:15:56',315007,'/thank-you-for-your-order'),
(767438,'2014-09-04 01:16:39',315009,'/cart'),
(767439,'2014-09-04 01:18:02',315009,'/shipping'),
(767440,'2014-09-04 01:20:42',315009,'/billing-2'),
(767441,'2014-09-04 01:25:18',315011,'/lander-3'),
(767442,'2014-09-04 01:26:31',315011,'/products'),
(767443,'2014-09-04 01:27:33',315012,'/lander-5'),
(767444,'2014-09-04 01:28:24',315011,'/the-original-mr-fuzzy'),
(767445,'2014-09-04 01:29:59',315011,'/cart'),
(767446,'2014-09-04 01:30:48',315012,'/products'),
(767447,'2014-09-04 01:32:10',315013,'/lander-2'),
(767448,'2014-09-04 01:34:44',315013,'/products'),
(767449,'2014-09-04 01:35:34',315014,'/home'),
(767450,'2014-09-04 01:35:35',315013,'/the-birthday-sugar-panda'),
(767451,'2014-09-04 01:38:23',315014,'/products'),
(767452,'2014-09-04 01:41:08',315014,'/the-original-mr-fuzzy'),
(767453,'2014-09-04 01:42:40',315014,'/cart'),
(767454,'2014-09-04 01:42:40',315015,'/home'),
(767455,'2014-09-04 01:45:15',315014,'/shipping'),
(767456,'2014-09-04 01:46:50',315016,'/lander-3'),
(767457,'2014-09-04 01:56:38',315017,'/home'),
(767458,'2014-09-04 01:56:58',315017,'/products'),
(767459,'2014-09-04 02:00:31',315018,'/lander-5'),
(767460,'2014-09-04 02:05:02',315019,'/lander-3'),
(767461,'2014-09-04 02:05:32',315018,'/products'),
(767462,'2014-09-04 02:07:38',315018,'/the-original-mr-fuzzy'),
(767463,'2014-09-04 02:08:24',315019,'/products'),
(767464,'2014-09-04 02:10:10',315018,'/cart'),
(767465,'2014-09-04 02:10:27',315019,'/the-original-mr-fuzzy'),
(767466,'2014-09-04 02:11:27',315018,'/shipping'),
(767467,'2014-09-04 02:14:00',315018,'/billing-2'),
(767468,'2014-09-04 02:14:26',315019,'/cart'),
(767469,'2014-09-04 02:16:19',315019,'/shipping'),
(767470,'2014-09-04 02:17:48',315019,'/billing-2'),
(767471,'2014-09-04 02:28:11',315020,'/lander-5'),
(767472,'2014-09-04 02:32:00',315021,'/home'),
(767473,'2014-09-04 02:32:46',315022,'/home'),
(767474,'2014-09-04 02:33:38',315020,'/products'),
(767475,'2014-09-04 02:36:50',315021,'/products'),
(767476,'2014-09-04 02:36:54',315022,'/products'),
(767477,'2014-09-04 02:37:17',315020,'/the-original-mr-fuzzy'),
(767478,'2014-09-04 02:38:15',315020,'/cart'),
(767479,'2014-09-04 02:39:52',315021,'/the-original-mr-fuzzy'),
(767480,'2014-09-04 02:41:39',315023,'/lander-3'),
(767481,'2014-09-04 02:43:24',315024,'/lander-3'),
(767482,'2014-09-04 02:43:47',315025,'/lander-3'),
(767483,'2014-09-04 02:45:52',315025,'/products'),
(767484,'2014-09-04 02:46:41',315026,'/lander-3'),
(767485,'2014-09-04 02:48:29',315027,'/lander-5'),
(767486,'2014-09-04 02:48:45',315028,'/lander-2'),
(767487,'2014-09-04 02:50:58',315029,'/lander-2'),
(767488,'2014-09-04 02:51:15',315027,'/products'),
(767489,'2014-09-04 02:51:50',315030,'/home'),
(767490,'2014-09-04 02:52:43',315029,'/products'),
(767491,'2014-09-04 02:53:18',315030,'/products'),
(767492,'2014-09-04 02:53:49',315030,'/the-original-mr-fuzzy'),
(767493,'2014-09-04 02:54:04',315031,'/home'),
(767494,'2014-09-04 02:54:22',315029,'/the-forever-love-bear'),
(767495,'2014-09-04 02:55:13',315027,'/the-birthday-sugar-panda'),
(767496,'2014-09-04 02:56:23',315031,'/products'),
(767497,'2014-09-04 02:57:17',315029,'/cart'),
(767498,'2014-09-04 02:58:10',315031,'/the-original-mr-fuzzy'),
(767499,'2014-09-04 02:58:40',315027,'/cart'),
(767500,'2014-09-04 03:02:01',315031,'/cart'),
(767501,'2014-09-04 03:03:40',315031,'/shipping'),
(767502,'2014-09-04 03:06:00',315031,'/billing-2'),
(767503,'2014-09-04 03:06:56',315032,'/lander-2'),
(767504,'2014-09-04 03:11:05',315033,'/lander-5'),
(767505,'2014-09-04 03:11:33',315034,'/home'),
(767506,'2014-09-04 03:13:51',315033,'/products'),
(767507,'2014-09-04 03:14:23',315034,'/products'),
(767508,'2014-09-04 03:16:35',315033,'/the-original-mr-fuzzy'),
(767509,'2014-09-04 03:18:00',315034,'/the-original-mr-fuzzy'),
(767510,'2014-09-04 03:19:53',315035,'/lander-2'),
(767511,'2014-09-04 03:20:48',315034,'/cart'),
(767512,'2014-09-04 03:21:36',315035,'/products'),
(767513,'2014-09-04 03:22:24',315035,'/the-original-mr-fuzzy'),
(767514,'2014-09-04 03:24:24',315035,'/cart'),
(767515,'2014-09-04 03:25:20',315036,'/lander-2'),
(767516,'2014-09-04 03:26:42',315035,'/shipping'),
(767517,'2014-09-04 03:27:24',315037,'/lander-5'),
(767518,'2014-09-04 03:27:47',315035,'/billing-2'),
(767519,'2014-09-04 03:29:00',315036,'/products'),
(767520,'2014-09-04 03:29:40',315037,'/products'),
(767521,'2014-09-04 03:30:43',315036,'/the-original-mr-fuzzy'),
(767522,'2014-09-04 03:31:13',315037,'/the-forever-love-bear'),
(767523,'2014-09-04 03:31:34',315038,'/lander-5'),
(767524,'2014-09-04 03:33:15',315038,'/products'),
(767525,'2014-09-04 03:35:34',315038,'/the-birthday-sugar-panda'),
(767526,'2014-09-04 03:37:29',315039,'/home'),
(767527,'2014-09-04 03:38:08',315040,'/home'),
(767528,'2014-09-04 03:41:10',315040,'/products'),
(767529,'2014-09-04 03:43:25',315040,'/the-birthday-sugar-panda'),
(767530,'2014-09-04 03:44:37',315040,'/cart'),
(767531,'2014-09-04 03:54:28',315041,'/home'),
(767532,'2014-09-04 03:54:59',315042,'/lander-3'),
(767533,'2014-09-04 03:57:41',315041,'/products'),
(767534,'2014-09-04 03:58:13',315043,'/lander-3'),
(767535,'2014-09-04 04:03:05',315043,'/products'),
(767536,'2014-09-04 04:05:08',315044,'/lander-3'),
(767537,'2014-09-04 04:07:10',315043,'/the-forever-love-bear'),
(767538,'2014-09-04 04:08:20',315045,'/lander-3'),
(767539,'2014-09-04 04:09:54',315044,'/products'),
(767540,'2014-09-04 04:11:00',315045,'/products'),
(767541,'2014-09-04 04:12:34',315045,'/the-original-mr-fuzzy'),
(767542,'2014-09-04 04:13:42',315045,'/cart'),
(767543,'2014-09-04 04:14:18',315046,'/lander-3'),
(767544,'2014-09-04 04:14:29',315044,'/the-original-mr-fuzzy'),
(767545,'2014-09-04 04:16:18',315045,'/shipping'),
(767546,'2014-09-04 04:17:16',315045,'/billing-2'),
(767547,'2014-09-04 04:17:42',315044,'/cart'),
(767548,'2014-09-04 04:20:01',315047,'/home'),
(767549,'2014-09-04 04:31:16',315048,'/lander-3'),
(767550,'2014-09-04 04:35:40',315049,'/lander-2'),
(767551,'2014-09-04 04:36:01',315049,'/products'),
(767552,'2014-09-04 04:53:38',315050,'/lander-5'),
(767553,'2014-09-04 05:01:38',315051,'/home'),
(767554,'2014-09-04 05:05:01',315051,'/products'),
(767555,'2014-09-04 05:05:55',315052,'/lander-3'),
(767556,'2014-09-04 05:06:22',315052,'/products'),
(767557,'2014-09-04 05:10:25',315053,'/home'),
(767558,'2014-09-04 05:14:40',315054,'/lander-2'),
(767559,'2014-09-04 05:17:21',315055,'/lander-5'),
(767560,'2014-09-04 05:17:27',315054,'/products'),
(767561,'2014-09-04 05:20:09',315054,'/the-original-mr-fuzzy'),
(767562,'2014-09-04 05:20:40',315055,'/products'),
(767563,'2014-09-04 05:22:20',315056,'/home'),
(767564,'2014-09-04 05:24:45',315055,'/the-birthday-sugar-panda'),
(767565,'2014-09-04 05:25:48',315057,'/home'),
(767566,'2014-09-04 05:26:02',315056,'/products'),
(767567,'2014-09-04 05:29:17',315056,'/the-birthday-sugar-panda'),
(767568,'2014-09-04 05:31:16',315058,'/home'),
(767569,'2014-09-04 05:32:09',315059,'/lander-3'),
(767570,'2014-09-04 05:34:35',315060,'/lander-3'),
(767571,'2014-09-04 05:36:55',315061,'/lander-2'),
(767572,'2014-09-04 05:37:58',315059,'/products'),
(767573,'2014-09-04 05:42:36',315062,'/lander-3'),
(767574,'2014-09-04 05:47:43',315063,'/lander-3'),
(767575,'2014-09-04 05:48:29',315064,'/lander-5'),
(767576,'2014-09-04 05:48:51',315064,'/products'),
(767577,'2014-09-04 05:52:35',315064,'/the-original-mr-fuzzy'),
(767578,'2014-09-04 05:57:02',315065,'/home'),
(767579,'2014-09-04 05:57:33',315066,'/home'),
(767580,'2014-09-04 06:00:31',315067,'/home'),
(767581,'2014-09-04 06:02:21',315065,'/products'),
(767582,'2014-09-04 06:02:49',315067,'/products'),
(767583,'2014-09-04 06:03:16',315066,'/products'),
(767584,'2014-09-04 06:04:21',315066,'/the-original-mr-fuzzy'),
(767585,'2014-09-04 06:06:38',315065,'/the-birthday-sugar-panda'),
(767586,'2014-09-04 06:14:06',315068,'/lander-5'),
(767587,'2014-09-04 06:16:27',315069,'/lander-5'),
(767588,'2014-09-04 06:17:38',315069,'/products'),
(767589,'2014-09-04 06:18:40',315068,'/products'),
(767590,'2014-09-04 06:18:49',315069,'/the-original-mr-fuzzy'),
(767591,'2014-09-04 06:21:41',315069,'/cart'),
(767592,'2014-09-04 06:22:31',315070,'/lander-3'),
(767593,'2014-09-04 06:28:41',315071,'/lander-2'),
(767594,'2014-09-04 06:29:45',315072,'/lander-3'),
(767595,'2014-09-04 06:31:44',315073,'/lander-2'),
(767596,'2014-09-04 06:40:35',315074,'/lander-2'),
(767597,'2014-09-04 06:40:58',315075,'/lander-2'),
(767598,'2014-09-04 06:41:26',315076,'/lander-5'),
(767599,'2014-09-04 06:42:59',315074,'/products'),
(767600,'2014-09-04 06:43:14',315076,'/products'),
(767601,'2014-09-04 06:45:24',315074,'/the-forever-love-bear'),
(767602,'2014-09-04 06:46:08',315076,'/the-birthday-sugar-panda'),
(767603,'2014-09-04 06:46:17',315075,'/products'),
(767604,'2014-09-04 06:50:08',315075,'/the-original-mr-fuzzy'),
(767605,'2014-09-04 06:50:13',315077,'/lander-3'),
(767606,'2014-09-04 06:50:58',315078,'/lander-2'),
(767607,'2014-09-04 06:51:18',315079,'/lander-2'),
(767608,'2014-09-04 06:52:09',315080,'/lander-5'),
(767609,'2014-09-04 06:53:36',315079,'/products'),
(767610,'2014-09-04 06:53:55',315081,'/lander-5'),
(767611,'2014-09-04 06:54:16',315080,'/products'),
(767612,'2014-09-04 06:55:04',315082,'/lander-5'),
(767613,'2014-09-04 06:55:43',315082,'/products'),
(767614,'2014-09-04 06:56:18',315079,'/the-original-mr-fuzzy'),
(767615,'2014-09-04 06:57:00',315082,'/the-original-mr-fuzzy'),
(767616,'2014-09-04 06:58:51',315080,'/the-birthday-sugar-panda'),
(767617,'2014-09-04 07:00:26',315082,'/cart'),
(767618,'2014-09-04 07:02:04',315080,'/cart'),
(767619,'2014-09-04 07:03:08',315082,'/shipping'),
(767620,'2014-09-04 07:04:14',315080,'/shipping'),
(767621,'2014-09-04 07:05:29',315080,'/billing-2'),
(767622,'2014-09-04 07:05:30',315083,'/lander-2'),
(767623,'2014-09-04 07:06:07',315084,'/home'),
(767624,'2014-09-04 07:07:11',315085,'/lander-3'),
(767625,'2014-09-04 07:08:25',315086,'/lander-2'),
(767626,'2014-09-04 07:09:18',315085,'/products'),
(767627,'2014-09-04 07:09:36',315087,'/lander-2'),
(767628,'2014-09-04 07:09:40',315080,'/thank-you-for-your-order'),
(767629,'2014-09-04 07:11:03',315087,'/products'),
(767630,'2014-09-04 07:17:43',315088,'/lander-3'),
(767631,'2014-09-04 07:18:25',315089,'/home'),
(767632,'2014-09-04 07:19:08',315090,'/lander-5'),
(767633,'2014-09-04 07:20:03',315088,'/products'),
(767634,'2014-09-04 07:21:18',315088,'/the-original-mr-fuzzy'),
(767635,'2014-09-04 07:22:02',315091,'/lander-5'),
(767636,'2014-09-04 07:24:44',315088,'/cart'),
(767637,'2014-09-04 07:25:21',315092,'/home'),
(767638,'2014-09-04 07:26:01',315093,'/home'),
(767639,'2014-09-04 07:26:15',315094,'/home'),
(767640,'2014-09-04 07:27:13',315095,'/lander-2'),
(767641,'2014-09-04 07:29:54',315096,'/lander-2'),
(767642,'2014-09-04 07:29:58',315097,'/home'),
(767643,'2014-09-04 07:31:32',315093,'/products'),
(767644,'2014-09-04 07:32:16',315097,'/products'),
(767645,'2014-09-04 07:35:16',315096,'/products'),
(767646,'2014-09-04 07:37:23',315096,'/the-forever-love-bear'),
(767647,'2014-09-04 07:39:35',315098,'/lander-2'),
(767648,'2014-09-04 07:40:10',315096,'/cart'),
(767649,'2014-09-04 07:42:20',315099,'/lander-3'),
(767650,'2014-09-04 07:43:17',315096,'/shipping'),
(767651,'2014-09-04 07:44:57',315098,'/products'),
(767652,'2014-09-04 07:46:26',315100,'/home'),
(767653,'2014-09-04 07:47:11',315098,'/the-forever-love-bear'),
(767654,'2014-09-04 07:49:56',315101,'/home'),
(767655,'2014-09-04 07:50:23',315098,'/cart'),
(767656,'2014-09-04 07:50:43',315102,'/lander-2'),
(767657,'2014-09-04 07:51:26',315101,'/products'),
(767658,'2014-09-04 07:52:31',315102,'/products'),
(767659,'2014-09-04 07:52:40',315103,'/lander-2'),
(767660,'2014-09-04 07:52:52',315104,'/lander-2'),
(767661,'2014-09-04 07:55:00',315102,'/the-original-mr-fuzzy'),
(767662,'2014-09-04 07:55:58',315101,'/the-original-mr-fuzzy'),
(767663,'2014-09-04 07:56:12',315105,'/lander-3'),
(767664,'2014-09-04 07:56:40',315106,'/lander-2'),
(767665,'2014-09-04 07:57:14',315106,'/products'),
(767666,'2014-09-04 07:57:31',315107,'/home'),
(767667,'2014-09-04 07:58:36',315102,'/cart'),
(767668,'2014-09-04 07:59:42',315107,'/products'),
(767669,'2014-09-04 07:59:52',315108,'/home'),
(767670,'2014-09-04 08:00:12',315106,'/the-forever-love-bear'),
(767671,'2014-09-04 08:01:04',315109,'/lander-3'),
(767672,'2014-09-04 08:01:51',315110,'/lander-5'),
(767673,'2014-09-04 08:02:10',315102,'/shipping'),
(767674,'2014-09-04 08:02:12',315111,'/lander-3'),
(767675,'2014-09-04 08:02:26',315107,'/the-forever-love-bear'),
(767676,'2014-09-04 08:02:26',315112,'/lander-5'),
(767677,'2014-09-04 08:02:44',315109,'/products'),
(767678,'2014-09-04 08:03:12',315113,'/lander-2'),
(767679,'2014-09-04 08:03:26',315108,'/products'),
(767680,'2014-09-04 08:03:34',315109,'/the-birthday-sugar-panda'),
(767681,'2014-09-04 08:03:38',315114,'/lander-2'),
(767682,'2014-09-04 08:04:02',315115,'/home'),
(767683,'2014-09-04 08:04:15',315109,'/cart'),
(767684,'2014-09-04 08:04:28',315112,'/products'),
(767685,'2014-09-04 08:04:44',315115,'/products'),
(767686,'2014-09-04 08:05:13',315111,'/products'),
(767687,'2014-09-04 08:05:15',315109,'/shipping'),
(767688,'2014-09-04 08:06:28',315116,'/home'),
(767689,'2014-09-04 08:06:36',315112,'/the-original-mr-fuzzy'),
(767690,'2014-09-04 08:07:56',315108,'/the-original-mr-fuzzy'),
(767691,'2014-09-04 08:08:06',315117,'/lander-2'),
(767692,'2014-09-04 08:08:15',315109,'/billing-2'),
(767693,'2014-09-04 08:08:50',315111,'/the-original-mr-fuzzy'),
(767694,'2014-09-04 08:09:34',315116,'/products'),
(767695,'2014-09-04 08:10:12',315118,'/lander-3'),
(767696,'2014-09-04 08:11:35',315119,'/home'),
(767697,'2014-09-04 08:11:49',315109,'/thank-you-for-your-order'),
(767698,'2014-09-04 08:13:24',315118,'/products'),
(767699,'2014-09-04 08:13:32',315116,'/the-original-mr-fuzzy'),
(767700,'2014-09-04 08:16:42',315116,'/cart'),
(767701,'2014-09-04 08:17:43',315118,'/the-original-mr-fuzzy'),
(767702,'2014-09-04 08:19:00',315120,'/home'),
(767703,'2014-09-04 08:20:07',315118,'/cart'),
(767704,'2014-09-04 08:21:06',315121,'/home'),
(767705,'2014-09-04 08:21:13',315118,'/shipping'),
(767706,'2014-09-04 08:23:15',315122,'/lander-5'),
(767707,'2014-09-04 08:23:23',315118,'/billing-2'),
(767708,'2014-09-04 08:23:25',315120,'/products'),
(767709,'2014-09-04 08:25:02',315121,'/products'),
(767710,'2014-09-04 08:25:02',315123,'/lander-5'),
(767711,'2014-09-04 08:25:41',315121,'/the-original-mr-fuzzy'),
(767712,'2014-09-04 08:26:13',315122,'/products'),
(767713,'2014-09-04 08:26:59',315124,'/lander-5'),
(767714,'2014-09-04 08:27:46',315121,'/cart'),
(767715,'2014-09-04 08:28:06',315118,'/thank-you-for-your-order'),
(767716,'2014-09-04 08:28:34',315125,'/home'),
(767717,'2014-09-04 08:28:37',315123,'/products'),
(767718,'2014-09-04 08:28:39',315126,'/lander-5'),
(767719,'2014-09-04 08:28:49',315127,'/lander-5'),
(767720,'2014-09-04 08:29:22',315127,'/products'),
(767721,'2014-09-04 08:29:30',315122,'/the-original-mr-fuzzy'),
(767722,'2014-09-04 08:29:35',315123,'/the-original-mr-fuzzy'),
(767723,'2014-09-04 08:29:56',315121,'/shipping'),
(767724,'2014-09-04 08:30:41',315127,'/the-original-mr-fuzzy'),
(767725,'2014-09-04 08:30:50',315128,'/lander-2'),
(767726,'2014-09-04 08:31:05',315129,'/lander-2'),
(767727,'2014-09-04 08:31:27',315121,'/billing-2'),
(767728,'2014-09-04 08:31:29',315130,'/home'),
(767729,'2014-09-04 08:31:45',315125,'/products'),
(767730,'2014-09-04 08:32:16',315122,'/cart'),
(767731,'2014-09-04 08:33:09',315123,'/cart'),
(767732,'2014-09-04 08:33:25',315129,'/products'),
(767733,'2014-09-04 08:33:34',315123,'/shipping'),
(767734,'2014-09-04 08:35:17',315125,'/the-birthday-sugar-panda'),
(767735,'2014-09-04 08:35:48',315131,'/lander-5'),
(767736,'2014-09-04 08:35:52',315122,'/shipping'),
(767737,'2014-09-04 08:37:06',315125,'/cart'),
(767738,'2014-09-04 08:37:59',315129,'/the-original-mr-fuzzy'),
(767739,'2014-09-04 08:37:59',315132,'/lander-2'),
(767740,'2014-09-04 08:38:17',315133,'/home'),
(767741,'2014-09-04 08:38:32',315134,'/lander-5'),
(767742,'2014-09-04 08:39:39',315135,'/lander-3'),
(767743,'2014-09-04 08:39:45',315131,'/products'),
(767744,'2014-09-04 08:41:29',315136,'/lander-2'),
(767745,'2014-09-04 08:41:38',315137,'/home'),
(767746,'2014-09-04 08:41:56',315132,'/products'),
(767747,'2014-09-04 08:42:24',315138,'/lander-5'),
(767748,'2014-09-04 08:42:55',315132,'/the-birthday-sugar-panda'),
(767749,'2014-09-04 08:43:57',315133,'/products'),
(767750,'2014-09-04 08:43:58',315139,'/lander-2'),
(767751,'2014-09-04 08:44:30',315132,'/cart'),
(767752,'2014-09-04 08:44:35',315135,'/products'),
(767753,'2014-09-04 08:45:52',315140,'/home'),
(767754,'2014-09-04 08:46:12',315132,'/shipping'),
(767755,'2014-09-04 08:46:57',315132,'/billing-2'),
(767756,'2014-09-04 08:47:21',315139,'/products'),
(767757,'2014-09-04 08:48:09',315133,'/the-original-mr-fuzzy'),
(767758,'2014-09-04 08:48:22',315139,'/the-original-mr-fuzzy'),
(767759,'2014-09-04 08:49:07',315135,'/the-original-mr-fuzzy'),
(767760,'2014-09-04 08:50:24',315140,'/products'),
(767761,'2014-09-04 08:50:26',315139,'/cart'),
(767762,'2014-09-04 08:51:04',315141,'/home'),
(767763,'2014-09-04 08:51:08',315142,'/lander-2'),
(767764,'2014-09-04 08:52:06',315143,'/lander-3'),
(767765,'2014-09-04 08:52:29',315144,'/lander-2'),
(767766,'2014-09-04 08:53:30',315145,'/lander-2'),
(767767,'2014-09-04 08:53:40',315143,'/products'),
(767768,'2014-09-04 08:53:47',315139,'/shipping'),
(767769,'2014-09-04 08:54:25',315146,'/lander-3'),
(767770,'2014-09-04 08:54:53',315147,'/lander-2'),
(767771,'2014-09-04 08:54:54',315140,'/the-original-mr-fuzzy'),
(767772,'2014-09-04 08:55:09',315143,'/the-forever-love-bear'),
(767773,'2014-09-04 08:55:35',315139,'/billing-2'),
(767774,'2014-09-04 08:55:44',315144,'/products'),
(767775,'2014-09-04 08:55:50',315146,'/products'),
(767776,'2014-09-04 08:56:38',315143,'/cart'),
(767777,'2014-09-04 08:56:46',315146,'/the-birthday-sugar-panda'),
(767778,'2014-09-04 08:57:08',315148,'/lander-2'),
(767779,'2014-09-04 08:58:09',315145,'/products'),
(767780,'2014-09-04 08:58:16',315144,'/the-original-mr-fuzzy'),
(767781,'2014-09-04 08:59:05',315144,'/cart'),
(767782,'2014-09-04 08:59:11',315149,'/lander-5'),
(767783,'2014-09-04 08:59:37',315144,'/shipping'),
(767784,'2014-09-04 09:00:10',315144,'/billing-2'),
(767785,'2014-09-04 09:01:00',315148,'/products'),
(767786,'2014-09-04 09:01:40',315145,'/the-original-mr-fuzzy'),
(767787,'2014-09-04 09:01:51',315150,'/lander-5'),
(767788,'2014-09-04 09:02:05',315144,'/thank-you-for-your-order'),
(767789,'2014-09-04 09:03:30',315151,'/home'),
(767790,'2014-09-04 09:03:38',315152,'/lander-2'),
(767791,'2014-09-04 09:03:41',315148,'/the-original-mr-fuzzy'),
(767792,'2014-09-04 09:04:01',315151,'/products'),
(767793,'2014-09-04 09:04:33',315145,'/cart'),
(767794,'2014-09-04 09:05:58',315153,'/lander-5'),
(767795,'2014-09-04 09:06:21',315150,'/products'),
(767796,'2014-09-04 09:07:35',315145,'/shipping'),
(767797,'2014-09-04 09:07:43',315154,'/home'),
(767798,'2014-09-04 09:07:47',315151,'/the-birthday-sugar-panda'),
(767799,'2014-09-04 09:07:53',315150,'/the-birthday-sugar-panda'),
(767800,'2014-09-04 09:08:11',315154,'/products'),
(767801,'2014-09-04 09:08:23',315155,'/lander-5'),
(767802,'2014-09-04 09:09:54',315156,'/lander-2'),
(767803,'2014-09-04 09:09:55',315153,'/products'),
(767804,'2014-09-04 09:11:27',315155,'/products'),
(767805,'2014-09-04 09:12:45',315157,'/lander-2'),
(767806,'2014-09-04 09:12:55',315158,'/lander-5'),
(767807,'2014-09-04 09:14:32',315159,'/lander-3'),
(767808,'2014-09-04 09:15:45',315160,'/lander-2'),
(767809,'2014-09-04 09:15:51',315159,'/products'),
(767810,'2014-09-04 09:16:47',315158,'/products'),
(767811,'2014-09-04 09:16:47',315159,'/the-original-mr-fuzzy'),
(767812,'2014-09-04 09:17:22',315159,'/cart'),
(767813,'2014-09-04 09:17:31',315158,'/the-birthday-sugar-panda'),
(767814,'2014-09-04 09:17:54',315161,'/lander-3'),
(767815,'2014-09-04 09:18:33',315162,'/home'),
(767816,'2014-09-04 09:18:47',315163,'/lander-2'),
(767817,'2014-09-04 09:19:00',315164,'/home'),
(767818,'2014-09-04 09:19:09',315165,'/lander-3'),
(767819,'2014-09-04 09:19:53',315159,'/shipping'),
(767820,'2014-09-04 09:19:54',315166,'/lander-2'),
(767821,'2014-09-04 09:20:59',315166,'/products'),
(767822,'2014-09-04 09:21:41',315167,'/lander-3'),
(767823,'2014-09-04 09:22:28',315161,'/products'),
(767824,'2014-09-04 09:24:35',315166,'/the-original-mr-fuzzy'),
(767825,'2014-09-04 09:24:41',315161,'/the-original-mr-fuzzy'),
(767826,'2014-09-04 09:25:22',315168,'/home'),
(767827,'2014-09-04 09:26:30',315169,'/lander-5'),
(767828,'2014-09-04 09:27:09',315170,'/home'),
(767829,'2014-09-04 09:27:27',315171,'/lander-2'),
(767830,'2014-09-04 09:27:46',315170,'/products'),
(767831,'2014-09-04 09:28:15',315170,'/the-original-mr-fuzzy'),
(767832,'2014-09-04 09:28:54',315172,'/lander-2'),
(767833,'2014-09-04 09:30:09',315173,'/lander-2'),
(767834,'2014-09-04 09:30:50',315171,'/products'),
(767835,'2014-09-04 09:31:37',315169,'/products'),
(767836,'2014-09-04 09:33:37',315174,'/lander-3'),
(767837,'2014-09-04 09:33:56',315169,'/the-original-mr-fuzzy'),
(767838,'2014-09-04 09:34:29',315175,'/lander-2'),
(767839,'2014-09-04 09:34:56',315171,'/the-original-mr-fuzzy'),
(767840,'2014-09-04 09:35:00',315173,'/products'),
(767841,'2014-09-04 09:35:05',315169,'/cart'),
(767842,'2014-09-04 09:35:30',315176,'/lander-3'),
(767843,'2014-09-04 09:35:40',315177,'/home'),
(767844,'2014-09-04 09:35:41',315174,'/products'),
(767845,'2014-09-04 09:36:05',315173,'/the-birthday-sugar-panda'),
(767846,'2014-09-04 09:36:29',315178,'/home'),
(767847,'2014-09-04 09:36:42',315179,'/lander-2'),
(767848,'2014-09-04 09:36:59',315180,'/home'),
(767849,'2014-09-04 09:37:00',315181,'/home'),
(767850,'2014-09-04 09:37:17',315182,'/lander-3'),
(767851,'2014-09-04 09:37:24',315174,'/the-original-mr-fuzzy'),
(767852,'2014-09-04 09:38:11',315183,'/lander-2'),
(767853,'2014-09-04 09:38:12',315169,'/shipping'),
(767854,'2014-09-04 09:38:36',315181,'/products'),
(767855,'2014-09-04 09:39:06',315184,'/lander-3'),
(767856,'2014-09-04 09:39:37',315175,'/products'),
(767857,'2014-09-04 09:39:47',315176,'/products'),
(767858,'2014-09-04 09:40:16',315175,'/the-original-mr-fuzzy'),
(767859,'2014-09-04 09:40:55',315181,'/the-original-mr-fuzzy'),
(767860,'2014-09-04 09:41:05',315169,'/billing-2'),
(767861,'2014-09-04 09:41:10',315185,'/lander-3'),
(767862,'2014-09-04 09:41:26',315186,'/lander-5'),
(767863,'2014-09-04 09:42:21',315180,'/products'),
(767864,'2014-09-04 09:43:24',315186,'/products'),
(767865,'2014-09-04 09:43:30',315187,'/home'),
(767866,'2014-09-04 09:43:52',315175,'/cart'),
(767867,'2014-09-04 09:43:54',315186,'/the-original-mr-fuzzy'),
(767868,'2014-09-04 09:44:26',315175,'/shipping'),
(767869,'2014-09-04 09:44:45',315188,'/home'),
(767870,'2014-09-04 09:45:25',315189,'/lander-5'),
(767871,'2014-09-04 09:45:45',315190,'/lander-5'),
(767872,'2014-09-04 09:47:06',315186,'/cart'),
(767873,'2014-09-04 09:48:05',315188,'/products'),
(767874,'2014-09-04 09:50:15',315189,'/products'),
(767875,'2014-09-04 09:50:57',315186,'/shipping'),
(767876,'2014-09-04 09:51:28',315191,'/lander-2'),
(767877,'2014-09-04 09:51:44',315186,'/billing-2'),
(767878,'2014-09-04 09:52:05',315192,'/lander-5'),
(767879,'2014-09-04 09:52:13',315188,'/the-original-mr-fuzzy'),
(767880,'2014-09-04 09:53:37',315193,'/home'),
(767881,'2014-09-04 09:53:51',315194,'/lander-2'),
(767882,'2014-09-04 09:54:18',315194,'/products'),
(767883,'2014-09-04 09:54:32',315195,'/lander-5'),
(767884,'2014-09-04 09:55:19',315191,'/products'),
(767885,'2014-09-04 09:56:34',315191,'/the-original-mr-fuzzy'),
(767886,'2014-09-04 09:56:47',315194,'/the-original-mr-fuzzy'),
(767887,'2014-09-04 09:57:03',315186,'/thank-you-for-your-order'),
(767888,'2014-09-04 09:57:53',315194,'/cart'),
(767889,'2014-09-04 09:59:03',315196,'/home'),
(767890,'2014-09-04 09:59:57',315195,'/products'),
(767891,'2014-09-04 10:00:48',315194,'/shipping'),
(767892,'2014-09-04 10:01:34',315194,'/billing-2'),
(767893,'2014-09-04 10:02:41',315197,'/lander-3'),
(767894,'2014-09-04 10:03:43',315198,'/lander-2'),
(767895,'2014-09-04 10:03:54',315195,'/the-original-mr-fuzzy'),
(767896,'2014-09-04 10:03:54',315199,'/lander-2'),
(767897,'2014-09-04 10:05:53',315199,'/products'),
(767898,'2014-09-04 10:06:11',315194,'/thank-you-for-your-order'),
(767899,'2014-09-04 10:06:45',315200,'/home'),
(767900,'2014-09-04 10:06:45',315201,'/lander-5'),
(767901,'2014-09-04 10:07:03',315202,'/lander-2'),
(767902,'2014-09-04 10:07:09',315203,'/home'),
(767903,'2014-09-04 10:07:39',315203,'/products'),
(767904,'2014-09-04 10:07:43',315204,'/home'),
(767905,'2014-09-04 10:09:05',315199,'/the-original-mr-fuzzy'),
(767906,'2014-09-04 10:09:42',315205,'/lander-2'),
(767907,'2014-09-04 10:09:47',315201,'/products'),
(767908,'2014-09-04 10:10:11',315203,'/the-original-mr-fuzzy'),
(767909,'2014-09-04 10:10:20',315206,'/lander-2'),
(767910,'2014-09-04 10:10:25',315207,'/lander-5'),
(767911,'2014-09-04 10:10:51',315201,'/the-birthday-sugar-panda'),
(767912,'2014-09-04 10:11:13',315202,'/products'),
(767913,'2014-09-04 10:11:18',315208,'/lander-2'),
(767914,'2014-09-04 10:11:39',315204,'/products'),
(767915,'2014-09-04 10:11:42',315200,'/products'),
(767916,'2014-09-04 10:13:04',315208,'/products'),
(767917,'2014-09-04 10:13:18',315202,'/the-original-mr-fuzzy'),
(767918,'2014-09-04 10:13:25',315204,'/the-original-mr-fuzzy'),
(767919,'2014-09-04 10:13:40',315201,'/cart'),
(767920,'2014-09-04 10:13:54',315205,'/products'),
(767921,'2014-09-04 10:14:54',315205,'/the-original-mr-fuzzy'),
(767922,'2014-09-04 10:15:30',315209,'/home'),
(767923,'2014-09-04 10:15:39',315200,'/the-original-mr-fuzzy'),
(767924,'2014-09-04 10:16:21',315201,'/shipping'),
(767925,'2014-09-04 10:16:23',315202,'/cart'),
(767926,'2014-09-04 10:16:29',315210,'/lander-2'),
(767927,'2014-09-04 10:16:55',315208,'/the-original-mr-fuzzy'),
(767928,'2014-09-04 10:17:14',315211,'/lander-3'),
(767929,'2014-09-04 10:17:26',315212,'/lander-2'),
(767930,'2014-09-04 10:18:40',315209,'/products'),
(767931,'2014-09-04 10:19:03',315213,'/lander-2'),
(767932,'2014-09-04 10:19:39',315214,'/lander-2'),
(767933,'2014-09-04 10:19:44',315215,'/lander-2'),
(767934,'2014-09-04 10:19:46',315208,'/cart'),
(767935,'2014-09-04 10:20:22',315216,'/lander-5'),
(767936,'2014-09-04 10:20:30',315208,'/shipping'),
(767937,'2014-09-04 10:20:46',315215,'/products'),
(767938,'2014-09-04 10:20:55',315217,'/home'),
(767939,'2014-09-04 10:21:25',315209,'/the-original-mr-fuzzy'),
(767940,'2014-09-04 10:21:44',315210,'/products'),
(767941,'2014-09-04 10:22:05',315215,'/the-original-mr-fuzzy'),
(767942,'2014-09-04 10:22:21',315209,'/cart'),
(767943,'2014-09-04 10:22:57',315211,'/products'),
(767944,'2014-09-04 10:23:23',315218,'/home'),
(767945,'2014-09-04 10:23:42',315210,'/the-forever-love-bear'),
(767946,'2014-09-04 10:24:36',315219,'/lander-2'),
(767947,'2014-09-04 10:24:41',315217,'/products'),
(767948,'2014-09-04 10:24:48',315209,'/shipping'),
(767949,'2014-09-04 10:25:12',315220,'/lander-5'),
(767950,'2014-09-04 10:25:55',315209,'/billing-2'),
(767951,'2014-09-04 10:26:44',315210,'/cart'),
(767952,'2014-09-04 10:29:02',315220,'/products'),
(767953,'2014-09-04 10:29:18',315210,'/shipping'),
(767954,'2014-09-04 10:30:15',315221,'/home'),
(767955,'2014-09-04 10:31:29',315222,'/home'),
(767956,'2014-09-04 10:31:36',315223,'/home'),
(767957,'2014-09-04 10:32:39',315224,'/lander-5'),
(767958,'2014-09-04 10:35:07',315225,'/lander-3'),
(767959,'2014-09-04 10:35:54',315222,'/products'),
(767960,'2014-09-04 10:36:19',315222,'/the-original-mr-fuzzy'),
(767961,'2014-09-04 10:36:37',315226,'/home'),
(767962,'2014-09-04 10:36:43',315227,'/lander-2'),
(767963,'2014-09-04 10:36:50',315223,'/products'),
(767964,'2014-09-04 10:38:08',315226,'/products'),
(767965,'2014-09-04 10:38:29',315224,'/products'),
(767966,'2014-09-04 10:39:10',315223,'/the-original-mr-fuzzy'),
(767967,'2014-09-04 10:39:46',315224,'/the-original-mr-fuzzy'),
(767968,'2014-09-04 10:40:09',315223,'/cart'),
(767969,'2014-09-04 10:40:51',315228,'/lander-5'),
(767970,'2014-09-04 10:41:37',315227,'/products'),
(767971,'2014-09-04 10:41:46',315226,'/the-birthday-sugar-panda'),
(767972,'2014-09-04 10:42:08',315229,'/home'),
(767973,'2014-09-04 10:42:24',315227,'/the-original-mr-fuzzy'),
(767974,'2014-09-04 10:42:27',315224,'/cart'),
(767975,'2014-09-04 10:44:02',315224,'/shipping'),
(767976,'2014-09-04 10:44:34',315228,'/products'),
(767977,'2014-09-04 10:45:10',315227,'/cart'),
(767978,'2014-09-04 10:46:09',315228,'/the-forever-love-bear'),
(767979,'2014-09-04 10:46:42',315229,'/products'),
(767980,'2014-09-04 10:47:01',315224,'/billing-2'),
(767981,'2014-09-04 10:47:20',315230,'/lander-5'),
(767982,'2014-09-04 10:47:37',315229,'/the-forever-love-bear'),
(767983,'2014-09-04 10:47:51',315228,'/cart'),
(767984,'2014-09-04 10:48:24',315224,'/thank-you-for-your-order'),
(767985,'2014-09-04 10:48:36',315227,'/shipping'),
(767986,'2014-09-04 10:49:08',315231,'/home'),
(767987,'2014-09-04 10:49:50',315231,'/products'),
(767988,'2014-09-04 10:50:04',315232,'/lander-2'),
(767989,'2014-09-04 10:51:03',315229,'/cart'),
(767990,'2014-09-04 10:51:04',315227,'/billing-2'),
(767991,'2014-09-04 10:52:22',315229,'/shipping'),
(767992,'2014-09-04 10:52:36',315233,'/home'),
(767993,'2014-09-04 10:52:52',315232,'/products'),
(767994,'2014-09-04 10:53:37',315234,'/home'),
(767995,'2014-09-04 10:53:50',315231,'/the-original-mr-fuzzy'),
(767996,'2014-09-04 10:54:13',315235,'/lander-5'),
(767997,'2014-09-04 10:54:30',315231,'/cart'),
(767998,'2014-09-04 10:55:24',315229,'/billing-2'),
(767999,'2014-09-04 10:55:48',315235,'/products'),
(768000,'2014-09-04 10:55:58',315236,'/home'),
(768001,'2014-09-04 10:56:28',315237,'/lander-5'),
(768002,'2014-09-04 10:56:37',315232,'/the-birthday-sugar-panda'),
(768003,'2014-09-04 10:56:38',315233,'/products'),
(768004,'2014-09-04 10:56:44',315238,'/lander-3'),
(768005,'2014-09-04 10:56:45',315239,'/lander-5'),
(768006,'2014-09-04 10:57:40',315231,'/shipping'),
(768007,'2014-09-04 10:57:40',315240,'/home'),
(768008,'2014-09-04 10:57:48',315241,'/lander-5'),
(768009,'2014-09-04 10:58:10',315236,'/products'),
(768010,'2014-09-04 10:58:14',315242,'/lander-5'),
(768011,'2014-09-04 10:58:20',315241,'/products'),
(768012,'2014-09-04 10:58:39',315243,'/lander-5'),
(768013,'2014-09-04 10:58:42',315233,'/the-original-mr-fuzzy'),
(768014,'2014-09-04 10:59:02',315235,'/the-original-mr-fuzzy'),
(768015,'2014-09-04 10:59:06',315236,'/the-original-mr-fuzzy'),
(768016,'2014-09-04 10:59:15',315231,'/billing-2'),
(768017,'2014-09-04 10:59:54',315244,'/lander-5'),
(768018,'2014-09-04 11:00:10',315242,'/products'),
(768019,'2014-09-04 11:00:14',315232,'/cart'),
(768020,'2014-09-04 11:00:59',315245,'/lander-5'),
(768021,'2014-09-04 11:01:00',315232,'/shipping'),
(768022,'2014-09-04 11:01:25',315246,'/home'),
(768023,'2014-09-04 11:01:35',315242,'/the-birthday-sugar-panda'),
(768024,'2014-09-04 11:01:53',315241,'/the-original-mr-fuzzy'),
(768025,'2014-09-04 11:01:59',315238,'/products'),
(768026,'2014-09-04 11:02:05',315247,'/lander-5'),
(768027,'2014-09-04 11:02:13',315231,'/thank-you-for-your-order'),
(768028,'2014-09-04 11:02:27',315232,'/billing-2'),
(768029,'2014-09-04 11:02:51',315246,'/products'),
(768030,'2014-09-04 11:02:56',315248,'/lander-2'),
(768031,'2014-09-04 11:02:59',315249,'/lander-2'),
(768032,'2014-09-04 11:03:52',315250,'/lander-5'),
(768033,'2014-09-04 11:04:30',315248,'/products'),
(768034,'2014-09-04 11:04:50',315249,'/products'),
(768035,'2014-09-04 11:05:06',315251,'/lander-2'),
(768036,'2014-09-04 11:05:33',315252,'/lander-3'),
(768037,'2014-09-04 11:05:39',315248,'/the-birthday-sugar-panda'),
(768038,'2014-09-04 11:05:47',315246,'/the-original-mr-fuzzy'),
(768039,'2014-09-04 11:06:02',315245,'/products'),
(768040,'2014-09-04 11:06:15',315253,'/home'),
(768041,'2014-09-04 11:06:17',315254,'/home'),
(768042,'2014-09-04 11:06:34',315255,'/lander-2'),
(768043,'2014-09-04 11:06:38',315245,'/the-original-mr-fuzzy'),
(768044,'2014-09-04 11:06:57',315256,'/lander-2'),
(768045,'2014-09-04 11:07:05',315246,'/cart'),
(768046,'2014-09-04 11:07:23',315232,'/thank-you-for-your-order'),
(768047,'2014-09-04 11:07:41',315245,'/cart'),
(768048,'2014-09-04 11:07:48',315247,'/products'),
(768049,'2014-09-04 11:08:05',315252,'/products'),
(768050,'2014-09-04 11:08:24',315254,'/products'),
(768051,'2014-09-04 11:08:36',315257,'/lander-5'),
(768052,'2014-09-04 11:08:53',315245,'/shipping'),
(768053,'2014-09-04 11:08:55',315253,'/products'),
(768054,'2014-09-04 11:09:14',315256,'/products'),
(768055,'2014-09-04 11:09:40',315254,'/the-original-mr-fuzzy'),
(768056,'2014-09-04 11:09:56',315258,'/lander-5'),
(768057,'2014-09-04 11:10:03',315255,'/products'),
(768058,'2014-09-04 11:10:47',315257,'/products'),
(768059,'2014-09-04 11:10:58',315253,'/the-original-mr-fuzzy'),
(768060,'2014-09-04 11:11:00',315245,'/billing-2'),
(768061,'2014-09-04 11:11:00',315252,'/the-original-mr-fuzzy'),
(768062,'2014-09-04 11:11:17',315259,'/lander-2'),
(768063,'2014-09-04 11:11:37',315247,'/the-original-mr-fuzzy'),
(768064,'2014-09-04 11:12:10',315254,'/cart'),
(768065,'2014-09-04 11:13:00',315260,'/home'),
(768066,'2014-09-04 11:14:05',315252,'/cart'),
(768067,'2014-09-04 11:14:05',315254,'/shipping'),
(768068,'2014-09-04 11:14:23',315255,'/the-original-mr-fuzzy'),
(768069,'2014-09-04 11:14:34',315247,'/cart'),
(768070,'2014-09-04 11:14:41',315261,'/lander-5'),
(768071,'2014-09-04 11:15:44',315245,'/thank-you-for-your-order'),
(768072,'2014-09-04 11:16:08',315262,'/lander-2'),
(768073,'2014-09-04 11:16:38',315261,'/products'),
(768074,'2014-09-04 11:16:44',315254,'/billing-2'),
(768075,'2014-09-04 11:17:24',315252,'/shipping'),
(768076,'2014-09-04 11:17:29',315254,'/thank-you-for-your-order'),
(768077,'2014-09-04 11:17:50',315263,'/home'),
(768078,'2014-09-04 11:20:15',315264,'/lander-3'),
(768079,'2014-09-04 11:20:24',315265,'/lander-2'),
(768080,'2014-09-04 11:20:26',315252,'/billing-2'),
(768081,'2014-09-04 11:20:39',315266,'/lander-3'),
(768082,'2014-09-04 11:21:02',315261,'/the-original-mr-fuzzy'),
(768083,'2014-09-04 11:21:27',315267,'/home'),
(768084,'2014-09-04 11:21:40',315268,'/lander-2'),
(768085,'2014-09-04 11:22:17',315269,'/home'),
(768086,'2014-09-04 11:22:23',315270,'/lander-2'),
(768087,'2014-09-04 11:23:22',315264,'/products'),
(768088,'2014-09-04 11:23:32',315252,'/thank-you-for-your-order'),
(768089,'2014-09-04 11:23:57',315271,'/lander-2'),
(768090,'2014-09-04 11:24:07',315272,'/lander-3'),
(768091,'2014-09-04 11:24:22',315273,'/lander-3'),
(768092,'2014-09-04 11:25:02',315271,'/products'),
(768093,'2014-09-04 11:25:58',315274,'/lander-2'),
(768094,'2014-09-04 11:26:18',315275,'/lander-5'),
(768095,'2014-09-04 11:26:43',315276,'/lander-2'),
(768096,'2014-09-04 11:27:39',315264,'/the-original-mr-fuzzy'),
(768097,'2014-09-04 11:27:40',315276,'/products'),
(768098,'2014-09-04 11:27:41',315277,'/lander-3'),
(768099,'2014-09-04 11:27:59',315278,'/lander-2'),
(768100,'2014-09-04 11:28:01',315279,'/lander-3'),
(768101,'2014-09-04 11:28:22',315280,'/home'),
(768102,'2014-09-04 11:28:25',315277,'/products'),
(768103,'2014-09-04 11:28:26',315281,'/lander-5'),
(768104,'2014-09-04 11:28:37',315271,'/the-original-mr-fuzzy'),
(768105,'2014-09-04 11:29:49',315277,'/the-original-mr-fuzzy'),
(768106,'2014-09-04 11:29:52',315282,'/lander-2'),
(768107,'2014-09-04 11:30:09',315275,'/products'),
(768108,'2014-09-04 11:30:14',315283,'/lander-5'),
(768109,'2014-09-04 11:30:31',315275,'/the-original-mr-fuzzy'),
(768110,'2014-09-04 11:30:32',315264,'/cart'),
(768111,'2014-09-04 11:30:50',315280,'/products'),
(768112,'2014-09-04 11:31:00',315284,'/home'),
(768113,'2014-09-04 11:31:02',315285,'/home'),
(768114,'2014-09-04 11:31:02',315286,'/lander-2'),
(768115,'2014-09-04 11:31:13',315274,'/products'),
(768116,'2014-09-04 11:31:13',315287,'/lander-5'),
(768117,'2014-09-04 11:31:45',315276,'/the-original-mr-fuzzy'),
(768118,'2014-09-04 11:31:45',315288,'/lander-2'),
(768119,'2014-09-04 11:31:51',315283,'/products'),
(768120,'2014-09-04 11:31:53',315289,'/lander-3'),
(768121,'2014-09-04 11:32:24',315286,'/products'),
(768122,'2014-09-04 11:32:33',315287,'/products'),
(768123,'2014-09-04 11:32:44',315284,'/products'),
(768124,'2014-09-04 11:32:51',315278,'/products'),
(768125,'2014-09-04 11:32:59',315290,'/lander-5'),
(768126,'2014-09-04 11:33:19',315275,'/cart'),
(768127,'2014-09-04 11:33:23',315281,'/products'),
(768128,'2014-09-04 11:33:26',315264,'/shipping'),
(768129,'2014-09-04 11:33:35',315285,'/products'),
(768130,'2014-09-04 11:34:05',315291,'/lander-3'),
(768131,'2014-09-04 11:34:08',315280,'/the-original-mr-fuzzy'),
(768132,'2014-09-04 11:34:19',315264,'/billing-2'),
(768133,'2014-09-04 11:34:28',315287,'/the-birthday-sugar-panda'),
(768134,'2014-09-04 11:34:31',315284,'/the-original-mr-fuzzy'),
(768135,'2014-09-04 11:35:03',315292,'/lander-2'),
(768136,'2014-09-04 11:35:07',315283,'/the-original-mr-fuzzy'),
(768137,'2014-09-04 11:35:28',315280,'/cart'),
(768138,'2014-09-04 11:35:38',315293,'/lander-5'),
(768139,'2014-09-04 11:35:40',315286,'/the-original-mr-fuzzy'),
(768140,'2014-09-04 11:35:43',315294,'/lander-5'),
(768141,'2014-09-04 11:35:56',315287,'/cart'),
(768142,'2014-09-04 11:36:28',315295,'/home'),
(768143,'2014-09-04 11:36:33',315288,'/products'),
(768144,'2014-09-04 11:36:34',315287,'/shipping'),
(768145,'2014-09-04 11:36:36',315296,'/home'),
(768146,'2014-09-04 11:36:41',315280,'/shipping'),
(768147,'2014-09-04 11:37:27',315291,'/products'),
(768148,'2014-09-04 11:37:34',315287,'/billing-2'),
(768149,'2014-09-04 11:37:41',315290,'/products'),
(768150,'2014-09-04 11:37:54',315291,'/the-original-mr-fuzzy'),
(768151,'2014-09-04 11:38:18',315292,'/products'),
(768152,'2014-09-04 11:38:31',315297,'/home'),
(768153,'2014-09-04 11:38:38',315264,'/thank-you-for-your-order'),
(768154,'2014-09-04 11:38:39',315280,'/billing-2'),
(768155,'2014-09-04 11:38:56',315298,'/lander-3'),
(768156,'2014-09-04 11:40:44',315287,'/thank-you-for-your-order'),
(768157,'2014-09-04 11:40:50',315291,'/cart'),
(768158,'2014-09-04 11:41:21',315293,'/products'),
(768159,'2014-09-04 11:41:38',315290,'/the-original-mr-fuzzy'),
(768160,'2014-09-04 11:44:48',315293,'/the-forever-love-bear'),
(768161,'2014-09-04 11:50:05',315299,'/home'),
(768162,'2014-09-04 11:51:28',315299,'/products'),
(768163,'2014-09-04 11:51:47',315300,'/lander-5'),
(768164,'2014-09-04 11:52:47',315301,'/lander-3'),
(768165,'2014-09-04 11:53:49',315302,'/lander-2'),
(768166,'2014-09-04 11:53:51',315299,'/the-original-mr-fuzzy'),
(768167,'2014-09-04 11:54:17',315303,'/lander-5'),
(768168,'2014-09-04 11:55:51',315302,'/products'),
(768169,'2014-09-04 11:56:22',315304,'/lander-2'),
(768170,'2014-09-04 11:56:49',315301,'/products'),
(768171,'2014-09-04 11:57:20',315305,'/home'),
(768172,'2014-09-04 11:58:53',315304,'/products'),
(768173,'2014-09-04 11:58:57',315306,'/lander-5'),
(768174,'2014-09-04 11:58:58',315307,'/home'),
(768175,'2014-09-04 12:00:14',315304,'/the-forever-love-bear'),
(768176,'2014-09-04 12:00:43',315308,'/home'),
(768177,'2014-09-04 12:01:15',315309,'/lander-3'),
(768178,'2014-09-04 12:01:53',315310,'/home'),
(768179,'2014-09-04 12:02:45',315304,'/cart'),
(768180,'2014-09-04 12:02:52',315306,'/products'),
(768181,'2014-09-04 12:03:32',315311,'/lander-3'),
(768182,'2014-09-04 12:04:02',315312,'/home'),
(768183,'2014-09-04 12:04:23',315313,'/lander-3'),
(768184,'2014-09-04 12:04:38',315314,'/lander-2'),
(768185,'2014-09-04 12:04:53',315308,'/products'),
(768186,'2014-09-04 12:04:56',315315,'/lander-2'),
(768187,'2014-09-04 12:05:32',315304,'/shipping'),
(768188,'2014-09-04 12:05:36',315316,'/lander-5'),
(768189,'2014-09-04 12:05:49',315315,'/products'),
(768190,'2014-09-04 12:05:57',315308,'/the-birthday-sugar-panda'),
(768191,'2014-09-04 12:06:09',315317,'/lander-2'),
(768192,'2014-09-04 12:06:10',315318,'/lander-2'),
(768193,'2014-09-04 12:06:23',315309,'/products'),
(768194,'2014-09-04 12:06:32',315319,'/home'),
(768195,'2014-09-04 12:06:35',315306,'/the-birthday-sugar-panda'),
(768196,'2014-09-04 12:06:52',315320,'/lander-5'),
(768197,'2014-09-04 12:07:01',315321,'/home'),
(768198,'2014-09-04 12:07:12',315304,'/billing-2'),
(768199,'2014-09-04 12:07:17',315316,'/products'),
(768200,'2014-09-04 12:07:18',315315,'/the-original-mr-fuzzy'),
(768201,'2014-09-04 12:08:34',315322,'/home'),
(768202,'2014-09-04 12:09:09',315311,'/products'),
(768203,'2014-09-04 12:09:31',315304,'/thank-you-for-your-order'),
(768204,'2014-09-04 12:10:29',315323,'/lander-3'),
(768205,'2014-09-04 12:10:32',315324,'/lander-2'),
(768206,'2014-09-04 12:10:36',315322,'/products'),
(768207,'2014-09-04 12:10:37',315316,'/the-forever-love-bear'),
(768208,'2014-09-04 12:11:54',315311,'/the-original-mr-fuzzy'),
(768209,'2014-09-04 12:12:16',315325,'/lander-3'),
(768210,'2014-09-04 12:12:47',315326,'/home'),
(768211,'2014-09-04 12:12:49',315327,'/lander-5'),
(768212,'2014-09-04 12:13:05',315328,'/home'),
(768213,'2014-09-04 12:13:43',315322,'/the-original-mr-fuzzy'),
(768214,'2014-09-04 12:13:54',315329,'/lander-2'),
(768215,'2014-09-04 12:13:59',315316,'/cart'),
(768216,'2014-09-04 12:14:53',315316,'/shipping'),
(768217,'2014-09-04 12:15:07',315330,'/lander-3'),
(768218,'2014-09-04 12:15:09',315326,'/products'),
(768219,'2014-09-04 12:15:41',315331,'/lander-5'),
(768220,'2014-09-04 12:15:45',315332,'/lander-2'),
(768221,'2014-09-04 12:15:49',315333,'/lander-3'),
(768222,'2014-09-04 12:16:05',315326,'/the-original-mr-fuzzy'),
(768223,'2014-09-04 12:17:01',315316,'/billing-2'),
(768224,'2014-09-04 12:17:01',315334,'/lander-3'),
(768225,'2014-09-04 12:17:20',315335,'/lander-3'),
(768226,'2014-09-04 12:17:41',315326,'/cart'),
(768227,'2014-09-04 12:18:01',315327,'/products'),
(768228,'2014-09-04 12:18:20',315330,'/products'),
(768229,'2014-09-04 12:18:27',315334,'/products'),
(768230,'2014-09-04 12:18:33',315316,'/thank-you-for-your-order'),
(768231,'2014-09-04 12:20:41',315326,'/shipping'),
(768232,'2014-09-04 12:20:58',315332,'/products'),
(768233,'2014-09-04 12:21:00',315335,'/products'),
(768234,'2014-09-04 12:21:14',315336,'/lander-3'),
(768235,'2014-09-04 12:21:17',315334,'/the-original-mr-fuzzy'),
(768236,'2014-09-04 12:21:22',315330,'/the-birthday-sugar-panda'),
(768237,'2014-09-04 12:21:53',315327,'/the-original-mr-fuzzy'),
(768238,'2014-09-04 12:22:28',315330,'/cart'),
(768239,'2014-09-04 12:23:05',315326,'/billing-2'),
(768240,'2014-09-04 12:24:17',315332,'/the-birthday-sugar-panda'),
(768241,'2014-09-04 12:24:27',315337,'/home'),
(768242,'2014-09-04 12:26:35',315338,'/lander-3'),
(768243,'2014-09-04 12:28:29',315326,'/thank-you-for-your-order'),
(768244,'2014-09-04 12:28:55',315339,'/home'),
(768245,'2014-09-04 12:29:12',315340,'/lander-3'),
(768246,'2014-09-04 12:29:15',315341,'/home'),
(768247,'2014-09-04 12:29:48',315337,'/products'),
(768248,'2014-09-04 12:31:02',315342,'/lander-2'),
(768249,'2014-09-04 12:31:22',315343,'/home'),
(768250,'2014-09-04 12:31:39',315344,'/lander-5'),
(768251,'2014-09-04 12:32:01',315341,'/products'),
(768252,'2014-09-04 12:33:47',315345,'/lander-2'),
(768253,'2014-09-04 12:33:54',315346,'/lander-3'),
(768254,'2014-09-04 12:34:17',315340,'/products'),
(768255,'2014-09-04 12:35:06',315347,'/lander-2'),
(768256,'2014-09-04 12:35:42',315348,'/lander-5'),
(768257,'2014-09-04 12:35:59',315341,'/the-original-mr-fuzzy'),
(768258,'2014-09-04 12:37:47',315349,'/home'),
(768259,'2014-09-04 12:37:58',315347,'/products'),
(768260,'2014-09-04 12:39:23',315346,'/products'),
(768261,'2014-09-04 12:39:54',315341,'/cart'),
(768262,'2014-09-04 12:41:13',315350,'/lander-2'),
(768263,'2014-09-04 12:41:28',315347,'/the-original-mr-fuzzy'),
(768264,'2014-09-04 12:41:38',315346,'/the-original-mr-fuzzy'),
(768265,'2014-09-04 12:42:45',315347,'/cart'),
(768266,'2014-09-04 12:42:48',315350,'/products'),
(768267,'2014-09-04 12:43:37',315351,'/home'),
(768268,'2014-09-04 12:43:59',315347,'/shipping'),
(768269,'2014-09-04 12:44:28',315350,'/the-original-mr-fuzzy'),
(768270,'2014-09-04 12:45:53',315352,'/home'),
(768271,'2014-09-04 12:46:19',315347,'/billing-2'),
(768272,'2014-09-04 12:46:38',315353,'/lander-5'),
(768273,'2014-09-04 12:47:17',315347,'/thank-you-for-your-order'),
(768274,'2014-09-04 12:47:26',315354,'/home'),
(768275,'2014-09-04 12:47:50',315354,'/products'),
(768276,'2014-09-04 12:49:04',315355,'/home'),
(768277,'2014-09-04 12:50:09',315353,'/products'),
(768278,'2014-09-04 12:50:59',315356,'/home'),
(768279,'2014-09-04 12:51:42',315357,'/home'),
(768280,'2014-09-04 12:52:09',315353,'/the-birthday-sugar-panda'),
(768281,'2014-09-04 12:52:51',315358,'/lander-2'),
(768282,'2014-09-04 12:52:53',315357,'/products'),
(768283,'2014-09-04 12:53:26',315359,'/lander-5'),
(768284,'2014-09-04 12:53:52',315355,'/products'),
(768285,'2014-09-04 12:54:13',315355,'/the-original-mr-fuzzy'),
(768286,'2014-09-04 12:54:34',315360,'/home'),
(768287,'2014-09-04 12:54:55',315359,'/products'),
(768288,'2014-09-04 12:55:11',315361,'/lander-5'),
(768289,'2014-09-04 12:55:52',315362,'/lander-3'),
(768290,'2014-09-04 12:56:24',315363,'/lander-5'),
(768291,'2014-09-04 12:56:26',315364,'/lander-3'),
(768292,'2014-09-04 12:57:07',315363,'/products'),
(768293,'2014-09-04 12:57:13',315365,'/lander-2'),
(768294,'2014-09-04 12:57:14',315357,'/the-original-mr-fuzzy'),
(768295,'2014-09-04 12:57:20',315360,'/products'),
(768296,'2014-09-04 12:57:38',315363,'/the-birthday-sugar-panda'),
(768297,'2014-09-04 12:57:41',315359,'/the-birthday-sugar-panda'),
(768298,'2014-09-04 12:58:46',315357,'/cart'),
(768299,'2014-09-04 12:58:46',315366,'/lander-2'),
(768300,'2014-09-04 12:59:12',315357,'/shipping'),
(768301,'2014-09-04 12:59:37',315365,'/products'),
(768302,'2014-09-04 13:00:01',315367,'/lander-3'),
(768303,'2014-09-04 13:00:25',315357,'/billing-2'),
(768304,'2014-09-04 13:01:04',315363,'/cart'),
(768305,'2014-09-04 13:02:06',315366,'/products'),
(768306,'2014-09-04 13:02:31',315365,'/the-birthday-sugar-panda'),
(768307,'2014-09-04 13:02:44',315363,'/shipping'),
(768308,'2014-09-04 13:03:38',315368,'/lander-3'),
(768309,'2014-09-04 13:03:56',315369,'/lander-2'),
(768310,'2014-09-04 13:03:59',315367,'/products'),
(768311,'2014-09-04 13:03:59',315370,'/lander-5'),
(768312,'2014-09-04 13:04:09',315357,'/thank-you-for-your-order'),
(768313,'2014-09-04 13:04:09',315371,'/lander-2'),
(768314,'2014-09-04 13:04:24',315363,'/billing-2'),
(768315,'2014-09-04 13:05:25',315367,'/the-birthday-sugar-panda'),
(768316,'2014-09-04 13:05:57',315366,'/the-original-mr-fuzzy'),
(768317,'2014-09-04 13:06:07',315372,'/home'),
(768318,'2014-09-04 13:06:39',315373,'/home'),
(768319,'2014-09-04 13:06:41',315374,'/lander-3'),
(768320,'2014-09-04 13:06:42',315375,'/home'),
(768321,'2014-09-04 13:07:03',315376,'/lander-2'),
(768322,'2014-09-04 13:07:06',315372,'/products'),
(768323,'2014-09-04 13:07:07',315366,'/cart'),
(768324,'2014-09-04 13:07:14',315370,'/products'),
(768325,'2014-09-04 13:07:38',315369,'/products'),
(768326,'2014-09-04 13:07:40',315368,'/products'),
(768327,'2014-09-04 13:07:50',315367,'/cart'),
(768328,'2014-09-04 13:09:09',315363,'/thank-you-for-your-order'),
(768329,'2014-09-04 13:09:23',315377,'/lander-2'),
(768330,'2014-09-04 13:09:38',315378,'/lander-5'),
(768331,'2014-09-04 13:09:39',315379,'/home'),
(768332,'2014-09-04 13:10:16',315366,'/shipping'),
(768333,'2014-09-04 13:11:05',315380,'/lander-5'),
(768334,'2014-09-04 13:11:32',315374,'/products'),
(768335,'2014-09-04 13:11:41',315366,'/billing-2'),
(768336,'2014-09-04 13:11:59',315373,'/products'),
(768337,'2014-09-04 13:12:13',315381,'/lander-2'),
(768338,'2014-09-04 13:12:56',315379,'/products'),
(768339,'2014-09-04 13:13:18',315366,'/thank-you-for-your-order'),
(768340,'2014-09-04 13:13:39',315377,'/products'),
(768341,'2014-09-04 13:13:49',315382,'/lander-2'),
(768342,'2014-09-04 13:14:07',315383,'/lander-5'),
(768343,'2014-09-04 13:14:28',315381,'/products'),
(768344,'2014-09-04 13:14:29',315384,'/lander-5'),
(768345,'2014-09-04 13:14:40',315379,'/the-original-mr-fuzzy'),
(768346,'2014-09-04 13:14:42',315380,'/products'),
(768347,'2014-09-04 13:14:59',315374,'/the-original-mr-fuzzy'),
(768348,'2014-09-04 13:16:09',315385,'/lander-2'),
(768349,'2014-09-04 13:16:14',315373,'/the-forever-love-bear'),
(768350,'2014-09-04 13:17:06',315373,'/cart'),
(768351,'2014-09-04 13:17:27',315379,'/cart'),
(768352,'2014-09-04 13:17:43',315386,'/home'),
(768353,'2014-09-04 13:17:53',315377,'/the-original-mr-fuzzy'),
(768354,'2014-09-04 13:18:29',315379,'/shipping'),
(768355,'2014-09-04 13:18:31',315381,'/the-original-mr-fuzzy'),
(768356,'2014-09-04 13:18:58',315374,'/cart'),
(768357,'2014-09-04 13:19:15',315380,'/the-original-mr-fuzzy'),
(768358,'2014-09-04 13:19:17',315384,'/products'),
(768359,'2014-09-04 13:19:56',315379,'/billing-2'),
(768360,'2014-09-04 13:20:11',315377,'/cart'),
(768361,'2014-09-04 13:20:17',315385,'/products'),
(768362,'2014-09-04 13:20:22',315373,'/shipping'),
(768363,'2014-09-04 13:20:45',315387,'/lander-2'),
(768364,'2014-09-04 13:21:13',315384,'/the-original-mr-fuzzy'),
(768365,'2014-09-04 13:21:55',315374,'/shipping'),
(768366,'2014-09-04 13:21:59',315385,'/the-original-mr-fuzzy'),
(768367,'2014-09-04 13:21:59',315388,'/home'),
(768368,'2014-09-04 13:22:15',315389,'/home'),
(768369,'2014-09-04 13:22:56',315390,'/lander-5'),
(768370,'2014-09-04 13:23:01',315386,'/products'),
(768371,'2014-09-04 13:23:43',315374,'/billing-2'),
(768372,'2014-09-04 13:23:49',315391,'/lander-5'),
(768373,'2014-09-04 13:23:50',315390,'/products'),
(768374,'2014-09-04 13:24:00',315388,'/products'),
(768375,'2014-09-04 13:25:24',315392,'/lander-3'),
(768376,'2014-09-04 13:25:27',315386,'/the-forever-love-bear'),
(768377,'2014-09-04 13:25:40',315393,'/lander-5'),
(768378,'2014-09-04 13:25:59',315394,'/lander-2'),
(768379,'2014-09-04 13:26:23',315388,'/the-birthday-sugar-panda'),
(768380,'2014-09-04 13:27:25',315374,'/thank-you-for-your-order'),
(768381,'2014-09-04 13:28:06',315395,'/lander-2'),
(768382,'2014-09-04 13:28:13',315390,'/the-original-mr-fuzzy'),
(768383,'2014-09-04 13:28:25',315386,'/cart'),
(768384,'2014-09-04 13:28:47',315388,'/cart'),
(768385,'2014-09-04 13:28:47',315395,'/products'),
(768386,'2014-09-04 13:30:25',315393,'/products'),
(768387,'2014-09-04 13:30:54',315390,'/cart'),
(768388,'2014-09-04 13:31:33',315386,'/shipping'),
(768389,'2014-09-04 13:31:42',315393,'/the-original-mr-fuzzy'),
(768390,'2014-09-04 13:33:04',315386,'/billing-2'),
(768391,'2014-09-04 13:33:36',315396,'/home'),
(768392,'2014-09-04 13:33:52',315393,'/cart'),
(768393,'2014-09-04 13:34:48',315397,'/lander-3'),
(768394,'2014-09-04 13:35:21',315393,'/shipping'),
(768395,'2014-09-04 13:35:37',315398,'/home'),
(768396,'2014-09-04 13:35:39',315399,'/lander-5'),
(768397,'2014-09-04 13:35:44',315386,'/thank-you-for-your-order'),
(768398,'2014-09-04 13:35:47',315400,'/home'),
(768399,'2014-09-04 13:35:55',315401,'/lander-3'),
(768400,'2014-09-04 13:36:18',315402,'/lander-5'),
(768401,'2014-09-04 13:36:54',315403,'/lander-2'),
(768402,'2014-09-04 13:38:16',315393,'/billing-2'),
(768403,'2014-09-04 13:39:02',315396,'/products'),
(768404,'2014-09-04 13:39:19',315404,'/home'),
(768405,'2014-09-04 13:39:43',315405,'/lander-5'),
(768406,'2014-09-04 13:39:50',315406,'/lander-3'),
(768407,'2014-09-04 13:39:56',315393,'/thank-you-for-your-order'),
(768408,'2014-09-04 13:40:34',315397,'/products'),
(768409,'2014-09-04 13:40:51',315396,'/the-original-mr-fuzzy'),
(768410,'2014-09-04 13:41:10',315397,'/the-original-mr-fuzzy'),
(768411,'2014-09-04 13:41:12',315398,'/products'),
(768412,'2014-09-04 13:41:28',315407,'/lander-3'),
(768413,'2014-09-04 13:41:36',315408,'/lander-3'),
(768414,'2014-09-04 13:42:18',315397,'/cart'),
(768415,'2014-09-04 13:42:53',315398,'/the-original-mr-fuzzy'),
(768416,'2014-09-04 13:43:11',315396,'/cart'),
(768417,'2014-09-04 13:43:16',315409,'/lander-5'),
(768418,'2014-09-04 13:44:00',315410,'/lander-2'),
(768419,'2014-09-04 13:44:09',315404,'/products'),
(768420,'2014-09-04 13:44:20',315411,'/lander-5'),
(768421,'2014-09-04 13:44:45',315398,'/cart'),
(768422,'2014-09-04 13:46:00',315398,'/shipping'),
(768423,'2014-09-04 13:46:08',315404,'/the-original-mr-fuzzy'),
(768424,'2014-09-04 13:46:50',315410,'/products'),
(768425,'2014-09-04 13:47:25',315412,'/home'),
(768426,'2014-09-04 13:47:44',315413,'/lander-3'),
(768427,'2014-09-04 13:48:16',315411,'/products'),
(768428,'2014-09-04 13:49:02',315409,'/products'),
(768429,'2014-09-04 13:49:33',315414,'/lander-5'),
(768430,'2014-09-04 13:49:54',315415,'/lander-3'),
(768431,'2014-09-04 13:50:31',315410,'/the-original-mr-fuzzy'),
(768432,'2014-09-04 13:50:34',315416,'/lander-2'),
(768433,'2014-09-04 13:50:43',315413,'/products'),
(768434,'2014-09-04 13:51:26',315412,'/products'),
(768435,'2014-09-04 13:51:39',315414,'/products'),
(768436,'2014-09-04 13:52:05',315413,'/the-original-mr-fuzzy'),
(768437,'2014-09-04 13:52:28',315417,'/lander-2'),
(768438,'2014-09-04 13:52:34',315411,'/the-original-mr-fuzzy'),
(768439,'2014-09-04 13:52:41',315418,'/lander-5'),
(768440,'2014-09-04 13:53:21',315417,'/products'),
(768441,'2014-09-04 13:53:40',315409,'/the-forever-love-bear'),
(768442,'2014-09-04 13:54:00',315410,'/cart'),
(768443,'2014-09-04 13:54:10',315414,'/the-birthday-sugar-panda'),
(768444,'2014-09-04 13:54:57',315416,'/products'),
(768445,'2014-09-04 13:55:06',315419,'/lander-2'),
(768446,'2014-09-04 13:55:34',315409,'/cart'),
(768447,'2014-09-04 13:56:03',315413,'/cart'),
(768448,'2014-09-04 13:56:32',315413,'/shipping'),
(768449,'2014-09-04 13:57:01',315409,'/shipping'),
(768450,'2014-09-04 13:57:11',315410,'/shipping'),
(768451,'2014-09-04 13:57:12',315417,'/the-original-mr-fuzzy'),
(768452,'2014-09-04 13:57:19',315420,'/lander-5'),
(768453,'2014-09-04 13:57:25',315419,'/products'),
(768454,'2014-09-04 13:58:00',315409,'/billing-2'),
(768455,'2014-09-04 13:58:03',315421,'/home'),
(768456,'2014-09-04 13:58:09',315422,'/home'),
(768457,'2014-09-04 13:58:26',315413,'/billing-2'),
(768458,'2014-09-04 13:58:40',315421,'/products'),
(768459,'2014-09-04 13:58:41',315423,'/lander-2'),
(768460,'2014-09-04 13:58:48',315410,'/billing-2'),
(768461,'2014-09-04 13:58:54',315417,'/cart'),
(768462,'2014-09-04 13:59:29',315424,'/lander-5'),
(768463,'2014-09-04 13:59:43',315425,'/home'),
(768464,'2014-09-04 13:59:59',315419,'/the-forever-love-bear'),
(768465,'2014-09-04 14:00:14',315421,'/the-original-mr-fuzzy'),
(768466,'2014-09-04 14:01:14',315426,'/lander-5'),
(768467,'2014-09-04 14:01:44',315426,'/products'),
(768468,'2014-09-04 14:02:02',315423,'/products'),
(768469,'2014-09-04 14:02:11',315420,'/products'),
(768470,'2014-09-04 14:02:12',315417,'/shipping'),
(768471,'2014-09-04 14:02:16',315427,'/home'),
(768472,'2014-09-04 14:02:28',315413,'/thank-you-for-your-order'),
(768473,'2014-09-04 14:02:44',315410,'/thank-you-for-your-order'),
(768474,'2014-09-04 14:02:44',315424,'/products'),
(768475,'2014-09-04 14:03:02',315409,'/thank-you-for-your-order'),
(768476,'2014-09-04 14:03:12',315420,'/the-original-mr-fuzzy'),
(768477,'2014-09-04 14:03:27',315419,'/cart'),
(768478,'2014-09-04 14:03:38',315417,'/billing-2'),
(768479,'2014-09-04 14:04:38',315428,'/home'),
(768480,'2014-09-04 14:04:59',315425,'/products'),
(768481,'2014-09-04 14:05:29',315426,'/the-birthday-sugar-panda'),
(768482,'2014-09-04 14:06:10',315426,'/cart'),
(768483,'2014-09-04 14:06:12',315417,'/thank-you-for-your-order'),
(768484,'2014-09-04 14:06:33',315423,'/the-original-mr-fuzzy'),
(768485,'2014-09-04 14:06:37',315427,'/products'),
(768486,'2014-09-04 14:07:08',315429,'/home'),
(768487,'2014-09-04 14:07:23',315423,'/cart'),
(768488,'2014-09-04 14:07:30',315427,'/the-original-mr-fuzzy'),
(768489,'2014-09-04 14:07:44',315423,'/shipping'),
(768490,'2014-09-04 14:07:59',315427,'/cart'),
(768491,'2014-09-04 14:08:28',315426,'/shipping'),
(768492,'2014-09-04 14:08:51',315423,'/billing-2'),
(768493,'2014-09-04 14:09:23',315425,'/the-original-mr-fuzzy'),
(768494,'2014-09-04 14:09:25',315430,'/lander-5'),
(768495,'2014-09-04 14:09:25',315431,'/lander-5'),
(768496,'2014-09-04 14:09:26',315426,'/billing-2'),
(768497,'2014-09-04 14:09:31',315432,'/lander-2'),
(768498,'2014-09-04 14:09:54',315429,'/products'),
(768499,'2014-09-04 14:10:41',315433,'/lander-2'),
(768500,'2014-09-04 14:10:54',315434,'/home'),
(768501,'2014-09-04 14:11:41',315429,'/the-original-mr-fuzzy'),
(768502,'2014-09-04 14:11:44',315435,'/lander-2'),
(768503,'2014-09-04 14:12:00',315434,'/products'),
(768504,'2014-09-04 14:12:44',315426,'/thank-you-for-your-order'),
(768505,'2014-09-04 14:12:56',315436,'/lander-3'),
(768506,'2014-09-04 14:13:37',315434,'/the-forever-love-bear'),
(768507,'2014-09-04 14:14:18',315423,'/thank-you-for-your-order'),
(768508,'2014-09-04 14:15:07',315437,'/lander-2'),
(768509,'2014-09-04 14:15:22',315438,'/home'),
(768510,'2014-09-04 14:15:51',315439,'/home'),
(768511,'2014-09-04 14:16:00',315440,'/home'),
(768512,'2014-09-04 14:16:24',315437,'/products'),
(768513,'2014-09-04 14:17:50',315436,'/products'),
(768514,'2014-09-04 14:19:05',315437,'/the-original-mr-fuzzy'),
(768515,'2014-09-04 14:20:16',315436,'/the-original-mr-fuzzy'),
(768516,'2014-09-04 14:22:42',315437,'/cart'),
(768517,'2014-09-04 14:24:20',315441,'/lander-2'),
(768518,'2014-09-04 14:25:20',315442,'/home'),
(768519,'2014-09-04 14:25:30',315443,'/home'),
(768520,'2014-09-04 14:25:37',315437,'/shipping'),
(768521,'2014-09-04 14:26:13',315441,'/products'),
(768522,'2014-09-04 14:27:05',315444,'/home'),
(768523,'2014-09-04 14:27:39',315441,'/the-forever-love-bear'),
(768524,'2014-09-04 14:27:55',315445,'/lander-5'),
(768525,'2014-09-04 14:29:44',315442,'/products'),
(768526,'2014-09-04 14:30:42',315446,'/lander-5'),
(768527,'2014-09-04 14:30:51',315443,'/products'),
(768528,'2014-09-04 14:32:33',315445,'/products'),
(768529,'2014-09-04 14:32:48',315447,'/lander-3'),
(768530,'2014-09-04 14:32:54',315448,'/lander-5'),
(768531,'2014-09-04 14:32:55',315449,'/home'),
(768532,'2014-09-04 14:33:24',315446,'/products'),
(768533,'2014-09-04 14:33:51',315450,'/lander-3'),
(768534,'2014-09-04 14:35:14',315449,'/products'),
(768535,'2014-09-04 14:35:50',315445,'/the-original-mr-fuzzy'),
(768536,'2014-09-04 14:35:52',315451,'/lander-2'),
(768537,'2014-09-04 14:36:28',315446,'/the-original-mr-fuzzy'),
(768538,'2014-09-04 14:36:34',315452,'/lander-5'),
(768539,'2014-09-04 14:36:50',315453,'/lander-2'),
(768540,'2014-09-04 14:37:51',315451,'/products'),
(768541,'2014-09-04 14:38:38',315451,'/the-original-mr-fuzzy'),
(768542,'2014-09-04 14:38:56',315454,'/lander-2'),
(768543,'2014-09-04 14:39:03',315455,'/lander-2'),
(768544,'2014-09-04 14:39:26',315456,'/lander-2'),
(768545,'2014-09-04 14:40:04',315453,'/products'),
(768546,'2014-09-04 14:40:44',315456,'/products'),
(768547,'2014-09-04 14:40:49',315453,'/the-original-mr-fuzzy'),
(768548,'2014-09-04 14:40:59',315457,'/home'),
(768549,'2014-09-04 14:41:27',315458,'/lander-2'),
(768550,'2014-09-04 14:41:34',315459,'/lander-3'),
(768551,'2014-09-04 14:41:37',315452,'/products'),
(768552,'2014-09-04 14:41:45',315460,'/lander-5'),
(768553,'2014-09-04 14:41:54',315461,'/lander-2'),
(768554,'2014-09-04 14:42:07',315462,'/home'),
(768555,'2014-09-04 14:42:26',315453,'/cart'),
(768556,'2014-09-04 14:43:07',315456,'/the-original-mr-fuzzy'),
(768557,'2014-09-04 14:43:09',315463,'/home'),
(768558,'2014-09-04 14:43:35',315464,'/lander-2'),
(768559,'2014-09-04 14:44:56',315452,'/the-forever-love-bear'),
(768560,'2014-09-04 14:45:13',315465,'/lander-3'),
(768561,'2014-09-04 14:45:38',315460,'/products'),
(768562,'2014-09-04 14:46:33',315458,'/products'),
(768563,'2014-09-04 14:46:58',315466,'/lander-2'),
(768564,'2014-09-04 14:47:08',315458,'/the-original-mr-fuzzy'),
(768565,'2014-09-04 14:47:36',315467,'/lander-3'),
(768566,'2014-09-04 14:48:21',315468,'/lander-3'),
(768567,'2014-09-04 14:48:30',315469,'/lander-3'),
(768568,'2014-09-04 14:48:42',315468,'/products'),
(768569,'2014-09-04 14:49:16',315464,'/products'),
(768570,'2014-09-04 14:49:58',315468,'/the-original-mr-fuzzy'),
(768571,'2014-09-04 14:49:59',315460,'/the-forever-love-bear'),
(768572,'2014-09-04 14:50:27',315460,'/cart'),
(768573,'2014-09-04 14:51:18',315470,'/lander-5'),
(768574,'2014-09-04 14:51:21',315464,'/the-forever-love-bear'),
(768575,'2014-09-04 14:52:06',315464,'/cart'),
(768576,'2014-09-04 14:52:58',315471,'/home'),
(768577,'2014-09-04 14:53:01',315467,'/products'),
(768578,'2014-09-04 14:54:13',315460,'/shipping'),
(768579,'2014-09-04 14:54:34',315467,'/the-original-mr-fuzzy'),
(768580,'2014-09-04 14:54:42',315472,'/home'),
(768581,'2014-09-04 14:55:23',315473,'/home'),
(768582,'2014-09-04 14:55:52',315474,'/home'),
(768583,'2014-09-04 14:56:17',315475,'/home'),
(768584,'2014-09-04 14:57:42',315471,'/products'),
(768585,'2014-09-04 14:58:12',315475,'/products'),
(768586,'2014-09-04 14:58:34',315476,'/home'),
(768587,'2014-09-04 14:59:05',315471,'/the-original-mr-fuzzy'),
(768588,'2014-09-04 14:59:31',315475,'/the-original-mr-fuzzy'),
(768589,'2014-09-04 14:59:55',315473,'/products'),
(768590,'2014-09-04 15:00:07',315474,'/products'),
(768591,'2014-09-04 15:01:16',315474,'/the-original-mr-fuzzy'),
(768592,'2014-09-04 15:01:24',315475,'/cart'),
(768593,'2014-09-04 15:02:12',315477,'/lander-2'),
(768594,'2014-09-04 15:02:48',315473,'/the-original-mr-fuzzy'),
(768595,'2014-09-04 15:02:57',315477,'/products'),
(768596,'2014-09-04 15:03:02',315478,'/lander-5'),
(768597,'2014-09-04 15:03:09',315479,'/lander-2'),
(768598,'2014-09-04 15:03:29',315480,'/lander-5'),
(768599,'2014-09-04 15:04:06',315480,'/products'),
(768600,'2014-09-04 15:04:23',315481,'/lander-2'),
(768601,'2014-09-04 15:04:46',315482,'/lander-5'),
(768602,'2014-09-04 15:05:14',315483,'/home'),
(768603,'2014-09-04 15:05:35',315480,'/the-original-mr-fuzzy'),
(768604,'2014-09-04 15:05:47',315477,'/the-original-mr-fuzzy'),
(768605,'2014-09-04 15:06:25',315482,'/products'),
(768606,'2014-09-04 15:06:52',315484,'/lander-5'),
(768607,'2014-09-04 15:06:58',315482,'/the-birthday-sugar-panda'),
(768608,'2014-09-04 15:07:08',315485,'/lander-3'),
(768609,'2014-09-04 15:07:24',315486,'/lander-2'),
(768610,'2014-09-04 15:07:51',315487,'/lander-2'),
(768611,'2014-09-04 15:07:51',315488,'/lander-5'),
(768612,'2014-09-04 15:08:02',315489,'/lander-2'),
(768613,'2014-09-04 15:08:10',315483,'/products'),
(768614,'2014-09-04 15:08:19',315478,'/products'),
(768615,'2014-09-04 15:08:28',315482,'/cart'),
(768616,'2014-09-04 15:08:33',315490,'/home'),
(768617,'2014-09-04 15:08:45',315491,'/lander-3'),
(768618,'2014-09-04 15:09:02',315481,'/products'),
(768619,'2014-09-04 15:09:16',315492,'/lander-2'),
(768620,'2014-09-04 15:09:29',315478,'/the-original-mr-fuzzy'),
(768621,'2014-09-04 15:09:47',315493,'/home'),
(768622,'2014-09-04 15:10:00',315491,'/products'),
(768623,'2014-09-04 15:10:06',315488,'/products'),
(768624,'2014-09-04 15:10:19',315493,'/products'),
(768625,'2014-09-04 15:10:40',315494,'/lander-2'),
(768626,'2014-09-04 15:11:27',315495,'/lander-5'),
(768627,'2014-09-04 15:11:32',315485,'/products'),
(768628,'2014-09-04 15:11:40',315496,'/lander-3'),
(768629,'2014-09-04 15:12:14',315492,'/products'),
(768630,'2014-09-04 15:12:34',315497,'/home'),
(768631,'2014-09-04 15:12:37',315478,'/cart'),
(768632,'2014-09-04 15:12:44',315481,'/the-original-mr-fuzzy'),
(768633,'2014-09-04 15:13:43',315488,'/the-original-mr-fuzzy'),
(768634,'2014-09-04 15:13:49',315498,'/lander-2'),
(768635,'2014-09-04 15:13:54',315491,'/the-original-mr-fuzzy'),
(768636,'2014-09-04 15:13:57',315496,'/products'),
(768637,'2014-09-04 15:13:59',315493,'/the-original-mr-fuzzy'),
(768638,'2014-09-04 15:14:54',315499,'/lander-3'),
(768639,'2014-09-04 15:15:00',315481,'/cart'),
(768640,'2014-09-04 15:15:11',315478,'/shipping'),
(768641,'2014-09-04 15:15:39',315497,'/products'),
(768642,'2014-09-04 15:15:41',315499,'/products'),
(768643,'2014-09-04 15:16:03',315494,'/products'),
(768644,'2014-09-04 15:16:10',315485,'/the-birthday-sugar-panda'),
(768645,'2014-09-04 15:16:14',315492,'/the-forever-love-bear'),
(768646,'2014-09-04 15:16:19',315478,'/billing-2'),
(768647,'2014-09-04 15:16:37',315500,'/lander-5'),
(768648,'2014-09-04 15:16:45',315495,'/products'),
(768649,'2014-09-04 15:17:08',315497,'/the-original-mr-fuzzy'),
(768650,'2014-09-04 15:17:38',315500,'/products'),
(768651,'2014-09-04 15:17:41',315494,'/the-original-mr-fuzzy'),
(768652,'2014-09-04 15:17:42',315488,'/cart'),
(768653,'2014-09-04 15:17:54',315491,'/cart'),
(768654,'2014-09-04 15:18:05',315495,'/the-birthday-sugar-panda'),
(768655,'2014-09-04 15:18:23',315501,'/lander-2'),
(768656,'2014-09-04 15:18:55',315488,'/shipping'),
(768657,'2014-09-04 15:19:31',315491,'/shipping'),
(768658,'2014-09-04 15:19:38',315498,'/products'),
(768659,'2014-09-04 15:19:45',315501,'/products'),
(768660,'2014-09-04 15:20:13',315492,'/cart'),
(768661,'2014-09-04 15:20:13',315500,'/the-birthday-sugar-panda'),
(768662,'2014-09-04 15:20:46',315492,'/shipping'),
(768663,'2014-09-04 15:21:01',315497,'/cart'),
(768664,'2014-09-04 15:21:09',315478,'/thank-you-for-your-order'),
(768665,'2014-09-04 15:21:19',315488,'/billing-2'),
(768666,'2014-09-04 15:22:08',315497,'/shipping'),
(768667,'2014-09-04 15:22:44',315501,'/the-original-mr-fuzzy'),
(768668,'2014-09-04 15:22:44',315502,'/lander-2'),
(768669,'2014-09-04 15:22:52',315498,'/the-original-mr-fuzzy'),
(768670,'2014-09-04 15:23:13',315492,'/billing-2'),
(768671,'2014-09-04 15:23:44',315503,'/lander-3'),
(768672,'2014-09-04 15:23:57',315497,'/billing-2'),
(768673,'2014-09-04 15:24:35',315488,'/thank-you-for-your-order'),
(768674,'2014-09-04 15:24:45',315504,'/lander-2'),
(768675,'2014-09-04 15:25:00',315505,'/home'),
(768676,'2014-09-04 15:25:10',315506,'/lander-5'),
(768677,'2014-09-04 15:25:13',315497,'/thank-you-for-your-order'),
(768678,'2014-09-04 15:26:16',315498,'/cart'),
(768679,'2014-09-04 15:27:11',315507,'/lander-3'),
(768680,'2014-09-04 15:28:32',315508,'/lander-3'),
(768681,'2014-09-04 15:28:37',315505,'/products'),
(768682,'2014-09-04 15:28:37',315506,'/products'),
(768683,'2014-09-04 15:28:51',315509,'/lander-5'),
(768684,'2014-09-04 15:29:53',315498,'/shipping'),
(768685,'2014-09-04 15:31:05',315505,'/the-original-mr-fuzzy'),
(768686,'2014-09-04 15:31:18',315498,'/billing-2'),
(768687,'2014-09-04 15:31:46',315506,'/the-original-mr-fuzzy'),
(768688,'2014-09-04 15:32:16',315510,'/lander-5'),
(768689,'2014-09-04 15:32:31',315498,'/thank-you-for-your-order'),
(768690,'2014-09-04 15:33:00',315506,'/cart'),
(768691,'2014-09-04 15:33:20',315508,'/products'),
(768692,'2014-09-04 15:33:42',315510,'/products'),
(768693,'2014-09-04 15:34:23',315511,'/lander-3'),
(768694,'2014-09-04 15:34:26',315512,'/lander-2'),
(768695,'2014-09-04 15:34:35',315509,'/products'),
(768696,'2014-09-04 15:34:58',315510,'/the-birthday-sugar-panda'),
(768697,'2014-09-04 15:36:05',315513,'/lander-2'),
(768698,'2014-09-04 15:36:17',315514,'/lander-5'),
(768699,'2014-09-04 15:36:37',315506,'/shipping'),
(768700,'2014-09-04 15:37:01',315508,'/the-birthday-sugar-panda'),
(768701,'2014-09-04 15:37:34',315515,'/lander-5'),
(768702,'2014-09-04 15:37:46',315514,'/products'),
(768703,'2014-09-04 15:37:54',315506,'/billing-2'),
(768704,'2014-09-04 15:38:48',315516,'/lander-3'),
(768705,'2014-09-04 15:38:51',315509,'/the-original-mr-fuzzy'),
(768706,'2014-09-04 15:39:16',315511,'/products'),
(768707,'2014-09-04 15:39:28',315516,'/products'),
(768708,'2014-09-04 15:39:35',315514,'/the-forever-love-bear'),
(768709,'2014-09-04 15:39:36',315506,'/thank-you-for-your-order'),
(768710,'2014-09-04 15:39:54',315517,'/lander-2'),
(768711,'2014-09-04 15:40:36',315518,'/lander-5'),
(768712,'2014-09-04 15:40:44',315519,'/lander-5'),
(768713,'2014-09-04 15:41:03',315520,'/lander-2'),
(768714,'2014-09-04 15:41:36',315513,'/products'),
(768715,'2014-09-04 15:42:20',315521,'/lander-3'),
(768716,'2014-09-04 15:43:05',315522,'/lander-3'),
(768717,'2014-09-04 15:43:10',315523,'/lander-5'),
(768718,'2014-09-04 15:43:14',315519,'/products'),
(768719,'2014-09-04 15:43:20',315521,'/products'),
(768720,'2014-09-04 15:43:23',315515,'/products'),
(768721,'2014-09-04 15:43:39',315513,'/the-original-mr-fuzzy'),
(768722,'2014-09-04 15:44:57',315524,'/lander-2'),
(768723,'2014-09-04 15:45:01',315525,'/lander-2'),
(768724,'2014-09-04 15:45:19',315518,'/products'),
(768725,'2014-09-04 15:45:26',315526,'/lander-2'),
(768726,'2014-09-04 15:46:04',315515,'/the-birthday-sugar-panda'),
(768727,'2014-09-04 15:46:33',315519,'/the-original-mr-fuzzy'),
(768728,'2014-09-04 15:46:37',315522,'/products'),
(768729,'2014-09-04 15:47:10',315521,'/the-forever-love-bear'),
(768730,'2014-09-04 15:47:13',315527,'/lander-2'),
(768731,'2014-09-04 15:48:12',315528,'/lander-2'),
(768732,'2014-09-04 15:48:59',315515,'/cart'),
(768733,'2014-09-04 15:49:25',315524,'/products'),
(768734,'2014-09-04 15:49:25',315529,'/lander-2'),
(768735,'2014-09-04 15:49:40',315519,'/cart'),
(768736,'2014-09-04 15:49:48',315525,'/products'),
(768737,'2014-09-04 15:50:15',315529,'/products'),
(768738,'2014-09-04 15:50:48',315530,'/lander-2'),
(768739,'2014-09-04 15:51:01',315525,'/the-original-mr-fuzzy'),
(768740,'2014-09-04 15:51:09',315522,'/the-original-mr-fuzzy'),
(768741,'2014-09-04 15:51:31',315531,'/lander-5'),
(768742,'2014-09-04 15:51:33',315524,'/the-forever-love-bear'),
(768743,'2014-09-04 15:51:41',315532,'/lander-3'),
(768744,'2014-09-04 15:51:52',315533,'/home'),
(768745,'2014-09-04 15:52:13',315534,'/lander-5'),
(768746,'2014-09-04 15:52:22',315533,'/products'),
(768747,'2014-09-04 15:52:59',315533,'/the-original-mr-fuzzy'),
(768748,'2014-09-04 15:53:02',315519,'/shipping'),
(768749,'2014-09-04 15:53:11',315532,'/products'),
(768750,'2014-09-04 15:53:33',315533,'/cart'),
(768751,'2014-09-04 15:53:47',315535,'/lander-3'),
(768752,'2014-09-04 15:54:06',315529,'/the-forever-love-bear'),
(768753,'2014-09-04 15:54:20',315524,'/cart'),
(768754,'2014-09-04 15:54:35',315529,'/cart'),
(768755,'2014-09-04 15:54:51',315519,'/billing-2'),
(768756,'2014-09-04 15:55:12',315530,'/products'),
(768757,'2014-09-04 15:56:21',315524,'/shipping'),
(768758,'2014-09-04 15:56:27',315536,'/home'),
(768759,'2014-09-04 15:57:10',315531,'/products'),
(768760,'2014-09-04 15:57:19',315530,'/the-original-mr-fuzzy'),
(768761,'2014-09-04 15:57:52',315537,'/home'),
(768762,'2014-09-04 15:58:11',315535,'/products'),
(768763,'2014-09-04 15:58:16',315538,'/home'),
(768764,'2014-09-04 15:58:17',315530,'/cart'),
(768765,'2014-09-04 15:58:22',315524,'/billing-2'),
(768766,'2014-09-04 15:58:38',315539,'/lander-5'),
(768767,'2014-09-04 15:59:01',315540,'/lander-5'),
(768768,'2014-09-04 16:00:23',315531,'/the-original-mr-fuzzy'),
(768769,'2014-09-04 16:00:32',315541,'/lander-5'),
(768770,'2014-09-04 16:00:51',315542,'/lander-5'),
(768771,'2014-09-04 16:01:07',315543,'/lander-5'),
(768772,'2014-09-04 16:01:32',315530,'/shipping'),
(768773,'2014-09-04 16:02:07',315544,'/lander-2'),
(768774,'2014-09-04 16:02:17',315545,'/home'),
(768775,'2014-09-04 16:02:19',315546,'/home'),
(768776,'2014-09-04 16:02:40',315537,'/products'),
(768777,'2014-09-04 16:02:42',315524,'/thank-you-for-your-order'),
(768778,'2014-09-04 16:02:56',315530,'/billing-2'),
(768779,'2014-09-04 16:03:13',315547,'/lander-3'),
(768780,'2014-09-04 16:03:21',315531,'/cart'),
(768781,'2014-09-04 16:03:29',315548,'/lander-3'),
(768782,'2014-09-04 16:03:37',315546,'/products'),
(768783,'2014-09-04 16:04:01',315549,'/lander-5'),
(768784,'2014-09-04 16:04:27',315539,'/products'),
(768785,'2014-09-04 16:05:56',315543,'/products'),
(768786,'2014-09-04 16:05:58',315545,'/products'),
(768787,'2014-09-04 16:06:04',315531,'/shipping'),
(768788,'2014-09-04 16:06:04',315546,'/the-original-mr-fuzzy'),
(768789,'2014-09-04 16:06:16',315550,'/lander-3'),
(768790,'2014-09-04 16:06:28',315539,'/the-original-mr-fuzzy'),
(768791,'2014-09-04 16:06:39',315531,'/billing-2'),
(768792,'2014-09-04 16:06:40',315549,'/products'),
(768793,'2014-09-04 16:06:41',315542,'/products'),
(768794,'2014-09-04 16:07:50',315551,'/lander-5'),
(768795,'2014-09-04 16:08:07',315552,'/home'),
(768796,'2014-09-04 16:08:33',315530,'/thank-you-for-your-order'),
(768797,'2014-09-04 16:08:37',315543,'/the-original-mr-fuzzy'),
(768798,'2014-09-04 16:09:03',315547,'/products'),
(768799,'2014-09-04 16:09:06',315550,'/products'),
(768800,'2014-09-04 16:09:31',315552,'/products'),
(768801,'2014-09-04 16:09:58',315553,'/home'),
(768802,'2014-09-04 16:10:00',315554,'/home'),
(768803,'2014-09-04 16:10:15',315542,'/the-birthday-sugar-panda'),
(768804,'2014-09-04 16:10:29',315552,'/the-original-mr-fuzzy'),
(768805,'2014-09-04 16:10:35',315543,'/cart'),
(768806,'2014-09-04 16:10:40',315549,'/the-original-mr-fuzzy'),
(768807,'2014-09-04 16:10:42',315531,'/thank-you-for-your-order'),
(768808,'2014-09-04 16:11:04',315542,'/cart'),
(768809,'2014-09-04 16:12:26',315543,'/shipping'),
(768810,'2014-09-04 16:12:37',315550,'/the-original-mr-fuzzy'),
(768811,'2014-09-04 16:13:49',315552,'/cart'),
(768812,'2014-09-04 16:13:55',315543,'/billing-2'),
(768813,'2014-09-04 16:13:56',315555,'/lander-5'),
(768814,'2014-09-04 16:14:11',315553,'/products'),
(768815,'2014-09-04 16:14:23',315556,'/lander-2'),
(768816,'2014-09-04 16:14:34',315542,'/shipping'),
(768817,'2014-09-04 16:15:27',315543,'/thank-you-for-your-order'),
(768818,'2014-09-04 16:15:50',315552,'/shipping'),
(768819,'2014-09-04 16:15:52',315542,'/billing-2'),
(768820,'2014-09-04 16:17:00',315553,'/the-forever-love-bear'),
(768821,'2014-09-04 16:17:01',315557,'/home'),
(768822,'2014-09-04 16:17:02',315558,'/home'),
(768823,'2014-09-04 16:17:07',315559,'/home'),
(768824,'2014-09-04 16:17:08',315560,'/lander-2'),
(768825,'2014-09-04 16:17:18',315561,'/lander-5'),
(768826,'2014-09-04 16:18:17',315555,'/products'),
(768827,'2014-09-04 16:18:43',315542,'/thank-you-for-your-order'),
(768828,'2014-09-04 16:18:55',315562,'/lander-5'),
(768829,'2014-09-04 16:19:10',315563,'/lander-5'),
(768830,'2014-09-04 16:19:16',315558,'/products'),
(768831,'2014-09-04 16:19:44',315561,'/products'),
(768832,'2014-09-04 16:19:45',315557,'/products'),
(768833,'2014-09-04 16:20:20',315563,'/products'),
(768834,'2014-09-04 16:20:24',315555,'/the-original-mr-fuzzy'),
(768835,'2014-09-04 16:21:01',315564,'/lander-3'),
(768836,'2014-09-04 16:21:09',315558,'/the-original-mr-fuzzy'),
(768837,'2014-09-04 16:21:33',315559,'/products'),
(768838,'2014-09-04 16:21:36',315565,'/lander-3'),
(768839,'2014-09-04 16:21:56',315564,'/products'),
(768840,'2014-09-04 16:22:33',315561,'/the-original-mr-fuzzy'),
(768841,'2014-09-04 16:23:03',315566,'/home'),
(768842,'2014-09-04 16:23:40',315566,'/products'),
(768843,'2014-09-04 16:24:04',315563,'/the-birthday-sugar-panda'),
(768844,'2014-09-04 16:24:13',315558,'/cart'),
(768845,'2014-09-04 16:24:26',315567,'/lander-2'),
(768846,'2014-09-04 16:24:49',315558,'/shipping'),
(768847,'2014-09-04 16:24:50',315566,'/the-original-mr-fuzzy'),
(768848,'2014-09-04 16:27:00',315568,'/lander-5'),
(768849,'2014-09-04 16:27:20',315569,'/lander-3'),
(768850,'2014-09-04 16:27:32',315570,'/home'),
(768851,'2014-09-04 16:27:59',315571,'/lander-2'),
(768852,'2014-09-04 16:28:02',315558,'/billing-2'),
(768853,'2014-09-04 16:29:35',315572,'/lander-2'),
(768854,'2014-09-04 16:29:47',315568,'/products'),
(768855,'2014-09-04 16:29:53',315569,'/products'),
(768856,'2014-09-04 16:31:35',315573,'/lander-3'),
(768857,'2014-09-04 16:31:56',315571,'/products'),
(768858,'2014-09-04 16:32:23',315574,'/home'),
(768859,'2014-09-04 16:32:24',315570,'/products'),
(768860,'2014-09-04 16:32:49',315575,'/lander-2'),
(768861,'2014-09-04 16:33:02',315568,'/the-original-mr-fuzzy'),
(768862,'2014-09-04 16:33:22',315576,'/home'),
(768863,'2014-09-04 16:33:28',315574,'/products'),
(768864,'2014-09-04 16:33:30',315569,'/the-original-mr-fuzzy'),
(768865,'2014-09-04 16:33:36',315577,'/lander-3'),
(768866,'2014-09-04 16:33:40',315578,'/lander-3'),
(768867,'2014-09-04 16:34:35',315573,'/products'),
(768868,'2014-09-04 16:34:56',315571,'/the-original-mr-fuzzy'),
(768869,'2014-09-04 16:35:30',315579,'/lander-3'),
(768870,'2014-09-04 16:35:34',315578,'/products'),
(768871,'2014-09-04 16:36:06',315570,'/the-original-mr-fuzzy'),
(768872,'2014-09-04 16:36:21',315578,'/the-original-mr-fuzzy'),
(768873,'2014-09-04 16:36:56',315580,'/lander-5'),
(768874,'2014-09-04 16:36:59',315581,'/lander-2'),
(768875,'2014-09-04 16:37:25',315576,'/products'),
(768876,'2014-09-04 16:37:50',315574,'/the-original-mr-fuzzy'),
(768877,'2014-09-04 16:38:11',315573,'/the-original-mr-fuzzy'),
(768878,'2014-09-04 16:38:51',315580,'/products'),
(768879,'2014-09-04 16:39:05',315574,'/cart'),
(768880,'2014-09-04 16:39:22',315576,'/the-original-mr-fuzzy'),
(768881,'2014-09-04 16:39:45',315581,'/products'),
(768882,'2014-09-04 16:39:53',315582,'/lander-2'),
(768883,'2014-09-04 16:40:21',315581,'/the-original-mr-fuzzy'),
(768884,'2014-09-04 16:41:18',315579,'/products'),
(768885,'2014-09-04 16:41:50',315583,'/home'),
(768886,'2014-09-04 16:42:18',315584,'/lander-2'),
(768887,'2014-09-04 16:42:52',315574,'/shipping'),
(768888,'2014-09-04 16:43:00',315580,'/the-birthday-sugar-panda'),
(768889,'2014-09-04 16:43:20',315576,'/cart'),
(768890,'2014-09-04 16:43:32',315579,'/the-birthday-sugar-panda'),
(768891,'2014-09-04 16:43:32',315585,'/lander-3'),
(768892,'2014-09-04 16:44:00',315584,'/products'),
(768893,'2014-09-04 16:44:18',315584,'/the-birthday-sugar-panda'),
(768894,'2014-09-04 16:44:50',315582,'/products'),
(768895,'2014-09-04 16:45:22',315574,'/billing-2'),
(768896,'2014-09-04 16:45:47',315576,'/shipping'),
(768897,'2014-09-04 16:45:55',315583,'/products'),
(768898,'2014-09-04 16:46:33',315586,'/lander-2'),
(768899,'2014-09-04 16:46:42',315587,'/home'),
(768900,'2014-09-04 16:47:12',315586,'/products'),
(768901,'2014-09-04 16:47:21',315585,'/products'),
(768902,'2014-09-04 16:48:08',315583,'/the-original-mr-fuzzy'),
(768903,'2014-09-04 16:48:20',315582,'/the-original-mr-fuzzy'),
(768904,'2014-09-04 16:50:04',315586,'/the-birthday-sugar-panda'),
(768905,'2014-09-04 16:50:26',315587,'/products'),
(768906,'2014-09-04 16:50:48',315585,'/the-birthday-sugar-panda'),
(768907,'2014-09-04 16:51:06',315586,'/cart'),
(768908,'2014-09-04 16:51:14',315588,'/home'),
(768909,'2014-09-04 16:51:42',315586,'/shipping'),
(768910,'2014-09-04 16:52:13',315589,'/lander-3'),
(768911,'2014-09-04 16:52:59',315589,'/products'),
(768912,'2014-09-04 16:54:09',315587,'/the-original-mr-fuzzy'),
(768913,'2014-09-04 16:54:31',315590,'/lander-3'),
(768914,'2014-09-04 16:55:15',315591,'/lander-5'),
(768915,'2014-09-04 16:56:17',315592,'/lander-5'),
(768916,'2014-09-04 16:57:59',315587,'/cart'),
(768917,'2014-09-04 16:58:07',315593,'/lander-2'),
(768918,'2014-09-04 16:58:14',315594,'/lander-2'),
(768919,'2014-09-04 16:59:43',315595,'/lander-5'),
(768920,'2014-09-04 16:59:54',315596,'/lander-2'),
(768921,'2014-09-04 17:00:26',315587,'/shipping'),
(768922,'2014-09-04 17:00:55',315591,'/products'),
(768923,'2014-09-04 17:01:48',315591,'/the-original-mr-fuzzy'),
(768924,'2014-09-04 17:03:07',315597,'/lander-5'),
(768925,'2014-09-04 17:03:26',315594,'/products'),
(768926,'2014-09-04 17:03:55',315598,'/lander-2'),
(768927,'2014-09-04 17:04:02',315599,'/lander-3'),
(768928,'2014-09-04 17:04:47',315600,'/lander-3'),
(768929,'2014-09-04 17:04:51',315595,'/products'),
(768930,'2014-09-04 17:05:07',315601,'/lander-2'),
(768931,'2014-09-04 17:05:20',315594,'/the-original-mr-fuzzy'),
(768932,'2014-09-04 17:05:20',315600,'/products'),
(768933,'2014-09-04 17:05:20',315602,'/home'),
(768934,'2014-09-04 17:06:10',315602,'/products'),
(768935,'2014-09-04 17:06:37',315598,'/products'),
(768936,'2014-09-04 17:06:39',315600,'/the-original-mr-fuzzy'),
(768937,'2014-09-04 17:06:54',315603,'/lander-2'),
(768938,'2014-09-04 17:07:00',315595,'/the-original-mr-fuzzy'),
(768939,'2014-09-04 17:07:00',315598,'/the-birthday-sugar-panda'),
(768940,'2014-09-04 17:07:39',315600,'/cart'),
(768941,'2014-09-04 17:07:43',315602,'/the-birthday-sugar-panda'),
(768942,'2014-09-04 17:08:24',315601,'/products'),
(768943,'2014-09-04 17:08:27',315604,'/lander-3'),
(768944,'2014-09-04 17:08:58',315605,'/lander-3'),
(768945,'2014-09-04 17:09:21',315599,'/products'),
(768946,'2014-09-04 17:10:08',315605,'/products'),
(768947,'2014-09-04 17:10:10',315603,'/products'),
(768948,'2014-09-04 17:11:19',315601,'/the-forever-love-bear'),
(768949,'2014-09-04 17:13:19',315603,'/the-original-mr-fuzzy'),
(768950,'2014-09-04 17:13:20',315604,'/products'),
(768951,'2014-09-04 17:13:26',315599,'/the-forever-love-bear'),
(768952,'2014-09-04 17:13:47',315606,'/lander-5'),
(768953,'2014-09-04 17:14:45',315607,'/home'),
(768954,'2014-09-04 17:17:21',315603,'/cart'),
(768955,'2014-09-04 17:18:14',315606,'/products'),
(768956,'2014-09-04 17:20:15',315606,'/the-original-mr-fuzzy'),
(768957,'2014-09-04 17:20:19',315603,'/shipping'),
(768958,'2014-09-04 17:20:56',315608,'/lander-3'),
(768959,'2014-09-04 17:22:52',315603,'/billing-2'),
(768960,'2014-09-04 17:22:59',315609,'/lander-5'),
(768961,'2014-09-04 17:27:13',315610,'/lander-2'),
(768962,'2014-09-04 17:27:44',315610,'/products'),
(768963,'2014-09-04 17:27:58',315611,'/home'),
(768964,'2014-09-04 17:28:06',315610,'/the-original-mr-fuzzy'),
(768965,'2014-09-04 17:28:54',315612,'/home'),
(768966,'2014-09-04 17:30:18',315610,'/cart'),
(768967,'2014-09-04 17:30:23',315613,'/lander-3'),
(768968,'2014-09-04 17:30:43',315613,'/products'),
(768969,'2014-09-04 17:32:23',315614,'/lander-3'),
(768970,'2014-09-04 17:33:53',315610,'/shipping'),
(768971,'2014-09-04 17:34:10',315614,'/products'),
(768972,'2014-09-04 17:35:06',315613,'/the-birthday-sugar-panda'),
(768973,'2014-09-04 17:36:09',315615,'/home'),
(768974,'2014-09-04 17:36:19',315616,'/home'),
(768975,'2014-09-04 17:37:03',315617,'/lander-5'),
(768976,'2014-09-04 17:37:05',315614,'/the-original-mr-fuzzy'),
(768977,'2014-09-04 17:37:19',315618,'/home'),
(768978,'2014-09-04 17:37:58',315617,'/products'),
(768979,'2014-09-04 17:38:19',315619,'/lander-2'),
(768980,'2014-09-04 17:39:10',315614,'/cart'),
(768981,'2014-09-04 17:39:10',315617,'/the-original-mr-fuzzy'),
(768982,'2014-09-04 17:39:35',315620,'/home'),
(768983,'2014-09-04 17:39:41',315621,'/lander-5'),
(768984,'2014-09-04 17:39:52',315622,'/home'),
(768985,'2014-09-04 17:40:41',315614,'/shipping'),
(768986,'2014-09-04 17:42:33',315617,'/cart'),
(768987,'2014-09-04 17:42:42',315614,'/billing-2'),
(768988,'2014-09-04 17:44:48',315621,'/products'),
(768989,'2014-09-04 17:46:13',315617,'/shipping'),
(768990,'2014-09-04 17:46:14',315621,'/the-original-mr-fuzzy'),
(768991,'2014-09-04 17:46:15',315623,'/home'),
(768992,'2014-09-04 17:46:32',315614,'/thank-you-for-your-order'),
(768993,'2014-09-04 17:47:28',315624,'/lander-2'),
(768994,'2014-09-04 17:47:35',315625,'/lander-3'),
(768995,'2014-09-04 17:47:40',315626,'/lander-3'),
(768996,'2014-09-04 17:48:20',315617,'/billing-2'),
(768997,'2014-09-04 17:48:23',315627,'/lander-3'),
(768998,'2014-09-04 17:48:58',315624,'/products'),
(768999,'2014-09-04 17:49:19',315628,'/home'),
(769000,'2014-09-04 17:49:48',315627,'/products'),
(769001,'2014-09-04 17:50:38',315627,'/the-original-mr-fuzzy'),
(769002,'2014-09-04 17:51:19',315623,'/products'),
(769003,'2014-09-04 17:51:54',315617,'/thank-you-for-your-order'),
(769004,'2014-09-04 17:52:05',315628,'/products'),
(769005,'2014-09-04 17:53:00',315625,'/products'),
(769006,'2014-09-04 17:53:47',315629,'/lander-2'),
(769007,'2014-09-04 17:54:36',315623,'/the-original-mr-fuzzy'),
(769008,'2014-09-04 17:55:35',315628,'/the-original-mr-fuzzy'),
(769009,'2014-09-04 17:56:04',315625,'/the-original-mr-fuzzy'),
(769010,'2014-09-04 17:56:11',315630,'/lander-2'),
(769011,'2014-09-04 17:57:22',315631,'/lander-2'),
(769012,'2014-09-04 17:59:45',315630,'/products'),
(769013,'2014-09-04 18:01:16',315630,'/the-original-mr-fuzzy'),
(769014,'2014-09-04 18:03:32',315632,'/lander-5'),
(769015,'2014-09-04 18:04:12',315633,'/lander-2'),
(769016,'2014-09-04 18:04:16',315630,'/cart'),
(769017,'2014-09-04 18:04:24',315634,'/lander-3'),
(769018,'2014-09-04 18:04:28',315635,'/lander-5'),
(769019,'2014-09-04 18:04:49',315636,'/lander-5'),
(769020,'2014-09-04 18:05:10',315632,'/products'),
(769021,'2014-09-04 18:05:49',315633,'/products'),
(769022,'2014-09-04 18:06:04',315636,'/products'),
(769023,'2014-09-04 18:06:25',315632,'/the-original-mr-fuzzy'),
(769024,'2014-09-04 18:06:57',315630,'/shipping'),
(769025,'2014-09-04 18:07:17',315633,'/the-birthday-sugar-panda'),
(769026,'2014-09-04 18:08:02',315633,'/cart'),
(769027,'2014-09-04 18:08:13',315630,'/billing-2'),
(769028,'2014-09-04 18:08:15',315637,'/lander-5'),
(769029,'2014-09-04 18:09:04',315638,'/lander-2'),
(769030,'2014-09-04 18:09:22',315636,'/the-birthday-sugar-panda'),
(769031,'2014-09-04 18:09:50',315637,'/products'),
(769032,'2014-09-04 18:10:02',315639,'/lander-3'),
(769033,'2014-09-04 18:10:08',315640,'/lander-2'),
(769034,'2014-09-04 18:10:14',315641,'/lander-2'),
(769035,'2014-09-04 18:11:01',315636,'/cart'),
(769036,'2014-09-04 18:12:52',315637,'/the-birthday-sugar-panda'),
(769037,'2014-09-04 18:12:54',315642,'/lander-5'),
(769038,'2014-09-04 18:13:05',315636,'/shipping'),
(769039,'2014-09-04 18:14:45',315640,'/products'),
(769040,'2014-09-04 18:14:46',315637,'/cart'),
(769041,'2014-09-04 18:14:53',315638,'/products'),
(769042,'2014-09-04 18:15:04',315643,'/home'),
(769043,'2014-09-04 18:15:29',315638,'/the-forever-love-bear'),
(769044,'2014-09-04 18:15:39',315636,'/billing-2'),
(769045,'2014-09-04 18:16:02',315642,'/products'),
(769046,'2014-09-04 18:16:13',315636,'/thank-you-for-your-order'),
(769047,'2014-09-04 18:16:42',315637,'/shipping'),
(769048,'2014-09-04 18:17:16',315640,'/the-original-mr-fuzzy'),
(769049,'2014-09-04 18:17:40',315642,'/the-original-mr-fuzzy'),
(769050,'2014-09-04 18:17:46',315640,'/cart'),
(769051,'2014-09-04 18:19:33',315637,'/billing-2'),
(769052,'2014-09-04 18:21:20',315642,'/cart'),
(769053,'2014-09-04 18:21:26',315644,'/lander-2'),
(769054,'2014-09-04 18:21:43',315645,'/lander-2'),
(769055,'2014-09-04 18:22:31',315646,'/lander-3'),
(769056,'2014-09-04 18:23:47',315647,'/lander-2'),
(769057,'2014-09-04 18:23:48',315648,'/lander-3'),
(769058,'2014-09-04 18:23:49',315649,'/lander-3'),
(769059,'2014-09-04 18:24:31',315642,'/shipping'),
(769060,'2014-09-04 18:24:42',315645,'/products'),
(769061,'2014-09-04 18:24:55',315642,'/billing-2'),
(769062,'2014-09-04 18:25:08',315645,'/the-original-mr-fuzzy'),
(769063,'2014-09-04 18:25:38',315646,'/products'),
(769064,'2014-09-04 18:26:44',315650,'/lander-5'),
(769065,'2014-09-04 18:27:02',315646,'/the-original-mr-fuzzy'),
(769066,'2014-09-04 18:27:18',315649,'/products'),
(769067,'2014-09-04 18:28:18',315649,'/the-forever-love-bear'),
(769068,'2014-09-04 18:28:50',315646,'/cart'),
(769069,'2014-09-04 18:28:59',315647,'/products'),
(769070,'2014-09-04 18:30:02',315650,'/products'),
(769071,'2014-09-04 18:30:39',315650,'/the-birthday-sugar-panda'),
(769072,'2014-09-04 18:31:18',315651,'/lander-2'),
(769073,'2014-09-04 18:36:03',315652,'/home'),
(769074,'2014-09-04 18:36:25',315653,'/lander-5'),
(769075,'2014-09-04 18:36:48',315654,'/home'),
(769076,'2014-09-04 18:37:07',315655,'/lander-3'),
(769077,'2014-09-04 18:39:11',315652,'/products'),
(769078,'2014-09-04 18:39:39',315654,'/products'),
(769079,'2014-09-04 18:40:43',315656,'/home'),
(769080,'2014-09-04 18:40:54',315654,'/the-original-mr-fuzzy'),
(769081,'2014-09-04 18:40:56',315653,'/products'),
(769082,'2014-09-04 18:40:59',315657,'/lander-5'),
(769083,'2014-09-04 18:41:20',315658,'/home'),
(769084,'2014-09-04 18:41:24',315654,'/cart'),
(769085,'2014-09-04 18:42:52',315657,'/products'),
(769086,'2014-09-04 18:43:23',315652,'/the-original-mr-fuzzy'),
(769087,'2014-09-04 18:44:31',315654,'/shipping'),
(769088,'2014-09-04 18:44:39',315652,'/cart'),
(769089,'2014-09-04 18:45:04',315657,'/the-forever-love-bear'),
(769090,'2014-09-04 18:46:20',315654,'/billing-2'),
(769091,'2014-09-04 18:47:02',315657,'/cart'),
(769092,'2014-09-04 18:47:15',315652,'/shipping'),
(769093,'2014-09-04 18:48:22',315654,'/thank-you-for-your-order'),
(769094,'2014-09-04 18:48:35',315659,'/lander-2'),
(769095,'2014-09-04 18:49:05',315652,'/billing-2'),
(769096,'2014-09-04 18:49:29',315660,'/lander-3'),
(769097,'2014-09-04 18:49:46',315661,'/lander-3'),
(769098,'2014-09-04 18:50:07',315662,'/lander-2'),
(769099,'2014-09-04 18:50:15',315663,'/lander-3'),
(769100,'2014-09-04 18:50:50',315664,'/lander-2'),
(769101,'2014-09-04 18:50:54',315657,'/shipping'),
(769102,'2014-09-04 18:51:09',315665,'/lander-2'),
(769103,'2014-09-04 18:51:10',315666,'/lander-2'),
(769104,'2014-09-04 18:51:15',315657,'/billing-2'),
(769105,'2014-09-04 18:52:00',315666,'/products'),
(769106,'2014-09-04 18:52:19',315665,'/products'),
(769107,'2014-09-04 18:52:37',315667,'/lander-5'),
(769108,'2014-09-04 18:53:07',315659,'/products'),
(769109,'2014-09-04 18:53:11',315668,'/lander-5'),
(769110,'2014-09-04 18:53:25',315666,'/the-original-mr-fuzzy'),
(769111,'2014-09-04 18:53:39',315662,'/products'),
(769112,'2014-09-04 18:53:57',315657,'/thank-you-for-your-order'),
(769113,'2014-09-04 18:54:15',315661,'/products'),
(769114,'2014-09-04 18:54:23',315664,'/products'),
(769115,'2014-09-04 18:54:38',315665,'/the-original-mr-fuzzy'),
(769116,'2014-09-04 18:54:48',315660,'/products'),
(769117,'2014-09-04 18:55:03',315666,'/cart'),
(769118,'2014-09-04 18:55:14',315661,'/the-original-mr-fuzzy'),
(769119,'2014-09-04 18:55:32',315669,'/lander-3'),
(769120,'2014-09-04 18:55:34',315668,'/products'),
(769121,'2014-09-04 18:55:44',315659,'/the-original-mr-fuzzy'),
(769122,'2014-09-04 18:55:45',315666,'/shipping'),
(769123,'2014-09-04 18:55:48',315670,'/lander-5'),
(769124,'2014-09-04 18:56:12',315664,'/the-original-mr-fuzzy'),
(769125,'2014-09-04 18:56:24',315671,'/lander-5'),
(769126,'2014-09-04 18:56:37',315660,'/the-original-mr-fuzzy'),
(769127,'2014-09-04 18:57:12',315660,'/cart'),
(769128,'2014-09-04 18:57:19',315662,'/the-original-mr-fuzzy'),
(769129,'2014-09-04 18:57:26',315666,'/billing-2'),
(769130,'2014-09-04 18:57:32',315670,'/products'),
(769131,'2014-09-04 18:57:54',315672,'/lander-2'),
(769132,'2014-09-04 18:58:13',315669,'/products'),
(769133,'2014-09-04 18:58:20',315664,'/cart'),
(769134,'2014-09-04 18:58:32',315672,'/products'),
(769135,'2014-09-04 18:58:56',315673,'/lander-5'),
(769136,'2014-09-04 18:59:10',315661,'/cart'),
(769137,'2014-09-04 18:59:42',315660,'/shipping'),
(769138,'2014-09-04 18:59:52',315668,'/the-original-mr-fuzzy'),
(769139,'2014-09-04 19:00:11',315662,'/cart'),
(769140,'2014-09-04 19:00:17',315664,'/shipping'),
(769141,'2014-09-04 19:00:42',315662,'/shipping'),
(769142,'2014-09-04 19:00:53',315671,'/products'),
(769143,'2014-09-04 19:01:28',315672,'/the-original-mr-fuzzy'),
(769144,'2014-09-04 19:01:57',315669,'/the-original-mr-fuzzy'),
(769145,'2014-09-04 19:02:00',315671,'/the-forever-love-bear'),
(769146,'2014-09-04 19:02:04',315664,'/billing-2'),
(769147,'2014-09-04 19:02:16',315666,'/thank-you-for-your-order'),
(769148,'2014-09-04 19:02:22',315674,'/lander-3'),
(769149,'2014-09-04 19:02:23',315673,'/products'),
(769150,'2014-09-04 19:02:42',315675,'/lander-2'),
(769151,'2014-09-04 19:03:05',315676,'/lander-5'),
(769152,'2014-09-04 19:03:21',315671,'/cart'),
(769153,'2014-09-04 19:03:43',315664,'/thank-you-for-your-order'),
(769154,'2014-09-04 19:04:16',315671,'/shipping'),
(769155,'2014-09-04 19:05:28',315677,'/lander-2'),
(769156,'2014-09-04 19:06:02',315678,'/home'),
(769157,'2014-09-04 19:06:12',315679,'/home'),
(769158,'2014-09-04 19:06:54',315679,'/products'),
(769159,'2014-09-04 19:06:56',315674,'/products'),
(769160,'2014-09-04 19:06:59',315671,'/billing-2'),
(769161,'2014-09-04 19:09:13',315674,'/the-original-mr-fuzzy'),
(769162,'2014-09-04 19:09:18',315678,'/products'),
(769163,'2014-09-04 19:10:37',315674,'/cart'),
(769164,'2014-09-04 19:11:07',315680,'/lander-2'),
(769165,'2014-09-04 19:11:15',315681,'/lander-3'),
(769166,'2014-09-04 19:11:26',315679,'/the-original-mr-fuzzy'),
(769167,'2014-09-04 19:11:37',315678,'/the-original-mr-fuzzy'),
(769168,'2014-09-04 19:11:45',315681,'/products'),
(769169,'2014-09-04 19:12:02',315682,'/lander-5'),
(769170,'2014-09-04 19:12:25',315679,'/cart'),
(769171,'2014-09-04 19:12:45',315674,'/shipping'),
(769172,'2014-09-04 19:13:12',315681,'/the-original-mr-fuzzy'),
(769173,'2014-09-04 19:14:12',315678,'/cart'),
(769174,'2014-09-04 19:14:36',315678,'/shipping'),
(769175,'2014-09-04 19:14:52',315680,'/products'),
(769176,'2014-09-04 19:15:07',315678,'/billing-2'),
(769177,'2014-09-04 19:15:08',315674,'/billing-2'),
(769178,'2014-09-04 19:16:39',315683,'/lander-2'),
(769179,'2014-09-04 19:17:02',315680,'/the-original-mr-fuzzy'),
(769180,'2014-09-04 19:18:07',315674,'/thank-you-for-your-order'),
(769181,'2014-09-04 19:18:31',315684,'/home'),
(769182,'2014-09-04 19:21:48',315685,'/lander-2'),
(769183,'2014-09-04 19:22:01',315686,'/lander-5'),
(769184,'2014-09-04 19:22:13',315684,'/products'),
(769185,'2014-09-04 19:22:18',315683,'/products'),
(769186,'2014-09-04 19:22:47',315683,'/the-original-mr-fuzzy'),
(769187,'2014-09-04 19:23:09',315685,'/products'),
(769188,'2014-09-04 19:23:12',315683,'/cart'),
(769189,'2014-09-04 19:23:45',315685,'/the-original-mr-fuzzy'),
(769190,'2014-09-04 19:24:14',315687,'/lander-3'),
(769191,'2014-09-04 19:24:27',315684,'/the-original-mr-fuzzy'),
(769192,'2014-09-04 19:24:55',315686,'/products'),
(769193,'2014-09-04 19:25:24',315686,'/the-original-mr-fuzzy'),
(769194,'2014-09-04 19:25:25',315688,'/lander-3'),
(769195,'2014-09-04 19:25:43',315689,'/home'),
(769196,'2014-09-04 19:25:58',315690,'/lander-2'),
(769197,'2014-09-04 19:26:08',315685,'/cart'),
(769198,'2014-09-04 19:26:41',315691,'/home'),
(769199,'2014-09-04 19:27:10',315692,'/lander-2'),
(769200,'2014-09-04 19:27:16',315693,'/home'),
(769201,'2014-09-04 19:27:28',315694,'/lander-3'),
(769202,'2014-09-04 19:28:22',315686,'/cart'),
(769203,'2014-09-04 19:28:28',315689,'/products'),
(769204,'2014-09-04 19:28:35',315685,'/shipping'),
(769205,'2014-09-04 19:29:30',315685,'/billing-2'),
(769206,'2014-09-04 19:30:33',315695,'/lander-2'),
(769207,'2014-09-04 19:31:05',315691,'/products'),
(769208,'2014-09-04 19:31:14',315695,'/products'),
(769209,'2014-09-04 19:31:29',315691,'/the-original-mr-fuzzy'),
(769210,'2014-09-04 19:31:30',315695,'/the-original-mr-fuzzy'),
(769211,'2014-09-04 19:31:52',315696,'/home'),
(769212,'2014-09-04 19:33:07',315694,'/products'),
(769213,'2014-09-04 19:35:04',315691,'/cart'),
(769214,'2014-09-04 19:36:43',315697,'/lander-5'),
(769215,'2014-09-04 19:37:28',315697,'/products'),
(769216,'2014-09-04 19:39:38',315698,'/home'),
(769217,'2014-09-04 19:39:46',315699,'/home'),
(769218,'2014-09-04 19:41:31',315699,'/products'),
(769219,'2014-09-04 19:41:48',315697,'/the-original-mr-fuzzy'),
(769220,'2014-09-04 19:42:36',315698,'/products'),
(769221,'2014-09-04 19:42:47',315699,'/the-original-mr-fuzzy'),
(769222,'2014-09-04 19:44:06',315699,'/cart'),
(769223,'2014-09-04 19:44:50',315700,'/lander-5'),
(769224,'2014-09-04 19:45:30',315698,'/the-original-mr-fuzzy'),
(769225,'2014-09-04 19:48:08',315701,'/home'),
(769226,'2014-09-04 19:48:21',315702,'/lander-3'),
(769227,'2014-09-04 19:50:24',315703,'/lander-3'),
(769228,'2014-09-04 19:52:14',315701,'/products'),
(769229,'2014-09-04 19:52:36',315704,'/lander-5'),
(769230,'2014-09-04 19:54:02',315701,'/the-original-mr-fuzzy'),
(769231,'2014-09-04 19:55:23',315705,'/lander-5'),
(769232,'2014-09-04 19:55:32',315706,'/lander-3'),
(769233,'2014-09-04 19:55:45',315707,'/lander-3'),
(769234,'2014-09-04 19:55:50',315704,'/products'),
(769235,'2014-09-04 19:56:21',315704,'/the-original-mr-fuzzy'),
(769236,'2014-09-04 19:56:45',315701,'/cart'),
(769237,'2014-09-04 19:58:30',315708,'/lander-5'),
(769238,'2014-09-04 19:58:30',315709,'/home'),
(769239,'2014-09-04 19:58:47',315710,'/home'),
(769240,'2014-09-04 19:59:38',315711,'/lander-5'),
(769241,'2014-09-04 19:59:39',315708,'/products'),
(769242,'2014-09-04 20:00:16',315701,'/shipping'),
(769243,'2014-09-04 20:01:01',315708,'/the-original-mr-fuzzy'),
(769244,'2014-09-04 20:02:37',315712,'/lander-2'),
(769245,'2014-09-04 20:02:54',315708,'/cart'),
(769246,'2014-09-04 20:06:29',315713,'/lander-3'),
(769247,'2014-09-04 20:09:12',315714,'/lander-5'),
(769248,'2014-09-04 20:10:38',315715,'/lander-2'),
(769249,'2014-09-04 20:11:04',315716,'/lander-5'),
(769250,'2014-09-04 20:12:21',315717,'/lander-2'),
(769251,'2014-09-04 20:13:26',315717,'/products'),
(769252,'2014-09-04 20:13:38',315714,'/products'),
(769253,'2014-09-04 20:14:15',315714,'/the-original-mr-fuzzy'),
(769254,'2014-09-04 20:14:22',315718,'/lander-3'),
(769255,'2014-09-04 20:14:53',315716,'/products'),
(769256,'2014-09-04 20:15:01',315719,'/lander-2'),
(769257,'2014-09-04 20:15:56',315720,'/home'),
(769258,'2014-09-04 20:16:35',315717,'/the-forever-love-bear'),
(769259,'2014-09-04 20:17:25',315717,'/cart'),
(769260,'2014-09-04 20:19:28',315718,'/products'),
(769261,'2014-09-04 20:19:51',315718,'/the-birthday-sugar-panda'),
(769262,'2014-09-04 20:20:12',315717,'/shipping'),
(769263,'2014-09-04 20:21:14',315721,'/home'),
(769264,'2014-09-04 20:21:36',315722,'/lander-2'),
(769265,'2014-09-04 20:21:38',315718,'/cart'),
(769266,'2014-09-04 20:23:45',315723,'/lander-5'),
(769267,'2014-09-04 20:24:23',315724,'/lander-3'),
(769268,'2014-09-04 20:24:38',315718,'/shipping'),
(769269,'2014-09-04 20:25:07',315725,'/lander-5'),
(769270,'2014-09-04 20:25:14',315724,'/products'),
(769271,'2014-09-04 20:25:57',315725,'/products'),
(769272,'2014-09-04 20:26:18',315726,'/lander-2'),
(769273,'2014-09-04 20:26:44',315722,'/products'),
(769274,'2014-09-04 20:27:46',315722,'/the-original-mr-fuzzy'),
(769275,'2014-09-04 20:29:45',315725,'/the-birthday-sugar-panda'),
(769276,'2014-09-04 20:31:58',315727,'/lander-2'),
(769277,'2014-09-04 20:32:12',315728,'/home'),
(769278,'2014-09-04 20:32:40',315729,'/lander-3'),
(769279,'2014-09-04 20:34:46',315727,'/products'),
(769280,'2014-09-04 20:36:17',315729,'/products'),
(769281,'2014-09-04 20:37:08',315727,'/the-original-mr-fuzzy'),
(769282,'2014-09-04 20:38:07',315730,'/home'),
(769283,'2014-09-04 20:39:24',315731,'/lander-2'),
(769284,'2014-09-04 20:40:54',315729,'/the-forever-love-bear'),
(769285,'2014-09-04 20:43:16',315729,'/cart'),
(769286,'2014-09-04 20:43:40',315731,'/products'),
(769287,'2014-09-04 20:46:09',315731,'/the-birthday-sugar-panda'),
(769288,'2014-09-04 20:46:50',315732,'/home'),
(769289,'2014-09-04 20:48:14',315733,'/home'),
(769290,'2014-09-04 20:48:33',315731,'/cart'),
(769291,'2014-09-04 20:49:06',315732,'/products'),
(769292,'2014-09-04 20:49:23',315734,'/lander-5'),
(769293,'2014-09-04 20:50:52',315733,'/products'),
(769294,'2014-09-04 20:51:51',315732,'/the-original-mr-fuzzy'),
(769295,'2014-09-04 20:52:16',315735,'/lander-3'),
(769296,'2014-09-04 20:52:31',315733,'/the-original-mr-fuzzy'),
(769297,'2014-09-04 20:53:37',315736,'/lander-2'),
(769298,'2014-09-04 20:54:23',315734,'/products'),
(769299,'2014-09-04 20:56:13',315736,'/products'),
(769300,'2014-09-04 20:56:30',315735,'/products'),
(769301,'2014-09-04 20:58:30',315734,'/the-original-mr-fuzzy'),
(769302,'2014-09-04 20:58:41',315735,'/the-original-mr-fuzzy'),
(769303,'2014-09-04 20:58:46',315737,'/lander-5'),
(769304,'2014-09-04 20:58:56',315736,'/the-original-mr-fuzzy'),
(769305,'2014-09-04 20:59:22',315734,'/cart'),
(769306,'2014-09-04 21:00:01',315738,'/lander-2'),
(769307,'2014-09-04 21:02:08',315734,'/shipping'),
(769308,'2014-09-04 21:03:50',315737,'/products'),
(769309,'2014-09-04 21:04:50',315734,'/billing-2'),
(769310,'2014-09-04 21:05:34',315739,'/home'),
(769311,'2014-09-04 21:06:13',315737,'/the-birthday-sugar-panda'),
(769312,'2014-09-04 21:10:11',315737,'/cart'),
(769313,'2014-09-04 21:10:21',315740,'/lander-5'),
(769314,'2014-09-04 21:10:51',315740,'/products'),
(769315,'2014-09-04 21:14:23',315740,'/the-forever-love-bear'),
(769316,'2014-09-04 21:14:58',315741,'/lander-2'),
(769317,'2014-09-04 21:16:38',315742,'/lander-3'),
(769318,'2014-09-04 21:20:04',315743,'/lander-2'),
(769319,'2014-09-04 21:20:26',315742,'/products'),
(769320,'2014-09-04 21:23:08',315744,'/home'),
(769321,'2014-09-04 21:23:44',315745,'/lander-2'),
(769322,'2014-09-04 21:26:14',315744,'/products'),
(769323,'2014-09-04 21:26:29',315746,'/home'),
(769324,'2014-09-04 21:26:36',315747,'/lander-5'),
(769325,'2014-09-04 21:27:38',315744,'/the-original-mr-fuzzy'),
(769326,'2014-09-04 21:27:51',315748,'/lander-5'),
(769327,'2014-09-04 21:28:27',315746,'/products'),
(769328,'2014-09-04 21:29:03',315746,'/the-forever-love-bear'),
(769329,'2014-09-04 21:30:02',315749,'/lander-3'),
(769330,'2014-09-04 21:30:48',315750,'/lander-2'),
(769331,'2014-09-04 21:32:37',315751,'/lander-3'),
(769332,'2014-09-04 21:32:52',315749,'/products'),
(769333,'2014-09-04 21:32:55',315750,'/products'),
(769334,'2014-09-04 21:33:54',315751,'/products'),
(769335,'2014-09-04 21:35:15',315751,'/the-original-mr-fuzzy'),
(769336,'2014-09-04 21:35:26',315752,'/lander-2'),
(769337,'2014-09-04 21:35:49',315749,'/the-original-mr-fuzzy'),
(769338,'2014-09-04 21:36:46',315750,'/the-birthday-sugar-panda'),
(769339,'2014-09-04 21:38:10',315753,'/lander-2'),
(769340,'2014-09-04 21:38:59',315750,'/cart'),
(769341,'2014-09-04 21:39:32',315754,'/home'),
(769342,'2014-09-04 21:40:28',315755,'/lander-3'),
(769343,'2014-09-04 21:40:38',315756,'/lander-2'),
(769344,'2014-09-04 21:40:49',315754,'/products'),
(769345,'2014-09-04 21:41:36',315756,'/products'),
(769346,'2014-09-04 21:43:06',315755,'/products'),
(769347,'2014-09-04 21:43:30',315757,'/lander-2'),
(769348,'2014-09-04 21:45:22',315756,'/the-birthday-sugar-panda'),
(769349,'2014-09-04 21:45:48',315757,'/products'),
(769350,'2014-09-04 21:45:53',315758,'/home'),
(769351,'2014-09-04 21:47:07',315757,'/the-original-mr-fuzzy'),
(769352,'2014-09-04 21:47:50',315756,'/cart'),
(769353,'2014-09-04 21:48:44',315756,'/shipping'),
(769354,'2014-09-04 21:50:24',315756,'/billing-2'),
(769355,'2014-09-04 21:55:50',315759,'/lander-3'),
(769356,'2014-09-04 21:56:09',315760,'/lander-3'),
(769357,'2014-09-04 21:58:47',315761,'/lander-3'),
(769358,'2014-09-04 21:59:46',315762,'/lander-3'),
(769359,'2014-09-04 22:01:05',315763,'/lander-3'),
(769360,'2014-09-04 22:02:28',315764,'/lander-2'),
(769361,'2014-09-04 22:02:35',315763,'/products'),
(769362,'2014-09-04 22:02:49',315761,'/products'),
(769363,'2014-09-04 22:02:56',315765,'/lander-5'),
(769364,'2014-09-04 22:03:15',315766,'/home'),
(769365,'2014-09-04 22:03:17',315767,'/lander-2'),
(769366,'2014-09-04 22:03:47',315768,'/lander-2'),
(769367,'2014-09-04 22:04:23',315763,'/the-birthday-sugar-panda'),
(769368,'2014-09-04 22:04:51',315769,'/home'),
(769369,'2014-09-04 22:05:12',315764,'/products'),
(769370,'2014-09-04 22:06:28',315770,'/home'),
(769371,'2014-09-04 22:06:40',315761,'/the-original-mr-fuzzy'),
(769372,'2014-09-04 22:06:49',315764,'/the-original-mr-fuzzy'),
(769373,'2014-09-04 22:07:10',315768,'/products'),
(769374,'2014-09-04 22:07:26',315771,'/lander-2'),
(769375,'2014-09-04 22:07:41',315769,'/products'),
(769376,'2014-09-04 22:08:04',315767,'/products'),
(769377,'2014-09-04 22:08:14',315761,'/cart'),
(769378,'2014-09-04 22:09:06',315772,'/home'),
(769379,'2014-09-04 22:09:38',315768,'/the-original-mr-fuzzy'),
(769380,'2014-09-04 22:10:28',315769,'/the-original-mr-fuzzy'),
(769381,'2014-09-04 22:10:43',315773,'/lander-2'),
(769382,'2014-09-04 22:10:47',315770,'/products'),
(769383,'2014-09-04 22:11:17',315761,'/shipping'),
(769384,'2014-09-04 22:12:03',315772,'/products'),
(769385,'2014-09-04 22:12:11',315774,'/lander-2'),
(769386,'2014-09-04 22:12:44',315775,'/lander-2'),
(769387,'2014-09-04 22:13:56',315772,'/the-original-mr-fuzzy'),
(769388,'2014-09-04 22:14:08',315761,'/billing-2'),
(769389,'2014-09-04 22:14:09',315769,'/cart'),
(769390,'2014-09-04 22:14:19',315773,'/products'),
(769391,'2014-09-04 22:14:33',315776,'/lander-2'),
(769392,'2014-09-04 22:15:05',315773,'/the-original-mr-fuzzy'),
(769393,'2014-09-04 22:15:37',315769,'/shipping'),
(769394,'2014-09-04 22:15:41',315777,'/home'),
(769395,'2014-09-04 22:16:17',315772,'/cart'),
(769396,'2014-09-04 22:16:43',315778,'/home'),
(769397,'2014-09-04 22:17:43',315772,'/shipping'),
(769398,'2014-09-04 22:17:57',315779,'/home'),
(769399,'2014-09-04 22:18:40',315769,'/billing-2'),
(769400,'2014-09-04 22:19:01',315773,'/cart'),
(769401,'2014-09-04 22:20:37',315780,'/lander-3'),
(769402,'2014-09-04 22:21:26',315773,'/shipping'),
(769403,'2014-09-04 22:21:29',315777,'/products'),
(769404,'2014-09-04 22:21:57',315773,'/billing-2'),
(769405,'2014-09-04 22:22:11',315780,'/products'),
(769406,'2014-09-04 22:22:18',315781,'/home'),
(769407,'2014-09-04 22:22:36',315780,'/the-birthday-sugar-panda'),
(769408,'2014-09-04 22:23:47',315769,'/thank-you-for-your-order'),
(769409,'2014-09-04 22:23:50',315777,'/the-original-mr-fuzzy'),
(769410,'2014-09-04 22:24:05',315782,'/lander-2'),
(769411,'2014-09-04 22:25:11',315783,'/home'),
(769412,'2014-09-04 22:25:25',315784,'/home'),
(769413,'2014-09-04 22:26:19',315785,'/home'),
(769414,'2014-09-04 22:26:30',315786,'/lander-5'),
(769415,'2014-09-04 22:26:59',315784,'/products'),
(769416,'2014-09-04 22:29:22',315787,'/lander-2'),
(769417,'2014-09-04 22:30:33',315784,'/the-original-mr-fuzzy'),
(769418,'2014-09-04 22:31:17',315788,'/home'),
(769419,'2014-09-04 22:31:22',315785,'/products'),
(769420,'2014-09-04 22:33:41',315788,'/products'),
(769421,'2014-09-04 22:34:27',315785,'/the-original-mr-fuzzy'),
(769422,'2014-09-04 22:35:42',315785,'/cart'),
(769423,'2014-09-04 22:37:21',315789,'/lander-2'),
(769424,'2014-09-04 22:38:10',315788,'/the-birthday-sugar-panda'),
(769425,'2014-09-04 22:38:33',315790,'/lander-3'),
(769426,'2014-09-04 22:38:53',315791,'/lander-2'),
(769427,'2014-09-04 22:41:30',315791,'/products'),
(769428,'2014-09-04 22:41:50',315792,'/lander-3'),
(769429,'2014-09-04 22:42:24',315793,'/home'),
(769430,'2014-09-04 22:42:39',315789,'/products'),
(769431,'2014-09-04 22:43:20',315794,'/lander-2'),
(769432,'2014-09-04 22:43:47',315791,'/the-forever-love-bear'),
(769433,'2014-09-04 22:44:47',315795,'/lander-2'),
(769434,'2014-09-04 22:46:05',315796,'/lander-3'),
(769435,'2014-09-04 22:46:44',315789,'/the-original-mr-fuzzy'),
(769436,'2014-09-04 22:49:11',315795,'/products'),
(769437,'2014-09-04 22:50:42',315796,'/products'),
(769438,'2014-09-04 22:51:20',315796,'/the-original-mr-fuzzy'),
(769439,'2014-09-04 22:52:20',315797,'/lander-5'),
(769440,'2014-09-04 22:52:30',315795,'/the-original-mr-fuzzy'),
(769441,'2014-09-04 22:52:39',315796,'/cart'),
(769442,'2014-09-04 22:53:24',315798,'/lander-3'),
(769443,'2014-09-04 22:53:42',315799,'/home'),
(769444,'2014-09-04 22:56:28',315800,'/lander-3'),
(769445,'2014-09-04 22:56:32',315796,'/shipping'),
(769446,'2014-09-04 22:57:22',315797,'/products'),
(769447,'2014-09-04 22:58:24',315796,'/billing-2'),
(769448,'2014-09-04 22:59:12',315797,'/the-original-mr-fuzzy'),
(769449,'2014-09-04 22:59:25',315801,'/home'),
(769450,'2014-09-04 23:00:41',315801,'/products'),
(769451,'2014-09-04 23:01:59',315802,'/home'),
(769452,'2014-09-04 23:03:03',315803,'/home'),
(769453,'2014-09-04 23:03:15',315801,'/the-birthday-sugar-panda'),
(769454,'2014-09-04 23:04:04',315796,'/thank-you-for-your-order'),
(769455,'2014-09-04 23:07:30',315802,'/products'),
(769456,'2014-09-04 23:09:53',315804,'/home'),
(769457,'2014-09-04 23:10:10',315802,'/the-forever-love-bear'),
(769458,'2014-09-04 23:13:49',315804,'/products'),
(769459,'2014-09-04 23:14:08',315805,'/lander-5'),
(769460,'2014-09-04 23:14:49',315804,'/the-original-mr-fuzzy'),
(769461,'2014-09-04 23:15:12',315806,'/lander-2'),
(769462,'2014-09-04 23:15:40',315807,'/home'),
(769463,'2014-09-04 23:17:11',315808,'/lander-2'),
(769464,'2014-09-04 23:17:12',315809,'/lander-3'),
(769465,'2014-09-04 23:19:17',315807,'/products'),
(769466,'2014-09-04 23:20:25',315808,'/products'),
(769467,'2014-09-04 23:20:26',315807,'/the-original-mr-fuzzy'),
(769468,'2014-09-04 23:20:47',315806,'/products'),
(769469,'2014-09-04 23:22:52',315807,'/cart'),
(769470,'2014-09-04 23:22:54',315808,'/the-original-mr-fuzzy'),
(769471,'2014-09-04 23:23:58',315807,'/shipping'),
(769472,'2014-09-04 23:33:42',315810,'/lander-2'),
(769473,'2014-09-04 23:40:48',315811,'/home'),
(769474,'2014-09-04 23:44:04',315812,'/lander-2'),
(769475,'2014-09-04 23:45:19',315811,'/products'),
(769476,'2014-09-04 23:47:56',315813,'/lander-5'),
(769477,'2014-09-04 23:49:38',315811,'/the-original-mr-fuzzy'),
(769478,'2014-09-04 23:50:08',315811,'/cart'),
(769479,'2014-09-04 23:50:29',315814,'/home'),
(769480,'2014-09-04 23:50:31',315813,'/products'),
(769481,'2014-09-04 23:50:50',315811,'/shipping'),
(769482,'2014-09-04 23:50:58',315815,'/lander-5'),
(769483,'2014-09-04 23:51:07',315813,'/the-original-mr-fuzzy'),
(769484,'2014-09-04 23:52:27',315811,'/billing-2'),
(769485,'2014-09-04 23:54:01',315814,'/products'),
(769486,'2014-09-04 23:54:26',315811,'/thank-you-for-your-order'),
(769487,'2014-09-04 23:57:07',315814,'/the-original-mr-fuzzy'),
(769488,'2014-09-04 23:58:35',315816,'/home'),
(769489,'2014-09-04 23:59:03',315817,'/lander-3'),
(769490,'2014-09-04 23:59:10',315814,'/cart'),
(769491,'2014-09-05 00:01:59',315816,'/products'),
(769492,'2014-09-05 00:02:34',315814,'/shipping'),
(769493,'2014-09-05 00:04:44',315814,'/billing-2'),
(769494,'2014-09-05 00:06:34',315816,'/the-original-mr-fuzzy'),
(769495,'2014-09-05 00:07:37',315816,'/cart'),
(769496,'2014-09-05 00:09:09',315818,'/lander-5'),
(769497,'2014-09-05 00:11:27',315816,'/shipping'),
(769498,'2014-09-05 00:14:45',315818,'/products'),
(769499,'2014-09-05 00:16:04',315819,'/lander-2'),
(769500,'2014-09-05 00:16:57',315820,'/lander-3'),
(769501,'2014-09-05 00:19:17',315818,'/the-original-mr-fuzzy'),
(769502,'2014-09-05 00:21:37',315818,'/cart'),
(769503,'2014-09-05 00:21:59',315821,'/lander-5'),
(769504,'2014-09-05 00:23:04',315818,'/shipping'),
(769505,'2014-09-05 00:24:31',315822,'/lander-3'),
(769506,'2014-09-05 00:25:13',315823,'/lander-3'),
(769507,'2014-09-05 00:25:32',315824,'/home'),
(769508,'2014-09-05 00:25:46',315818,'/billing-2'),
(769509,'2014-09-05 00:27:42',315824,'/products'),
(769510,'2014-09-05 00:28:20',315823,'/products'),
(769511,'2014-09-05 00:28:32',315818,'/thank-you-for-your-order'),
(769512,'2014-09-05 00:29:48',315825,'/lander-2'),
(769513,'2014-09-05 00:31:46',315826,'/lander-2'),
(769514,'2014-09-05 00:33:04',315827,'/lander-3'),
(769515,'2014-09-05 00:33:47',315825,'/products'),
(769516,'2014-09-05 00:34:25',315826,'/products'),
(769517,'2014-09-05 00:36:07',315828,'/lander-2'),
(769518,'2014-09-05 00:37:19',315826,'/the-forever-love-bear'),
(769519,'2014-09-05 00:38:01',315825,'/the-original-mr-fuzzy'),
(769520,'2014-09-05 00:38:08',315826,'/cart'),
(769521,'2014-09-05 00:40:36',315829,'/lander-3'),
(769522,'2014-09-05 00:41:10',315829,'/products'),
(769523,'2014-09-05 00:42:44',315829,'/the-birthday-sugar-panda'),
(769524,'2014-09-05 00:44:08',315830,'/home'),
(769525,'2014-09-05 00:47:41',315831,'/home'),
(769526,'2014-09-05 00:49:06',315832,'/lander-3'),
(769527,'2014-09-05 00:49:32',315833,'/home'),
(769528,'2014-09-05 00:49:48',315834,'/lander-3'),
(769529,'2014-09-05 00:49:52',315833,'/products'),
(769530,'2014-09-05 00:51:48',315834,'/products'),
(769531,'2014-09-05 00:53:08',315833,'/the-original-mr-fuzzy'),
(769532,'2014-09-05 00:54:24',315834,'/the-forever-love-bear'),
(769533,'2014-09-05 00:54:30',315835,'/lander-2'),
(769534,'2014-09-05 00:57:57',315836,'/lander-2'),
(769535,'2014-09-05 01:00:06',315837,'/lander-5'),
(769536,'2014-09-05 01:02:18',315836,'/products'),
(769537,'2014-09-05 01:07:06',315838,'/lander-3'),
(769538,'2014-09-05 01:09:10',315838,'/products'),
(769539,'2014-09-05 01:12:07',315838,'/the-original-mr-fuzzy'),
(769540,'2014-09-05 01:13:09',315839,'/lander-2'),
(769541,'2014-09-05 01:16:05',315838,'/cart'),
(769542,'2014-09-05 01:22:10',315840,'/home'),
(769543,'2014-09-05 01:25:12',315841,'/home'),
(769544,'2014-09-05 01:28:19',315841,'/products'),
(769545,'2014-09-05 01:30:33',315841,'/the-original-mr-fuzzy'),
(769546,'2014-09-05 01:32:06',315842,'/home'),
(769547,'2014-09-05 01:32:08',315843,'/lander-3'),
(769548,'2014-09-05 01:33:21',315842,'/products'),
(769549,'2014-09-05 01:35:08',315844,'/lander-5'),
(769550,'2014-09-05 01:37:34',315844,'/products'),
(769551,'2014-09-05 01:39:40',315844,'/the-original-mr-fuzzy'),
(769552,'2014-09-05 01:40:42',315845,'/lander-3'),
(769553,'2014-09-05 01:40:48',315846,'/lander-2'),
(769554,'2014-09-05 01:40:57',315847,'/home'),
(769555,'2014-09-05 01:41:19',315848,'/lander-2'),
(769556,'2014-09-05 01:42:01',315844,'/cart'),
(769557,'2014-09-05 01:42:06',315849,'/lander-2'),
(769558,'2014-09-05 01:42:28',315849,'/products'),
(769559,'2014-09-05 01:43:06',315845,'/products'),
(769560,'2014-09-05 01:43:43',315850,'/lander-2'),
(769561,'2014-09-05 01:44:39',315849,'/the-original-mr-fuzzy'),
(769562,'2014-09-05 01:45:29',315846,'/products'),
(769563,'2014-09-05 01:45:33',315847,'/products'),
(769564,'2014-09-05 01:45:51',315848,'/products'),
(769565,'2014-09-05 01:46:53',315848,'/the-original-mr-fuzzy'),
(769566,'2014-09-05 01:47:56',315847,'/the-original-mr-fuzzy'),
(769567,'2014-09-05 01:48:42',315851,'/lander-3'),
(769568,'2014-09-05 01:49:02',315846,'/the-original-mr-fuzzy'),
(769569,'2014-09-05 01:51:02',315847,'/cart'),
(769570,'2014-09-05 01:53:37',315847,'/shipping'),
(769571,'2014-09-05 01:53:52',315852,'/home'),
(769572,'2014-09-05 01:54:25',315852,'/products'),
(769573,'2014-09-05 01:54:25',315853,'/home'),
(769574,'2014-09-05 01:54:26',315847,'/billing-2'),
(769575,'2014-09-05 01:56:09',315853,'/products'),
(769576,'2014-09-05 01:56:34',315847,'/thank-you-for-your-order'),
(769577,'2014-09-05 01:57:32',315852,'/the-original-mr-fuzzy'),
(769578,'2014-09-05 01:58:15',315852,'/cart'),
(769579,'2014-09-05 01:59:19',315852,'/shipping'),
(769580,'2014-09-05 02:00:31',315853,'/the-birthday-sugar-panda'),
(769581,'2014-09-05 02:00:50',315852,'/billing-2'),
(769582,'2014-09-05 02:02:39',315852,'/thank-you-for-your-order'),
(769583,'2014-09-05 02:10:30',315854,'/lander-3'),
(769584,'2014-09-05 02:10:55',315854,'/products'),
(769585,'2014-09-05 02:14:19',315854,'/the-birthday-sugar-panda'),
(769586,'2014-09-05 02:21:03',315855,'/lander-3'),
(769587,'2014-09-05 02:21:55',315855,'/products'),
(769588,'2014-09-05 02:21:59',315856,'/lander-3'),
(769589,'2014-09-05 02:25:42',315856,'/products'),
(769590,'2014-09-05 02:28:46',315857,'/lander-5'),
(769591,'2014-09-05 02:29:07',315857,'/products'),
(769592,'2014-09-05 02:29:20',315856,'/the-forever-love-bear'),
(769593,'2014-09-05 02:30:31',315856,'/cart'),
(769594,'2014-09-05 02:30:41',315858,'/lander-5'),
(769595,'2014-09-05 02:31:22',315856,'/shipping'),
(769596,'2014-09-05 02:31:54',315858,'/products'),
(769597,'2014-09-05 02:32:24',315857,'/the-forever-love-bear'),
(769598,'2014-09-05 02:32:46',315858,'/the-original-mr-fuzzy'),
(769599,'2014-09-05 02:34:39',315858,'/cart'),
(769600,'2014-09-05 02:34:50',315859,'/lander-3'),
(769601,'2014-09-05 02:35:21',315858,'/shipping'),
(769602,'2014-09-05 02:35:46',315857,'/cart'),
(769603,'2014-09-05 02:36:24',315859,'/products'),
(769604,'2014-09-05 02:36:29',315857,'/shipping'),
(769605,'2014-09-05 02:36:47',315860,'/home'),
(769606,'2014-09-05 02:36:54',315858,'/billing-2'),
(769607,'2014-09-05 02:38:03',315861,'/lander-3'),
(769608,'2014-09-05 02:38:18',315862,'/lander-2'),
(769609,'2014-09-05 02:38:21',315857,'/billing-2'),
(769610,'2014-09-05 02:40:01',315862,'/products'),
(769611,'2014-09-05 02:40:30',315860,'/products'),
(769612,'2014-09-05 02:40:59',315863,'/lander-3'),
(769613,'2014-09-05 02:41:31',315863,'/products'),
(769614,'2014-09-05 02:41:52',315863,'/the-original-mr-fuzzy'),
(769615,'2014-09-05 02:43:35',315860,'/the-original-mr-fuzzy'),
(769616,'2014-09-05 02:43:45',315862,'/the-original-mr-fuzzy'),
(769617,'2014-09-05 02:45:36',315863,'/cart'),
(769618,'2014-09-05 02:46:09',315860,'/cart'),
(769619,'2014-09-05 02:46:51',315862,'/cart'),
(769620,'2014-09-05 02:47:08',315860,'/shipping'),
(769621,'2014-09-05 02:47:42',315863,'/shipping'),
(769622,'2014-09-05 02:48:04',315864,'/home'),
(769623,'2014-09-05 02:48:55',315860,'/billing-2'),
(769624,'2014-09-05 02:49:22',315862,'/shipping'),
(769625,'2014-09-05 02:50:06',315865,'/home'),
(769626,'2014-09-05 02:50:10',315863,'/billing-2'),
(769627,'2014-09-05 02:50:19',315866,'/lander-3'),
(769628,'2014-09-05 02:50:25',315862,'/billing-2'),
(769629,'2014-09-05 02:51:05',315860,'/thank-you-for-your-order'),
(769630,'2014-09-05 02:51:28',315863,'/thank-you-for-your-order'),
(769631,'2014-09-05 02:52:15',315867,'/lander-2'),
(769632,'2014-09-05 02:53:01',315864,'/products'),
(769633,'2014-09-05 02:53:30',315865,'/products'),
(769634,'2014-09-05 02:54:46',315868,'/lander-2'),
(769635,'2014-09-05 02:55:13',315862,'/thank-you-for-your-order'),
(769636,'2014-09-05 02:55:37',315869,'/lander-2'),
(769637,'2014-09-05 02:55:45',315870,'/home'),
(769638,'2014-09-05 02:56:18',315871,'/home'),
(769639,'2014-09-05 02:56:21',315872,'/lander-2'),
(769640,'2014-09-05 02:56:35',315864,'/the-birthday-sugar-panda'),
(769641,'2014-09-05 02:56:44',315865,'/the-original-mr-fuzzy'),
(769642,'2014-09-05 02:56:55',315869,'/products'),
(769643,'2014-09-05 02:57:44',315869,'/the-original-mr-fuzzy'),
(769644,'2014-09-05 02:58:39',315873,'/lander-5'),
(769645,'2014-09-05 02:58:42',315871,'/products'),
(769646,'2014-09-05 03:00:33',315870,'/products'),
(769647,'2014-09-05 03:01:19',315872,'/products'),
(769648,'2014-09-05 03:01:39',315871,'/the-original-mr-fuzzy'),
(769649,'2014-09-05 03:01:52',315873,'/products'),
(769650,'2014-09-05 03:04:34',315872,'/the-original-mr-fuzzy'),
(769651,'2014-09-05 03:06:12',315872,'/cart'),
(769652,'2014-09-05 03:08:52',315872,'/shipping'),
(769653,'2014-09-05 03:16:47',315874,'/lander-2'),
(769654,'2014-09-05 03:19:52',315875,'/lander-2'),
(769655,'2014-09-05 03:21:07',315874,'/products'),
(769656,'2014-09-05 03:21:23',315875,'/products'),
(769657,'2014-09-05 03:23:49',315874,'/the-original-mr-fuzzy'),
(769658,'2014-09-05 03:24:46',315876,'/home'),
(769659,'2014-09-05 03:24:53',315875,'/the-original-mr-fuzzy'),
(769660,'2014-09-05 03:26:05',315877,'/lander-2'),
(769661,'2014-09-05 03:27:42',315874,'/cart'),
(769662,'2014-09-05 03:27:59',315875,'/cart'),
(769663,'2014-09-05 03:28:18',315876,'/products'),
(769664,'2014-09-05 03:28:39',315876,'/the-original-mr-fuzzy'),
(769665,'2014-09-05 03:31:03',315875,'/shipping'),
(769666,'2014-09-05 03:31:05',315877,'/products'),
(769667,'2014-09-05 03:32:08',315876,'/cart'),
(769668,'2014-09-05 03:34:06',315875,'/billing-2'),
(769669,'2014-09-05 03:35:21',315877,'/the-forever-love-bear'),
(769670,'2014-09-05 03:35:34',315876,'/shipping'),
(769671,'2014-09-05 03:37:14',315876,'/billing-2'),
(769672,'2014-09-05 03:38:30',315878,'/home'),
(769673,'2014-09-05 03:38:34',315879,'/home'),
(769674,'2014-09-05 03:39:21',315877,'/cart'),
(769675,'2014-09-05 03:39:51',315877,'/shipping'),
(769676,'2014-09-05 03:41:38',315877,'/billing-2'),
(769677,'2014-09-05 03:42:57',315879,'/products'),
(769678,'2014-09-05 03:43:36',315877,'/thank-you-for-your-order'),
(769679,'2014-09-05 03:45:18',315879,'/the-original-mr-fuzzy'),
(769680,'2014-09-05 03:45:41',315880,'/lander-2'),
(769681,'2014-09-05 03:47:42',315881,'/home'),
(769682,'2014-09-05 03:50:42',315880,'/products'),
(769683,'2014-09-05 03:51:04',315882,'/lander-5'),
(769684,'2014-09-05 03:51:16',315881,'/products'),
(769685,'2014-09-05 03:53:47',315880,'/the-birthday-sugar-panda'),
(769686,'2014-09-05 03:55:00',315881,'/the-original-mr-fuzzy'),
(769687,'2014-09-05 04:02:38',315883,'/lander-3'),
(769688,'2014-09-05 04:09:39',315884,'/lander-5'),
(769689,'2014-09-05 04:12:02',315884,'/products'),
(769690,'2014-09-05 04:12:21',315884,'/the-original-mr-fuzzy'),
(769691,'2014-09-05 04:13:56',315885,'/home'),
(769692,'2014-09-05 04:14:41',315886,'/lander-3'),
(769693,'2014-09-05 04:16:04',315886,'/products'),
(769694,'2014-09-05 04:19:36',315885,'/products'),
(769695,'2014-09-05 04:19:56',315887,'/lander-5'),
(769696,'2014-09-05 04:23:01',315885,'/the-original-mr-fuzzy'),
(769697,'2014-09-05 04:24:19',315888,'/home'),
(769698,'2014-09-05 04:24:53',315887,'/products'),
(769699,'2014-09-05 04:27:28',315887,'/the-original-mr-fuzzy'),
(769700,'2014-09-05 04:30:32',315889,'/lander-2'),
(769701,'2014-09-05 04:39:51',315890,'/home'),
(769702,'2014-09-05 04:44:38',315891,'/lander-3'),
(769703,'2014-09-05 04:49:06',315892,'/lander-3'),
(769704,'2014-09-05 04:49:47',315893,'/home'),
(769705,'2014-09-05 04:52:15',315892,'/products'),
(769706,'2014-09-05 04:53:03',315894,'/lander-5'),
(769707,'2014-09-05 04:57:28',315894,'/products'),
(769708,'2014-09-05 04:59:24',315895,'/lander-3'),
(769709,'2014-09-05 04:59:55',315894,'/the-original-mr-fuzzy'),
(769710,'2014-09-05 05:02:00',315896,'/home'),
(769711,'2014-09-05 05:02:28',315895,'/products'),
(769712,'2014-09-05 05:05:57',315896,'/products'),
(769713,'2014-09-05 05:06:27',315896,'/the-original-mr-fuzzy'),
(769714,'2014-09-05 05:06:44',315895,'/the-original-mr-fuzzy'),
(769715,'2014-09-05 05:15:57',315897,'/lander-2'),
(769716,'2014-09-05 05:18:57',315898,'/home'),
(769717,'2014-09-05 05:22:51',315899,'/home'),
(769718,'2014-09-05 05:27:33',315899,'/products'),
(769719,'2014-09-05 05:28:34',315900,'/lander-2'),
(769720,'2014-09-05 05:30:14',315899,'/the-original-mr-fuzzy'),
(769721,'2014-09-05 05:34:04',315901,'/lander-2'),
(769722,'2014-09-05 05:34:21',315900,'/products'),
(769723,'2014-09-05 05:35:05',315901,'/products'),
(769724,'2014-09-05 05:36:22',315901,'/the-original-mr-fuzzy'),
(769725,'2014-09-05 05:37:09',315900,'/the-original-mr-fuzzy'),
(769726,'2014-09-05 05:42:08',315902,'/home'),
(769727,'2014-09-05 05:42:19',315903,'/lander-3'),
(769728,'2014-09-05 05:43:41',315902,'/products'),
(769729,'2014-09-05 05:45:03',315903,'/products'),
(769730,'2014-09-05 05:46:02',315904,'/lander-3'),
(769731,'2014-09-05 05:46:47',315905,'/lander-3'),
(769732,'2014-09-05 05:47:15',315903,'/the-original-mr-fuzzy'),
(769733,'2014-09-05 05:48:19',315904,'/products'),
(769734,'2014-09-05 05:49:06',315903,'/cart'),
(769735,'2014-09-05 05:50:49',315904,'/the-original-mr-fuzzy'),
(769736,'2014-09-05 05:57:19',315906,'/lander-5'),
(769737,'2014-09-05 06:00:34',315906,'/products'),
(769738,'2014-09-05 06:01:47',315906,'/the-original-mr-fuzzy'),
(769739,'2014-09-05 06:03:58',315907,'/lander-5'),
(769740,'2014-09-05 06:06:18',315907,'/products'),
(769741,'2014-09-05 06:09:02',315907,'/the-original-mr-fuzzy'),
(769742,'2014-09-05 06:15:45',315908,'/home'),
(769743,'2014-09-05 06:16:20',315908,'/products'),
(769744,'2014-09-05 06:17:18',315908,'/the-birthday-sugar-panda'),
(769745,'2014-09-05 06:17:49',315908,'/cart'),
(769746,'2014-09-05 06:19:11',315909,'/lander-3'),
(769747,'2014-09-05 06:20:24',315908,'/shipping'),
(769748,'2014-09-05 06:21:03',315908,'/billing-2'),
(769749,'2014-09-05 06:25:14',315910,'/lander-5'),
(769750,'2014-09-05 06:29:26',315910,'/products'),
(769751,'2014-09-05 06:30:14',315910,'/the-original-mr-fuzzy'),
(769752,'2014-09-05 06:34:54',315911,'/lander-2'),
(769753,'2014-09-05 06:37:02',315912,'/lander-2'),
(769754,'2014-09-05 06:40:25',315912,'/products'),
(769755,'2014-09-05 06:41:14',315912,'/the-original-mr-fuzzy'),
(769756,'2014-09-05 06:45:08',315912,'/cart'),
(769757,'2014-09-05 06:45:29',315912,'/shipping'),
(769758,'2014-09-05 06:45:57',315912,'/billing-2'),
(769759,'2014-09-05 06:47:57',315913,'/lander-3'),
(769760,'2014-09-05 06:50:10',315914,'/lander-2'),
(769761,'2014-09-05 06:51:20',315912,'/thank-you-for-your-order'),
(769762,'2014-09-05 06:54:03',315915,'/lander-5'),
(769763,'2014-09-05 06:54:20',315916,'/lander-3'),
(769764,'2014-09-05 06:59:01',315915,'/products'),
(769765,'2014-09-05 06:59:19',315917,'/lander-2'),
(769766,'2014-09-05 06:59:45',315916,'/products'),
(769767,'2014-09-05 07:00:29',315915,'/the-original-mr-fuzzy'),
(769768,'2014-09-05 07:00:43',315918,'/home'),
(769769,'2014-09-05 07:00:48',315919,'/lander-2'),
(769770,'2014-09-05 07:00:59',315920,'/lander-3'),
(769771,'2014-09-05 07:01:15',315921,'/lander-3'),
(769772,'2014-09-05 07:02:48',315917,'/products'),
(769773,'2014-09-05 07:03:26',315915,'/cart'),
(769774,'2014-09-05 07:04:18',315915,'/shipping'),
(769775,'2014-09-05 07:04:21',315916,'/the-original-mr-fuzzy'),
(769776,'2014-09-05 07:04:37',315918,'/products'),
(769777,'2014-09-05 07:04:50',315922,'/lander-5'),
(769778,'2014-09-05 07:05:19',315918,'/the-original-mr-fuzzy'),
(769779,'2014-09-05 07:06:48',315923,'/lander-2'),
(769780,'2014-09-05 07:06:49',315924,'/lander-3'),
(769781,'2014-09-05 07:07:00',315916,'/cart'),
(769782,'2014-09-05 07:07:19',315915,'/billing-2'),
(769783,'2014-09-05 07:08:12',315925,'/home'),
(769784,'2014-09-05 07:08:18',315926,'/lander-2'),
(769785,'2014-09-05 07:09:16',315918,'/cart'),
(769786,'2014-09-05 07:09:35',315922,'/products'),
(769787,'2014-09-05 07:09:54',315916,'/shipping'),
(769788,'2014-09-05 07:11:29',315924,'/products'),
(769789,'2014-09-05 07:11:33',315916,'/billing-2'),
(769790,'2014-09-05 07:12:18',315922,'/the-original-mr-fuzzy'),
(769791,'2014-09-05 07:12:48',315926,'/products'),
(769792,'2014-09-05 07:12:50',315927,'/lander-3'),
(769793,'2014-09-05 07:13:52',315924,'/the-original-mr-fuzzy'),
(769794,'2014-09-05 07:14:21',315924,'/cart'),
(769795,'2014-09-05 07:15:09',315924,'/shipping'),
(769796,'2014-09-05 07:16:13',315928,'/lander-2'),
(769797,'2014-09-05 07:16:19',315926,'/the-original-mr-fuzzy'),
(769798,'2014-09-05 07:16:26',315929,'/lander-5'),
(769799,'2014-09-05 07:16:50',315927,'/products'),
(769800,'2014-09-05 07:16:56',315924,'/billing-2'),
(769801,'2014-09-05 07:17:22',315926,'/cart'),
(769802,'2014-09-05 07:19:32',315926,'/shipping'),
(769803,'2014-09-05 07:20:15',315926,'/billing-2'),
(769804,'2014-09-05 07:20:20',315928,'/products'),
(769805,'2014-09-05 07:20:44',315930,'/lander-3'),
(769806,'2014-09-05 07:21:39',315928,'/the-original-mr-fuzzy'),
(769807,'2014-09-05 07:21:57',315929,'/products'),
(769808,'2014-09-05 07:23:20',315931,'/home'),
(769809,'2014-09-05 07:24:26',315931,'/products'),
(769810,'2014-09-05 07:24:58',315932,'/lander-2'),
(769811,'2014-09-05 07:25:44',315930,'/products'),
(769812,'2014-09-05 07:25:50',315931,'/the-original-mr-fuzzy'),
(769813,'2014-09-05 07:26:36',315929,'/the-original-mr-fuzzy'),
(769814,'2014-09-05 07:27:05',315930,'/the-original-mr-fuzzy'),
(769815,'2014-09-05 07:27:23',315933,'/lander-3'),
(769816,'2014-09-05 07:29:13',315931,'/cart'),
(769817,'2014-09-05 07:30:07',315931,'/shipping'),
(769818,'2014-09-05 07:32:49',315934,'/lander-2'),
(769819,'2014-09-05 07:33:54',315935,'/lander-3'),
(769820,'2014-09-05 07:35:22',315936,'/lander-5'),
(769821,'2014-09-05 07:35:57',315937,'/home'),
(769822,'2014-09-05 07:36:54',315936,'/products'),
(769823,'2014-09-05 07:39:37',315936,'/the-original-mr-fuzzy'),
(769824,'2014-09-05 07:44:10',315938,'/lander-2'),
(769825,'2014-09-05 07:44:47',315939,'/home'),
(769826,'2014-09-05 07:45:13',315940,'/home'),
(769827,'2014-09-05 07:46:29',315940,'/products'),
(769828,'2014-09-05 07:46:42',315941,'/lander-2'),
(769829,'2014-09-05 07:47:32',315939,'/products'),
(769830,'2014-09-05 07:47:48',315939,'/the-original-mr-fuzzy'),
(769831,'2014-09-05 07:48:14',315940,'/the-original-mr-fuzzy'),
(769832,'2014-09-05 07:51:22',315941,'/products'),
(769833,'2014-09-05 07:51:48',315942,'/home'),
(769834,'2014-09-05 07:53:50',315943,'/lander-2'),
(769835,'2014-09-05 07:54:14',315944,'/lander-3'),
(769836,'2014-09-05 07:54:34',315942,'/products'),
(769837,'2014-09-05 07:55:09',315944,'/products'),
(769838,'2014-09-05 07:55:14',315943,'/products'),
(769839,'2014-09-05 07:57:18',315944,'/the-original-mr-fuzzy'),
(769840,'2014-09-05 07:57:52',315942,'/the-original-mr-fuzzy'),
(769841,'2014-09-05 07:59:39',315945,'/lander-5'),
(769842,'2014-09-05 08:00:18',315942,'/cart'),
(769843,'2014-09-05 08:01:35',315942,'/shipping'),
(769844,'2014-09-05 08:02:26',315942,'/billing-2'),
(769845,'2014-09-05 08:03:33',315946,'/lander-5'),
(769846,'2014-09-05 08:03:58',315947,'/lander-5'),
(769847,'2014-09-05 08:07:00',315947,'/products'),
(769848,'2014-09-05 08:07:13',315948,'/lander-2'),
(769849,'2014-09-05 08:07:37',315947,'/the-original-mr-fuzzy'),
(769850,'2014-09-05 08:08:02',315949,'/home'),
(769851,'2014-09-05 08:08:25',315950,'/lander-3'),
(769852,'2014-09-05 08:08:58',315951,'/lander-2'),
(769853,'2014-09-05 08:10:53',315952,'/lander-2'),
(769854,'2014-09-05 08:11:41',315952,'/products'),
(769855,'2014-09-05 08:12:30',315952,'/the-original-mr-fuzzy'),
(769856,'2014-09-05 08:12:38',315953,'/lander-2'),
(769857,'2014-09-05 08:13:50',315949,'/products'),
(769858,'2014-09-05 08:13:53',315950,'/products'),
(769859,'2014-09-05 08:14:18',315951,'/products'),
(769860,'2014-09-05 08:14:37',315949,'/the-forever-love-bear'),
(769861,'2014-09-05 08:15:44',315950,'/the-birthday-sugar-panda'),
(769862,'2014-09-05 08:16:30',315951,'/the-original-mr-fuzzy'),
(769863,'2014-09-05 08:17:26',315954,'/home'),
(769864,'2014-09-05 08:21:39',315955,'/lander-5'),
(769865,'2014-09-05 08:22:21',315956,'/lander-5'),
(769866,'2014-09-05 08:24:12',315957,'/home'),
(769867,'2014-09-05 08:24:15',315958,'/lander-5'),
(769868,'2014-09-05 08:25:05',315959,'/lander-5'),
(769869,'2014-09-05 08:25:45',315956,'/products'),
(769870,'2014-09-05 08:26:47',315957,'/products'),
(769871,'2014-09-05 08:27:25',315956,'/the-original-mr-fuzzy'),
(769872,'2014-09-05 08:27:58',315957,'/the-original-mr-fuzzy'),
(769873,'2014-09-05 08:28:01',315959,'/products'),
(769874,'2014-09-05 08:28:32',315958,'/products'),
(769875,'2014-09-05 08:28:45',315960,'/lander-5'),
(769876,'2014-09-05 08:29:14',315958,'/the-original-mr-fuzzy'),
(769877,'2014-09-05 08:31:39',315961,'/lander-3'),
(769878,'2014-09-05 08:31:47',315962,'/home'),
(769879,'2014-09-05 08:32:08',315959,'/the-original-mr-fuzzy'),
(769880,'2014-09-05 08:33:43',315959,'/cart'),
(769881,'2014-09-05 08:34:22',315961,'/products'),
(769882,'2014-09-05 08:34:55',315961,'/the-original-mr-fuzzy'),
(769883,'2014-09-05 08:35:19',315963,'/lander-2'),
(769884,'2014-09-05 08:36:32',315964,'/lander-3'),
(769885,'2014-09-05 08:37:04',315959,'/shipping'),
(769886,'2014-09-05 08:37:54',315964,'/products'),
(769887,'2014-09-05 08:40:30',315965,'/home'),
(769888,'2014-09-05 08:40:51',315966,'/lander-5'),
(769889,'2014-09-05 08:42:07',315965,'/products'),
(769890,'2014-09-05 08:42:54',315966,'/products'),
(769891,'2014-09-05 08:43:49',315967,'/lander-5'),
(769892,'2014-09-05 08:44:07',315968,'/lander-2'),
(769893,'2014-09-05 08:44:42',315966,'/the-original-mr-fuzzy'),
(769894,'2014-09-05 08:45:30',315965,'/the-birthday-sugar-panda'),
(769895,'2014-09-05 08:47:05',315969,'/lander-2'),
(769896,'2014-09-05 08:47:38',315970,'/home'),
(769897,'2014-09-05 08:47:51',315969,'/products'),
(769898,'2014-09-05 08:48:15',315969,'/the-original-mr-fuzzy'),
(769899,'2014-09-05 08:48:24',315968,'/products'),
(769900,'2014-09-05 08:49:00',315971,'/lander-5'),
(769901,'2014-09-05 08:50:56',315971,'/products'),
(769902,'2014-09-05 08:51:22',315968,'/the-original-mr-fuzzy'),
(769903,'2014-09-05 08:52:05',315969,'/cart'),
(769904,'2014-09-05 08:52:08',315972,'/lander-5'),
(769905,'2014-09-05 08:52:36',315971,'/the-original-mr-fuzzy'),
(769906,'2014-09-05 08:53:12',315973,'/lander-5'),
(769907,'2014-09-05 08:53:13',315972,'/products'),
(769908,'2014-09-05 08:53:54',315969,'/shipping'),
(769909,'2014-09-05 08:55:39',315969,'/billing-2'),
(769910,'2014-09-05 08:55:41',315971,'/cart'),
(769911,'2014-09-05 08:55:41',315972,'/the-original-mr-fuzzy'),
(769912,'2014-09-05 08:57:26',315974,'/lander-5'),
(769913,'2014-09-05 08:58:00',315971,'/shipping'),
(769914,'2014-09-05 08:59:08',315975,'/home'),
(769915,'2014-09-05 08:59:53',315976,'/home'),
(769916,'2014-09-05 09:00:25',315975,'/products'),
(769917,'2014-09-05 09:00:29',315969,'/thank-you-for-your-order'),
(769918,'2014-09-05 09:00:33',315977,'/home'),
(769919,'2014-09-05 09:00:58',315971,'/billing-2'),
(769920,'2014-09-05 09:01:30',315978,'/home'),
(769921,'2014-09-05 09:01:32',315979,'/home'),
(769922,'2014-09-05 09:01:50',315974,'/products'),
(769923,'2014-09-05 09:01:53',315977,'/products'),
(769924,'2014-09-05 09:02:09',315980,'/lander-2'),
(769925,'2014-09-05 09:03:03',315975,'/the-birthday-sugar-panda'),
(769926,'2014-09-05 09:03:11',315971,'/thank-you-for-your-order'),
(769927,'2014-09-05 09:03:55',315977,'/the-original-mr-fuzzy'),
(769928,'2014-09-05 09:04:20',315977,'/cart'),
(769929,'2014-09-05 09:04:31',315981,'/lander-3'),
(769930,'2014-09-05 09:04:46',315982,'/lander-3'),
(769931,'2014-09-05 09:04:55',315983,'/lander-2'),
(769932,'2014-09-05 09:04:57',315978,'/products'),
(769933,'2014-09-05 09:05:32',315984,'/lander-5'),
(769934,'2014-09-05 09:05:36',315976,'/products'),
(769935,'2014-09-05 09:06:45',315976,'/the-original-mr-fuzzy'),
(769936,'2014-09-05 09:06:54',315985,'/lander-3'),
(769937,'2014-09-05 09:06:58',315978,'/the-original-mr-fuzzy'),
(769938,'2014-09-05 09:07:39',315986,'/home'),
(769939,'2014-09-05 09:07:57',315977,'/shipping'),
(769940,'2014-09-05 09:09:11',315978,'/cart'),
(769941,'2014-09-05 09:09:55',315977,'/billing-2'),
(769942,'2014-09-05 09:09:56',315986,'/products'),
(769943,'2014-09-05 09:10:13',315987,'/lander-2'),
(769944,'2014-09-05 09:10:14',315976,'/cart'),
(769945,'2014-09-05 09:10:51',315988,'/home'),
(769946,'2014-09-05 09:12:23',315989,'/lander-2'),
(769947,'2014-09-05 09:12:24',315976,'/shipping'),
(769948,'2014-09-05 09:12:54',315976,'/billing-2'),
(769949,'2014-09-05 09:13:15',315990,'/lander-2'),
(769950,'2014-09-05 09:14:12',315976,'/thank-you-for-your-order'),
(769951,'2014-09-05 09:14:40',315991,'/lander-5'),
(769952,'2014-09-05 09:15:26',315987,'/products'),
(769953,'2014-09-05 09:15:38',315992,'/home'),
(769954,'2014-09-05 09:16:22',315988,'/products'),
(769955,'2014-09-05 09:17:50',315993,'/home'),
(769956,'2014-09-05 09:18:15',315994,'/home'),
(769957,'2014-09-05 09:19:09',315987,'/the-original-mr-fuzzy'),
(769958,'2014-09-05 09:19:45',315991,'/products'),
(769959,'2014-09-05 09:19:49',315988,'/the-original-mr-fuzzy'),
(769960,'2014-09-05 09:20:13',315995,'/lander-2'),
(769961,'2014-09-05 09:20:16',315993,'/products'),
(769962,'2014-09-05 09:21:10',315991,'/the-original-mr-fuzzy'),
(769963,'2014-09-05 09:21:11',315993,'/the-original-mr-fuzzy'),
(769964,'2014-09-05 09:22:11',315996,'/home'),
(769965,'2014-09-05 09:23:17',315991,'/cart'),
(769966,'2014-09-05 09:23:30',315994,'/products'),
(769967,'2014-09-05 09:23:43',315991,'/shipping'),
(769968,'2014-09-05 09:24:01',315997,'/lander-5'),
(769969,'2014-09-05 09:25:04',315998,'/lander-3'),
(769970,'2014-09-05 09:25:33',315999,'/lander-5'),
(769971,'2014-09-05 09:25:53',315996,'/products'),
(769972,'2014-09-05 09:25:56',315991,'/billing-2'),
(769973,'2014-09-05 09:25:58',316000,'/home'),
(769974,'2014-09-05 09:27:04',316001,'/lander-2'),
(769975,'2014-09-05 09:27:26',316002,'/lander-2'),
(769976,'2014-09-05 09:28:01',315994,'/the-forever-love-bear'),
(769977,'2014-09-05 09:28:17',316003,'/home'),
(769978,'2014-09-05 09:28:27',316004,'/lander-2'),
(769979,'2014-09-05 09:29:57',316005,'/home'),
(769980,'2014-09-05 09:30:01',316006,'/lander-2'),
(769981,'2014-09-05 09:30:05',316000,'/products'),
(769982,'2014-09-05 09:30:08',316007,'/lander-5'),
(769983,'2014-09-05 09:30:19',316008,'/lander-5'),
(769984,'2014-09-05 09:31:59',316000,'/the-forever-love-bear'),
(769985,'2014-09-05 09:32:12',316001,'/products'),
(769986,'2014-09-05 09:32:19',316009,'/lander-3'),
(769987,'2014-09-05 09:32:43',316010,'/lander-3'),
(769988,'2014-09-05 09:33:04',316007,'/products'),
(769989,'2014-09-05 09:33:12',316008,'/products'),
(769990,'2014-09-05 09:33:21',316006,'/products'),
(769991,'2014-09-05 09:34:52',316011,'/home'),
(769992,'2014-09-05 09:35:30',316000,'/cart'),
(769993,'2014-09-05 09:35:37',316012,'/lander-5'),
(769994,'2014-09-05 09:36:46',316001,'/the-original-mr-fuzzy'),
(769995,'2014-09-05 09:36:57',316006,'/the-original-mr-fuzzy'),
(769996,'2014-09-05 09:37:18',316008,'/the-forever-love-bear'),
(769997,'2014-09-05 09:37:46',316009,'/products'),
(769998,'2014-09-05 09:37:57',316013,'/lander-3'),
(769999,'2014-09-05 09:38:10',316014,'/lander-2'),
(770000,'2014-09-05 09:39:22',316012,'/products'),
(770001,'2014-09-05 09:39:41',316015,'/lander-2'),
(770002,'2014-09-05 09:39:56',316012,'/the-original-mr-fuzzy'),
(770003,'2014-09-05 09:40:15',316008,'/cart'),
(770004,'2014-09-05 09:40:17',316001,'/cart'),
(770005,'2014-09-05 09:40:45',316015,'/products'),
(770006,'2014-09-05 09:41:07',316016,'/home'),
(770007,'2014-09-05 09:41:44',316017,'/lander-5'),
(770008,'2014-09-05 09:42:02',316008,'/shipping'),
(770009,'2014-09-05 09:42:49',316014,'/products'),
(770010,'2014-09-05 09:43:06',316018,'/lander-3'),
(770011,'2014-09-05 09:43:11',316019,'/lander-3'),
(770012,'2014-09-05 09:43:14',316015,'/the-original-mr-fuzzy'),
(770013,'2014-09-05 09:43:15',316013,'/products'),
(770014,'2014-09-05 09:43:45',316020,'/home'),
(770015,'2014-09-05 09:43:57',316008,'/billing-2'),
(770016,'2014-09-05 09:44:20',316021,'/lander-2'),
(770017,'2014-09-05 09:44:54',316016,'/products'),
(770018,'2014-09-05 09:46:29',316019,'/products'),
(770019,'2014-09-05 09:46:30',316016,'/the-original-mr-fuzzy'),
(770020,'2014-09-05 09:46:47',316013,'/the-forever-love-bear'),
(770021,'2014-09-05 09:46:47',316022,'/home'),
(770022,'2014-09-05 09:46:53',316023,'/lander-2'),
(770023,'2014-09-05 09:47:00',316024,'/lander-2'),
(770024,'2014-09-05 09:47:02',316020,'/products'),
(770025,'2014-09-05 09:47:18',316025,'/lander-2'),
(770026,'2014-09-05 09:48:13',316026,'/lander-5'),
(770027,'2014-09-05 09:48:25',316027,'/home'),
(770028,'2014-09-05 09:48:26',316008,'/thank-you-for-your-order'),
(770029,'2014-09-05 09:48:53',316016,'/cart'),
(770030,'2014-09-05 09:49:36',316024,'/products'),
(770031,'2014-09-05 09:49:47',316028,'/lander-2'),
(770032,'2014-09-05 09:50:16',316024,'/the-original-mr-fuzzy'),
(770033,'2014-09-05 09:50:16',316029,'/lander-2'),
(770034,'2014-09-05 09:50:27',316028,'/products'),
(770035,'2014-09-05 09:50:34',316013,'/cart'),
(770036,'2014-09-05 09:50:46',316024,'/cart'),
(770037,'2014-09-05 09:50:48',316028,'/the-original-mr-fuzzy'),
(770038,'2014-09-05 09:51:05',316030,'/lander-5'),
(770039,'2014-09-05 09:51:07',316026,'/products'),
(770040,'2014-09-05 09:52:08',316022,'/products'),
(770041,'2014-09-05 09:52:10',316029,'/products'),
(770042,'2014-09-05 09:52:23',316022,'/the-original-mr-fuzzy'),
(770043,'2014-09-05 09:52:34',316030,'/products'),
(770044,'2014-09-05 09:52:35',316016,'/shipping'),
(770045,'2014-09-05 09:52:40',316031,'/lander-3'),
(770046,'2014-09-05 09:53:09',316024,'/shipping'),
(770047,'2014-09-05 09:53:24',316026,'/the-original-mr-fuzzy'),
(770048,'2014-09-05 09:53:30',316024,'/billing-2'),
(770049,'2014-09-05 09:54:40',316032,'/lander-2'),
(770050,'2014-09-05 09:54:55',316033,'/lander-2'),
(770051,'2014-09-05 09:55:01',316026,'/cart'),
(770052,'2014-09-05 09:55:11',316016,'/billing-2'),
(770053,'2014-09-05 09:55:18',316030,'/the-original-mr-fuzzy'),
(770054,'2014-09-05 09:55:29',316034,'/lander-2'),
(770055,'2014-09-05 09:55:37',316029,'/the-birthday-sugar-panda'),
(770056,'2014-09-05 09:56:11',316022,'/cart'),
(770057,'2014-09-05 09:56:52',316026,'/shipping'),
(770058,'2014-09-05 09:56:58',316033,'/products'),
(770059,'2014-09-05 09:57:29',316016,'/thank-you-for-your-order'),
(770060,'2014-09-05 09:58:06',316029,'/cart'),
(770061,'2014-09-05 09:58:14',316022,'/shipping'),
(770062,'2014-09-05 09:58:24',316035,'/home'),
(770063,'2014-09-05 09:58:48',316030,'/cart'),
(770064,'2014-09-05 09:59:21',316022,'/billing-2'),
(770065,'2014-09-05 09:59:33',316033,'/the-original-mr-fuzzy'),
(770066,'2014-09-05 09:59:52',316029,'/shipping'),
(770067,'2014-09-05 10:00:06',316036,'/lander-5'),
(770068,'2014-09-05 10:00:07',316032,'/products'),
(770069,'2014-09-05 10:00:23',316037,'/lander-3'),
(770070,'2014-09-05 10:00:26',316033,'/cart'),
(770071,'2014-09-05 10:00:34',316034,'/products'),
(770072,'2014-09-05 10:00:49',316029,'/billing-2'),
(770073,'2014-09-05 10:01:43',316030,'/shipping'),
(770074,'2014-09-05 10:02:10',316030,'/billing-2'),
(770075,'2014-09-05 10:03:07',316030,'/thank-you-for-your-order'),
(770076,'2014-09-05 10:03:13',316032,'/the-birthday-sugar-panda'),
(770077,'2014-09-05 10:03:32',316029,'/thank-you-for-your-order'),
(770078,'2014-09-05 10:05:00',316038,'/home'),
(770079,'2014-09-05 10:05:35',316032,'/cart'),
(770080,'2014-09-05 10:05:39',316036,'/products'),
(770081,'2014-09-05 10:05:55',316039,'/lander-5'),
(770082,'2014-09-05 10:06:52',316038,'/products'),
(770083,'2014-09-05 10:08:24',316040,'/home'),
(770084,'2014-09-05 10:09:01',316036,'/the-original-mr-fuzzy'),
(770085,'2014-09-05 10:09:27',316041,'/lander-5'),
(770086,'2014-09-05 10:09:35',316036,'/cart'),
(770087,'2014-09-05 10:11:17',316038,'/the-original-mr-fuzzy'),
(770088,'2014-09-05 10:11:42',316041,'/products'),
(770089,'2014-09-05 10:13:06',316042,'/lander-3'),
(770090,'2014-09-05 10:14:35',316041,'/the-birthday-sugar-panda'),
(770091,'2014-09-05 10:15:57',316043,'/home'),
(770092,'2014-09-05 10:16:16',316044,'/home'),
(770093,'2014-09-05 10:16:22',316042,'/products'),
(770094,'2014-09-05 10:16:46',316045,'/lander-2'),
(770095,'2014-09-05 10:17:12',316046,'/home'),
(770096,'2014-09-05 10:17:18',316042,'/the-original-mr-fuzzy'),
(770097,'2014-09-05 10:17:38',316044,'/products'),
(770098,'2014-09-05 10:17:58',316041,'/cart'),
(770099,'2014-09-05 10:17:58',316047,'/lander-2'),
(770100,'2014-09-05 10:18:26',316048,'/lander-2'),
(770101,'2014-09-05 10:18:32',316049,'/lander-2'),
(770102,'2014-09-05 10:19:12',316050,'/lander-2'),
(770103,'2014-09-05 10:19:48',316041,'/shipping'),
(770104,'2014-09-05 10:19:49',316046,'/products'),
(770105,'2014-09-05 10:21:19',316043,'/products'),
(770106,'2014-09-05 10:21:46',316041,'/billing-2'),
(770107,'2014-09-05 10:22:04',316046,'/the-original-mr-fuzzy'),
(770108,'2014-09-05 10:22:40',316051,'/lander-3'),
(770109,'2014-09-05 10:22:49',316052,'/home'),
(770110,'2014-09-05 10:23:01',316041,'/thank-you-for-your-order'),
(770111,'2014-09-05 10:23:31',316051,'/products'),
(770112,'2014-09-05 10:25:10',316051,'/the-original-mr-fuzzy'),
(770113,'2014-09-05 10:25:55',316043,'/the-original-mr-fuzzy'),
(770114,'2014-09-05 10:25:56',316046,'/cart'),
(770115,'2014-09-05 10:26:28',316053,'/home'),
(770116,'2014-09-05 10:26:38',316051,'/cart'),
(770117,'2014-09-05 10:27:32',316052,'/products'),
(770118,'2014-09-05 10:27:52',316054,'/home'),
(770119,'2014-09-05 10:28:47',316052,'/the-original-mr-fuzzy'),
(770120,'2014-09-05 10:29:00',316055,'/lander-3'),
(770121,'2014-09-05 10:29:17',316056,'/lander-2'),
(770122,'2014-09-05 10:29:35',316046,'/shipping'),
(770123,'2014-09-05 10:29:45',316054,'/products'),
(770124,'2014-09-05 10:29:55',316057,'/home'),
(770125,'2014-09-05 10:29:57',316058,'/lander-2'),
(770126,'2014-09-05 10:30:06',316059,'/home'),
(770127,'2014-09-05 10:30:50',316054,'/the-birthday-sugar-panda'),
(770128,'2014-09-05 10:30:51',316053,'/products'),
(770129,'2014-09-05 10:31:10',316059,'/products'),
(770130,'2014-09-05 10:31:18',316060,'/lander-2'),
(770131,'2014-09-05 10:31:52',316053,'/the-forever-love-bear'),
(770132,'2014-09-05 10:33:19',316059,'/the-birthday-sugar-panda'),
(770133,'2014-09-05 10:33:25',316054,'/cart'),
(770134,'2014-09-05 10:34:10',316061,'/lander-2'),
(770135,'2014-09-05 10:34:52',316057,'/products'),
(770136,'2014-09-05 10:36:11',316062,'/lander-5'),
(770137,'2014-09-05 10:36:51',316063,'/lander-3'),
(770138,'2014-09-05 10:37:27',316061,'/products'),
(770139,'2014-09-05 10:40:05',316064,'/lander-5'),
(770140,'2014-09-05 10:40:18',316061,'/the-original-mr-fuzzy'),
(770141,'2014-09-05 10:42:21',316065,'/lander-3'),
(770142,'2014-09-05 10:42:35',316063,'/products'),
(770143,'2014-09-05 10:42:35',316066,'/home'),
(770144,'2014-09-05 10:43:21',316067,'/lander-5'),
(770145,'2014-09-05 10:44:34',316068,'/lander-5'),
(770146,'2014-09-05 10:45:52',316064,'/products'),
(770147,'2014-09-05 10:47:09',316066,'/products'),
(770148,'2014-09-05 10:47:33',316069,'/lander-3'),
(770149,'2014-09-05 10:47:55',316070,'/lander-3'),
(770150,'2014-09-05 10:49:00',316064,'/the-original-mr-fuzzy'),
(770151,'2014-09-05 10:49:33',316066,'/the-original-mr-fuzzy'),
(770152,'2014-09-05 10:49:46',316071,'/lander-3'),
(770153,'2014-09-05 10:52:41',316072,'/lander-3'),
(770154,'2014-09-05 10:52:47',316070,'/products'),
(770155,'2014-09-05 10:54:15',316072,'/products'),
(770156,'2014-09-05 10:54:24',316073,'/lander-3'),
(770157,'2014-09-05 10:56:16',316074,'/home'),
(770158,'2014-09-05 10:57:27',316075,'/lander-5'),
(770159,'2014-09-05 10:57:43',316076,'/home'),
(770160,'2014-09-05 10:58:26',316076,'/products'),
(770161,'2014-09-05 10:58:38',316077,'/lander-2'),
(770162,'2014-09-05 10:58:47',316078,'/lander-5'),
(770163,'2014-09-05 10:59:27',316079,'/lander-2'),
(770164,'2014-09-05 11:01:08',316080,'/lander-2'),
(770165,'2014-09-05 11:01:44',316081,'/lander-2'),
(770166,'2014-09-05 11:02:00',316079,'/products'),
(770167,'2014-09-05 11:02:15',316081,'/products'),
(770168,'2014-09-05 11:02:57',316076,'/the-original-mr-fuzzy'),
(770169,'2014-09-05 11:02:58',316082,'/home'),
(770170,'2014-09-05 11:03:08',316083,'/lander-3'),
(770171,'2014-09-05 11:03:14',316075,'/products'),
(770172,'2014-09-05 11:03:27',316084,'/home'),
(770173,'2014-09-05 11:03:37',316078,'/products'),
(770174,'2014-09-05 11:05:22',316081,'/the-original-mr-fuzzy'),
(770175,'2014-09-05 11:05:30',316078,'/the-original-mr-fuzzy'),
(770176,'2014-09-05 11:05:38',316075,'/the-original-mr-fuzzy'),
(770177,'2014-09-05 11:06:15',316076,'/cart'),
(770178,'2014-09-05 11:06:27',316079,'/the-original-mr-fuzzy'),
(770179,'2014-09-05 11:06:28',316075,'/cart'),
(770180,'2014-09-05 11:06:40',316085,'/lander-2'),
(770181,'2014-09-05 11:06:48',316084,'/products'),
(770182,'2014-09-05 11:06:52',316076,'/shipping'),
(770183,'2014-09-05 11:07:42',316086,'/lander-2'),
(770184,'2014-09-05 11:07:48',316087,'/home'),
(770185,'2014-09-05 11:08:06',316078,'/cart'),
(770186,'2014-09-05 11:08:08',316075,'/shipping'),
(770187,'2014-09-05 11:08:45',316088,'/lander-3'),
(770188,'2014-09-05 11:09:13',316076,'/billing-2'),
(770189,'2014-09-05 11:09:25',316078,'/shipping'),
(770190,'2014-09-05 11:09:43',316089,'/lander-2'),
(770191,'2014-09-05 11:11:22',316088,'/products'),
(770192,'2014-09-05 11:11:28',316090,'/lander-5'),
(770193,'2014-09-05 11:11:40',316085,'/products'),
(770194,'2014-09-05 11:12:02',316078,'/billing-2'),
(770195,'2014-09-05 11:12:03',316076,'/thank-you-for-your-order'),
(770196,'2014-09-05 11:12:17',316091,'/home'),
(770197,'2014-09-05 11:12:34',316092,'/home'),
(770198,'2014-09-05 11:13:37',316085,'/the-original-mr-fuzzy'),
(770199,'2014-09-05 11:15:02',316093,'/lander-3'),
(770200,'2014-09-05 11:15:04',316094,'/lander-2'),
(770201,'2014-09-05 11:15:55',316088,'/the-original-mr-fuzzy'),
(770202,'2014-09-05 11:15:59',316095,'/lander-2'),
(770203,'2014-09-05 11:16:19',316085,'/cart'),
(770204,'2014-09-05 11:16:25',316096,'/lander-2'),
(770205,'2014-09-05 11:16:43',316078,'/thank-you-for-your-order'),
(770206,'2014-09-05 11:17:10',316085,'/shipping'),
(770207,'2014-09-05 11:17:33',316097,'/lander-3'),
(770208,'2014-09-05 11:17:35',316088,'/cart'),
(770209,'2014-09-05 11:18:01',316098,'/home'),
(770210,'2014-09-05 11:19:37',316099,'/home'),
(770211,'2014-09-05 11:19:57',316085,'/billing-2'),
(770212,'2014-09-05 11:20:36',316093,'/products'),
(770213,'2014-09-05 11:21:02',316099,'/products'),
(770214,'2014-09-05 11:21:09',316088,'/shipping'),
(770215,'2014-09-05 11:21:23',316100,'/lander-5'),
(770216,'2014-09-05 11:22:04',316101,'/lander-2'),
(770217,'2014-09-05 11:22:13',316102,'/lander-2'),
(770218,'2014-09-05 11:23:51',316085,'/thank-you-for-your-order'),
(770219,'2014-09-05 11:24:02',316093,'/the-original-mr-fuzzy'),
(770220,'2014-09-05 11:24:16',316099,'/the-original-mr-fuzzy'),
(770221,'2014-09-05 11:24:19',316102,'/products'),
(770222,'2014-09-05 11:24:48',316103,'/lander-2'),
(770223,'2014-09-05 11:24:52',316102,'/the-original-mr-fuzzy'),
(770224,'2014-09-05 11:25:28',316101,'/products'),
(770225,'2014-09-05 11:25:29',316104,'/lander-3'),
(770226,'2014-09-05 11:26:41',316101,'/the-original-mr-fuzzy'),
(770227,'2014-09-05 11:27:14',316104,'/products'),
(770228,'2014-09-05 11:27:17',316105,'/home'),
(770229,'2014-09-05 11:27:26',316101,'/cart'),
(770230,'2014-09-05 11:27:27',316093,'/cart'),
(770231,'2014-09-05 11:28:05',316093,'/shipping'),
(770232,'2014-09-05 11:28:47',316106,'/home'),
(770233,'2014-09-05 11:28:52',316102,'/cart'),
(770234,'2014-09-05 11:30:08',316102,'/shipping'),
(770235,'2014-09-05 11:30:12',316107,'/lander-3'),
(770236,'2014-09-05 11:30:17',316101,'/shipping'),
(770237,'2014-09-05 11:30:22',316103,'/products'),
(770238,'2014-09-05 11:30:55',316093,'/billing-2'),
(770239,'2014-09-05 11:31:02',316108,'/home'),
(770240,'2014-09-05 11:31:10',316102,'/billing-2'),
(770241,'2014-09-05 11:31:22',316109,'/lander-2'),
(770242,'2014-09-05 11:31:55',316108,'/products'),
(770243,'2014-09-05 11:32:23',316105,'/products'),
(770244,'2014-09-05 11:32:50',316101,'/billing-2'),
(770245,'2014-09-05 11:33:03',316102,'/thank-you-for-your-order'),
(770246,'2014-09-05 11:33:36',316109,'/products'),
(770247,'2014-09-05 11:33:38',316105,'/the-original-mr-fuzzy'),
(770248,'2014-09-05 11:33:39',316103,'/the-original-mr-fuzzy'),
(770249,'2014-09-05 11:34:11',316109,'/the-original-mr-fuzzy'),
(770250,'2014-09-05 11:34:24',316110,'/lander-3'),
(770251,'2014-09-05 11:35:50',316093,'/thank-you-for-your-order'),
(770252,'2014-09-05 11:35:58',316111,'/lander-3'),
(770253,'2014-09-05 11:36:24',316103,'/cart'),
(770254,'2014-09-05 11:37:53',316110,'/products'),
(770255,'2014-09-05 11:37:59',316111,'/products'),
(770256,'2014-09-05 11:39:28',316111,'/the-forever-love-bear'),
(770257,'2014-09-05 11:40:33',316112,'/lander-2'),
(770258,'2014-09-05 11:40:56',316113,'/lander-3'),
(770259,'2014-09-05 11:41:05',316111,'/cart'),
(770260,'2014-09-05 11:41:14',316110,'/the-original-mr-fuzzy'),
(770261,'2014-09-05 11:42:03',316111,'/shipping'),
(770262,'2014-09-05 11:42:33',316110,'/cart'),
(770263,'2014-09-05 11:43:01',316114,'/lander-3'),
(770264,'2014-09-05 11:43:04',316115,'/lander-2'),
(770265,'2014-09-05 11:43:34',316110,'/shipping'),
(770266,'2014-09-05 11:44:09',316112,'/products'),
(770267,'2014-09-05 11:44:24',316116,'/lander-5'),
(770268,'2014-09-05 11:44:52',316113,'/products'),
(770269,'2014-09-05 11:45:19',316117,'/home'),
(770270,'2014-09-05 11:45:20',316118,'/home'),
(770271,'2014-09-05 11:45:32',316119,'/home'),
(770272,'2014-09-05 11:45:46',316120,'/lander-5'),
(770273,'2014-09-05 11:46:09',316121,'/lander-5'),
(770274,'2014-09-05 11:46:24',316113,'/the-original-mr-fuzzy'),
(770275,'2014-09-05 11:46:32',316110,'/billing-2'),
(770276,'2014-09-05 11:46:34',316122,'/lander-5'),
(770277,'2014-09-05 11:46:41',316115,'/products'),
(770278,'2014-09-05 11:46:43',316121,'/products'),
(770279,'2014-09-05 11:48:16',316121,'/the-original-mr-fuzzy'),
(770280,'2014-09-05 11:49:22',316123,'/home'),
(770281,'2014-09-05 11:49:25',316124,'/home'),
(770282,'2014-09-05 11:49:37',316125,'/lander-3'),
(770283,'2014-09-05 11:49:41',316115,'/the-original-mr-fuzzy'),
(770284,'2014-09-05 11:50:13',316122,'/products'),
(770285,'2014-09-05 11:50:26',316121,'/cart'),
(770286,'2014-09-05 11:50:37',316119,'/products'),
(770287,'2014-09-05 11:50:38',316120,'/products'),
(770288,'2014-09-05 11:50:47',316117,'/products'),
(770289,'2014-09-05 11:51:05',316110,'/thank-you-for-your-order'),
(770290,'2014-09-05 11:51:22',316126,'/home'),
(770291,'2014-09-05 11:51:29',316127,'/home'),
(770292,'2014-09-05 11:52:04',316117,'/the-original-mr-fuzzy'),
(770293,'2014-09-05 11:52:14',316119,'/the-original-mr-fuzzy'),
(770294,'2014-09-05 11:52:34',316124,'/products'),
(770295,'2014-09-05 11:52:48',316126,'/products'),
(770296,'2014-09-05 11:53:00',316125,'/products'),
(770297,'2014-09-05 11:53:42',316128,'/lander-5'),
(770298,'2014-09-05 11:54:03',316125,'/the-original-mr-fuzzy'),
(770299,'2014-09-05 11:54:36',316122,'/the-original-mr-fuzzy'),
(770300,'2014-09-05 11:54:37',316120,'/the-original-mr-fuzzy'),
(770301,'2014-09-05 11:55:07',316127,'/products'),
(770302,'2014-09-05 11:55:18',316126,'/the-birthday-sugar-panda'),
(770303,'2014-09-05 11:55:54',316119,'/cart'),
(770304,'2014-09-05 11:56:20',316124,'/the-original-mr-fuzzy'),
(770305,'2014-09-05 11:57:23',316119,'/shipping'),
(770306,'2014-09-05 11:57:59',316129,'/lander-5'),
(770307,'2014-09-05 11:58:21',316126,'/cart'),
(770308,'2014-09-05 11:58:28',316129,'/products'),
(770309,'2014-09-05 11:58:43',316129,'/the-original-mr-fuzzy'),
(770310,'2014-09-05 11:58:56',316126,'/shipping'),
(770311,'2014-09-05 11:59:45',316129,'/cart'),
(770312,'2014-09-05 12:00:02',316119,'/billing-2'),
(770313,'2014-09-05 12:00:04',316126,'/billing-2'),
(770314,'2014-09-05 12:00:17',316130,'/lander-2'),
(770315,'2014-09-05 12:00:54',316119,'/thank-you-for-your-order'),
(770316,'2014-09-05 12:01:26',316129,'/shipping'),
(770317,'2014-09-05 12:04:38',316129,'/billing-2'),
(770318,'2014-09-05 12:05:15',316129,'/thank-you-for-your-order'),
(770319,'2014-09-05 12:05:44',316131,'/lander-2'),
(770320,'2014-09-05 12:05:49',316130,'/products'),
(770321,'2014-09-05 12:06:24',316132,'/lander-2'),
(770322,'2014-09-05 12:06:40',316133,'/lander-3'),
(770323,'2014-09-05 12:08:01',316134,'/lander-5'),
(770324,'2014-09-05 12:08:11',316130,'/the-original-mr-fuzzy'),
(770325,'2014-09-05 12:08:24',316134,'/products'),
(770326,'2014-09-05 12:08:39',316131,'/products'),
(770327,'2014-09-05 12:10:39',316131,'/the-original-mr-fuzzy'),
(770328,'2014-09-05 12:11:01',316134,'/the-original-mr-fuzzy'),
(770329,'2014-09-05 12:11:47',316132,'/products'),
(770330,'2014-09-05 12:13:07',316135,'/home'),
(770331,'2014-09-05 12:14:26',316136,'/lander-5'),
(770332,'2014-09-05 12:14:58',316135,'/products'),
(770333,'2014-09-05 12:15:27',316137,'/lander-3'),
(770334,'2014-09-05 12:16:00',316138,'/lander-5'),
(770335,'2014-09-05 12:16:12',316139,'/lander-2'),
(770336,'2014-09-05 12:16:23',316140,'/home'),
(770337,'2014-09-05 12:17:10',316141,'/lander-3'),
(770338,'2014-09-05 12:17:24',316135,'/the-original-mr-fuzzy'),
(770339,'2014-09-05 12:17:46',316142,'/lander-5'),
(770340,'2014-09-05 12:17:51',316138,'/products'),
(770341,'2014-09-05 12:18:44',316143,'/lander-2'),
(770342,'2014-09-05 12:18:53',316144,'/lander-3'),
(770343,'2014-09-05 12:19:41',316145,'/home'),
(770344,'2014-09-05 12:19:43',316146,'/home'),
(770345,'2014-09-05 12:19:47',316136,'/products'),
(770346,'2014-09-05 12:20:30',316147,'/lander-5'),
(770347,'2014-09-05 12:20:33',316145,'/products'),
(770348,'2014-09-05 12:20:40',316141,'/products'),
(770349,'2014-09-05 12:20:42',316148,'/lander-3'),
(770350,'2014-09-05 12:20:46',316137,'/products'),
(770351,'2014-09-05 12:21:08',316140,'/products'),
(770352,'2014-09-05 12:21:22',316145,'/the-forever-love-bear'),
(770353,'2014-09-05 12:21:53',316138,'/the-forever-love-bear'),
(770354,'2014-09-05 12:21:54',316147,'/products'),
(770355,'2014-09-05 12:22:46',316147,'/the-original-mr-fuzzy'),
(770356,'2014-09-05 12:22:58',316142,'/products'),
(770357,'2014-09-05 12:23:52',316136,'/the-birthday-sugar-panda'),
(770358,'2014-09-05 12:23:58',316149,'/home'),
(770359,'2014-09-05 12:24:14',316150,'/lander-3'),
(770360,'2014-09-05 12:24:22',316151,'/lander-2'),
(770361,'2014-09-05 12:24:24',316140,'/the-original-mr-fuzzy'),
(770362,'2014-09-05 12:24:39',316147,'/cart'),
(770363,'2014-09-05 12:25:29',316152,'/lander-2'),
(770364,'2014-09-05 12:25:59',316153,'/lander-5'),
(770365,'2014-09-05 12:26:46',316136,'/cart'),
(770366,'2014-09-05 12:26:54',316142,'/the-original-mr-fuzzy'),
(770367,'2014-09-05 12:27:21',316154,'/home'),
(770368,'2014-09-05 12:27:45',316155,'/lander-2'),
(770369,'2014-09-05 12:27:59',316156,'/lander-2'),
(770370,'2014-09-05 12:29:05',316157,'/lander-2'),
(770371,'2014-09-05 12:29:31',316136,'/shipping'),
(770372,'2014-09-05 12:29:35',316152,'/products'),
(770373,'2014-09-05 12:29:55',316151,'/products'),
(770374,'2014-09-05 12:30:01',316158,'/lander-2'),
(770375,'2014-09-05 12:30:06',316136,'/billing-2'),
(770376,'2014-09-05 12:30:18',316152,'/the-original-mr-fuzzy'),
(770377,'2014-09-05 12:30:33',316142,'/cart'),
(770378,'2014-09-05 12:30:52',316159,'/lander-5'),
(770379,'2014-09-05 12:31:31',316151,'/the-original-mr-fuzzy'),
(770380,'2014-09-05 12:31:33',316153,'/products'),
(770381,'2014-09-05 12:31:47',316142,'/shipping'),
(770382,'2014-09-05 12:32:05',316160,'/lander-2'),
(770383,'2014-09-05 12:32:27',316161,'/lander-5'),
(770384,'2014-09-05 12:32:33',316152,'/cart'),
(770385,'2014-09-05 12:33:11',316151,'/cart'),
(770386,'2014-09-05 12:33:33',316142,'/billing-2'),
(770387,'2014-09-05 12:34:11',316152,'/shipping'),
(770388,'2014-09-05 12:34:19',316151,'/shipping'),
(770389,'2014-09-05 12:34:22',316157,'/products'),
(770390,'2014-09-05 12:34:33',316153,'/the-original-mr-fuzzy'),
(770391,'2014-09-05 12:35:13',316151,'/billing-2'),
(770392,'2014-09-05 12:35:14',316136,'/thank-you-for-your-order'),
(770393,'2014-09-05 12:35:58',316142,'/thank-you-for-your-order'),
(770394,'2014-09-05 12:35:58',316152,'/billing-2'),
(770395,'2014-09-05 12:36:34',316151,'/thank-you-for-your-order'),
(770396,'2014-09-05 12:38:07',316157,'/the-birthday-sugar-panda'),
(770397,'2014-09-05 12:38:28',316162,'/lander-5'),
(770398,'2014-09-05 12:39:28',316163,'/lander-2'),
(770399,'2014-09-05 12:39:59',316164,'/home'),
(770400,'2014-09-05 12:40:08',316152,'/thank-you-for-your-order'),
(770401,'2014-09-05 12:40:36',316165,'/home'),
(770402,'2014-09-05 12:43:55',316165,'/products'),
(770403,'2014-09-05 12:44:25',316166,'/lander-3'),
(770404,'2014-09-05 12:44:36',316165,'/the-original-mr-fuzzy'),
(770405,'2014-09-05 12:44:43',316167,'/lander-3'),
(770406,'2014-09-05 12:45:00',316168,'/lander-5'),
(770407,'2014-09-05 12:45:05',316166,'/products'),
(770408,'2014-09-05 12:45:48',316166,'/the-forever-love-bear'),
(770409,'2014-09-05 12:46:47',316165,'/cart'),
(770410,'2014-09-05 12:47:39',316165,'/shipping'),
(770411,'2014-09-05 12:49:40',316169,'/lander-2'),
(770412,'2014-09-05 12:50:38',316165,'/billing-2'),
(770413,'2014-09-05 12:51:13',316165,'/thank-you-for-your-order'),
(770414,'2014-09-05 13:00:23',316170,'/lander-2'),
(770415,'2014-09-05 13:01:13',316171,'/lander-5'),
(770416,'2014-09-05 13:02:03',316172,'/lander-3'),
(770417,'2014-09-05 13:02:46',316171,'/products'),
(770418,'2014-09-05 13:03:05',316173,'/lander-3'),
(770419,'2014-09-05 13:03:20',316174,'/home'),
(770420,'2014-09-05 13:05:30',316175,'/lander-3'),
(770421,'2014-09-05 13:05:31',316170,'/products'),
(770422,'2014-09-05 13:05:35',316174,'/products'),
(770423,'2014-09-05 13:06:51',316170,'/the-original-mr-fuzzy'),
(770424,'2014-09-05 13:07:00',316171,'/the-original-mr-fuzzy'),
(770425,'2014-09-05 13:09:16',316174,'/the-original-mr-fuzzy'),
(770426,'2014-09-05 13:12:58',316176,'/lander-5'),
(770427,'2014-09-05 13:13:03',316174,'/cart'),
(770428,'2014-09-05 13:14:53',316177,'/lander-2'),
(770429,'2014-09-05 13:15:42',316174,'/shipping'),
(770430,'2014-09-05 13:15:50',316178,'/lander-3'),
(770431,'2014-09-05 13:16:51',316179,'/home'),
(770432,'2014-09-05 13:17:11',316180,'/lander-3'),
(770433,'2014-09-05 13:17:30',316181,'/lander-5'),
(770434,'2014-09-05 13:18:06',316182,'/lander-2'),
(770435,'2014-09-05 13:18:11',316179,'/products'),
(770436,'2014-09-05 13:18:17',316183,'/lander-3'),
(770437,'2014-09-05 13:18:23',316184,'/home'),
(770438,'2014-09-05 13:18:48',316185,'/lander-2'),
(770439,'2014-09-05 13:18:55',316186,'/lander-2'),
(770440,'2014-09-05 13:18:59',316187,'/home'),
(770441,'2014-09-05 13:19:25',316188,'/lander-3'),
(770442,'2014-09-05 13:19:47',316189,'/lander-2'),
(770443,'2014-09-05 13:20:11',316177,'/products'),
(770444,'2014-09-05 13:20:39',316186,'/products'),
(770445,'2014-09-05 13:20:46',316181,'/products'),
(770446,'2014-09-05 13:20:54',316179,'/the-forever-love-bear'),
(770447,'2014-09-05 13:21:13',316177,'/the-original-mr-fuzzy'),
(770448,'2014-09-05 13:21:36',316190,'/lander-3'),
(770449,'2014-09-05 13:21:53',316179,'/cart'),
(770450,'2014-09-05 13:22:11',316181,'/the-original-mr-fuzzy'),
(770451,'2014-09-05 13:22:16',316184,'/products'),
(770452,'2014-09-05 13:22:48',316191,'/home'),
(770453,'2014-09-05 13:22:56',316183,'/products'),
(770454,'2014-09-05 13:23:00',316187,'/products'),
(770455,'2014-09-05 13:23:02',316192,'/home'),
(770456,'2014-09-05 13:23:33',316187,'/the-original-mr-fuzzy'),
(770457,'2014-09-05 13:23:34',316185,'/products'),
(770458,'2014-09-05 13:24:29',316184,'/the-forever-love-bear'),
(770459,'2014-09-05 13:24:50',316188,'/products'),
(770460,'2014-09-05 13:25:02',316179,'/shipping'),
(770461,'2014-09-05 13:25:03',316185,'/the-original-mr-fuzzy'),
(770462,'2014-09-05 13:25:15',316193,'/lander-3'),
(770463,'2014-09-05 13:25:30',316179,'/billing-2'),
(770464,'2014-09-05 13:26:03',316183,'/the-forever-love-bear'),
(770465,'2014-09-05 13:26:18',316194,'/home'),
(770466,'2014-09-05 13:26:31',316183,'/cart'),
(770467,'2014-09-05 13:26:33',316195,'/lander-5'),
(770468,'2014-09-05 13:26:37',316196,'/home'),
(770469,'2014-09-05 13:27:05',316184,'/cart'),
(770470,'2014-09-05 13:27:15',316188,'/the-original-mr-fuzzy'),
(770471,'2014-09-05 13:27:28',316187,'/cart'),
(770472,'2014-09-05 13:29:01',316197,'/lander-2'),
(770473,'2014-09-05 13:29:58',316195,'/products'),
(770474,'2014-09-05 13:30:25',316183,'/shipping'),
(770475,'2014-09-05 13:30:30',316196,'/products'),
(770476,'2014-09-05 13:30:59',316179,'/thank-you-for-your-order'),
(770477,'2014-09-05 13:31:18',316188,'/cart'),
(770478,'2014-09-05 13:31:22',316195,'/the-original-mr-fuzzy'),
(770479,'2014-09-05 13:32:07',316197,'/products'),
(770480,'2014-09-05 13:32:15',316183,'/billing-2'),
(770481,'2014-09-05 13:32:24',316198,'/home'),
(770482,'2014-09-05 13:32:32',316199,'/home'),
(770483,'2014-09-05 13:32:55',316200,'/lander-5'),
(770484,'2014-09-05 13:32:56',316198,'/products'),
(770485,'2014-09-05 13:33:33',316201,'/lander-2'),
(770486,'2014-09-05 13:33:40',316202,'/home'),
(770487,'2014-09-05 13:33:50',316188,'/shipping'),
(770488,'2014-09-05 13:33:52',316197,'/the-birthday-sugar-panda'),
(770489,'2014-09-05 13:33:57',316203,'/lander-5'),
(770490,'2014-09-05 13:34:13',316198,'/the-forever-love-bear'),
(770491,'2014-09-05 13:34:23',316196,'/the-original-mr-fuzzy'),
(770492,'2014-09-05 13:34:26',316204,'/lander-5'),
(770493,'2014-09-05 13:34:43',316205,'/home'),
(770494,'2014-09-05 13:34:59',316198,'/cart'),
(770495,'2014-09-05 13:35:23',316188,'/billing-2'),
(770496,'2014-09-05 13:35:37',316198,'/shipping'),
(770497,'2014-09-05 13:35:42',316205,'/products'),
(770498,'2014-09-05 13:35:56',316206,'/home'),
(770499,'2014-09-05 13:37:35',316198,'/billing-2'),
(770500,'2014-09-05 13:37:44',316201,'/products'),
(770501,'2014-09-05 13:38:30',316207,'/home'),
(770502,'2014-09-05 13:38:37',316201,'/the-original-mr-fuzzy'),
(770503,'2014-09-05 13:38:37',316208,'/home'),
(770504,'2014-09-05 13:39:41',316188,'/thank-you-for-your-order'),
(770505,'2014-09-05 13:40:52',316201,'/cart'),
(770506,'2014-09-05 13:41:10',316206,'/products'),
(770507,'2014-09-05 13:41:29',316209,'/home'),
(770508,'2014-09-05 13:41:31',316206,'/the-original-mr-fuzzy'),
(770509,'2014-09-05 13:43:04',316208,'/products'),
(770510,'2014-09-05 13:43:04',316210,'/lander-2'),
(770511,'2014-09-05 13:43:18',316201,'/shipping'),
(770512,'2014-09-05 13:44:11',316211,'/lander-5'),
(770513,'2014-09-05 13:45:12',316201,'/billing-2'),
(770514,'2014-09-05 13:45:14',316212,'/lander-2'),
(770515,'2014-09-05 13:45:55',316213,'/lander-3'),
(770516,'2014-09-05 13:46:12',316210,'/products'),
(770517,'2014-09-05 13:46:18',316208,'/the-birthday-sugar-panda'),
(770518,'2014-09-05 13:46:56',316214,'/lander-5'),
(770519,'2014-09-05 13:47:25',316212,'/products'),
(770520,'2014-09-05 13:47:49',316210,'/the-original-mr-fuzzy'),
(770521,'2014-09-05 13:49:03',316210,'/cart'),
(770522,'2014-09-05 13:49:34',316215,'/lander-2'),
(770523,'2014-09-05 13:49:40',316201,'/thank-you-for-your-order'),
(770524,'2014-09-05 13:49:59',316212,'/the-original-mr-fuzzy'),
(770525,'2014-09-05 13:50:53',316216,'/lander-3'),
(770526,'2014-09-05 13:51:17',316217,'/lander-3'),
(770527,'2014-09-05 13:51:24',316218,'/lander-5'),
(770528,'2014-09-05 13:51:49',316210,'/shipping'),
(770529,'2014-09-05 13:52:09',316210,'/billing-2'),
(770530,'2014-09-05 13:52:25',316216,'/products'),
(770531,'2014-09-05 13:52:40',316215,'/products'),
(770532,'2014-09-05 13:53:20',316219,'/lander-2'),
(770533,'2014-09-05 13:53:45',316220,'/home'),
(770534,'2014-09-05 13:54:39',316221,'/lander-3'),
(770535,'2014-09-05 13:55:38',316222,'/home'),
(770536,'2014-09-05 13:56:00',316215,'/the-original-mr-fuzzy'),
(770537,'2014-09-05 13:56:37',316217,'/products'),
(770538,'2014-09-05 13:56:41',316216,'/the-forever-love-bear'),
(770539,'2014-09-05 13:56:51',316219,'/products'),
(770540,'2014-09-05 13:58:11',316222,'/products'),
(770541,'2014-09-05 13:58:40',316215,'/cart'),
(770542,'2014-09-05 13:58:52',316217,'/the-original-mr-fuzzy'),
(770543,'2014-09-05 13:59:27',316219,'/the-original-mr-fuzzy'),
(770544,'2014-09-05 13:59:49',316222,'/the-original-mr-fuzzy'),
(770545,'2014-09-05 14:00:04',316221,'/products'),
(770546,'2014-09-05 14:00:33',316219,'/cart'),
(770547,'2014-09-05 14:00:46',316217,'/cart'),
(770548,'2014-09-05 14:03:21',316217,'/shipping'),
(770549,'2014-09-05 14:03:42',316223,'/home'),
(770550,'2014-09-05 14:04:22',316224,'/lander-2'),
(770551,'2014-09-05 14:04:52',316217,'/billing-2'),
(770552,'2014-09-05 14:05:03',316225,'/lander-3'),
(770553,'2014-09-05 14:05:04',316226,'/lander-5'),
(770554,'2014-09-05 14:06:04',316226,'/products'),
(770555,'2014-09-05 14:07:32',316224,'/products'),
(770556,'2014-09-05 14:08:32',316217,'/thank-you-for-your-order'),
(770557,'2014-09-05 14:09:54',316227,'/home'),
(770558,'2014-09-05 14:10:05',316226,'/the-original-mr-fuzzy'),
(770559,'2014-09-05 14:10:39',316226,'/cart'),
(770560,'2014-09-05 14:12:01',316224,'/the-original-mr-fuzzy'),
(770561,'2014-09-05 14:12:36',316228,'/lander-5'),
(770562,'2014-09-05 14:12:49',316229,'/lander-2'),
(770563,'2014-09-05 14:13:04',316230,'/home'),
(770564,'2014-09-05 14:13:27',316230,'/products'),
(770565,'2014-09-05 14:14:19',316231,'/home'),
(770566,'2014-09-05 14:14:26',316232,'/lander-2'),
(770567,'2014-09-05 14:14:34',316228,'/products'),
(770568,'2014-09-05 14:15:04',316224,'/cart'),
(770569,'2014-09-05 14:15:08',316233,'/lander-5'),
(770570,'2014-09-05 14:15:27',316230,'/the-original-mr-fuzzy'),
(770571,'2014-09-05 14:15:48',316224,'/shipping'),
(770572,'2014-09-05 14:15:49',316234,'/home'),
(770573,'2014-09-05 14:16:11',316224,'/billing-2'),
(770574,'2014-09-05 14:16:23',316232,'/products'),
(770575,'2014-09-05 14:17:50',316231,'/products'),
(770576,'2014-09-05 14:18:13',316234,'/products'),
(770577,'2014-09-05 14:18:44',316235,'/lander-5'),
(770578,'2014-09-05 14:19:25',316235,'/products'),
(770579,'2014-09-05 14:19:34',316236,'/home'),
(770580,'2014-09-05 14:19:58',316231,'/the-original-mr-fuzzy'),
(770581,'2014-09-05 14:20:15',316234,'/the-birthday-sugar-panda'),
(770582,'2014-09-05 14:20:18',316237,'/lander-2'),
(770583,'2014-09-05 14:20:34',316224,'/thank-you-for-your-order'),
(770584,'2014-09-05 14:20:34',316235,'/the-original-mr-fuzzy'),
(770585,'2014-09-05 14:20:46',316232,'/the-original-mr-fuzzy'),
(770586,'2014-09-05 14:20:50',316234,'/cart'),
(770587,'2014-09-05 14:21:17',316238,'/lander-2'),
(770588,'2014-09-05 14:21:19',316235,'/cart'),
(770589,'2014-09-05 14:22:08',316239,'/home'),
(770590,'2014-09-05 14:23:10',316239,'/products'),
(770591,'2014-09-05 14:23:34',316234,'/shipping'),
(770592,'2014-09-05 14:26:25',316234,'/billing-2'),
(770593,'2014-09-05 14:26:34',316240,'/home'),
(770594,'2014-09-05 14:27:00',316239,'/the-original-mr-fuzzy'),
(770595,'2014-09-05 14:27:08',316240,'/products'),
(770596,'2014-09-05 14:29:10',316241,'/lander-3'),
(770597,'2014-09-05 14:29:21',316240,'/the-original-mr-fuzzy'),
(770598,'2014-09-05 14:30:00',316242,'/lander-2'),
(770599,'2014-09-05 14:30:03',316243,'/lander-2'),
(770600,'2014-09-05 14:30:58',316240,'/cart'),
(770601,'2014-09-05 14:31:23',316240,'/shipping'),
(770602,'2014-09-05 14:31:35',316234,'/thank-you-for-your-order'),
(770603,'2014-09-05 14:31:50',316244,'/home'),
(770604,'2014-09-05 14:32:31',316240,'/billing-2'),
(770605,'2014-09-05 14:32:40',316243,'/products'),
(770606,'2014-09-05 14:33:46',316245,'/lander-2'),
(770607,'2014-09-05 14:34:14',316240,'/thank-you-for-your-order'),
(770608,'2014-09-05 14:35:17',316242,'/products'),
(770609,'2014-09-05 14:35:49',316243,'/the-original-mr-fuzzy'),
(770610,'2014-09-05 14:36:04',316245,'/products'),
(770611,'2014-09-05 14:36:07',316244,'/products'),
(770612,'2014-09-05 14:36:34',316246,'/lander-3'),
(770613,'2014-09-05 14:38:25',316245,'/the-original-mr-fuzzy'),
(770614,'2014-09-05 14:39:04',316242,'/the-original-mr-fuzzy'),
(770615,'2014-09-05 14:39:25',316243,'/cart'),
(770616,'2014-09-05 14:40:08',316247,'/lander-5'),
(770617,'2014-09-05 14:40:18',316244,'/the-original-mr-fuzzy'),
(770618,'2014-09-05 14:40:31',316248,'/home'),
(770619,'2014-09-05 14:40:32',316249,'/lander-5'),
(770620,'2014-09-05 14:40:50',316242,'/cart'),
(770621,'2014-09-05 14:40:56',316249,'/products'),
(770622,'2014-09-05 14:41:06',316248,'/products'),
(770623,'2014-09-05 14:41:13',316243,'/shipping'),
(770624,'2014-09-05 14:41:30',316242,'/shipping'),
(770625,'2014-09-05 14:41:40',316243,'/billing-2'),
(770626,'2014-09-05 14:41:44',316249,'/the-birthday-sugar-panda'),
(770627,'2014-09-05 14:44:05',316242,'/billing-2'),
(770628,'2014-09-05 14:44:16',316249,'/cart'),
(770629,'2014-09-05 14:44:29',316248,'/the-original-mr-fuzzy'),
(770630,'2014-09-05 14:45:46',316248,'/cart'),
(770631,'2014-09-05 14:46:42',316249,'/shipping'),
(770632,'2014-09-05 14:47:01',316242,'/thank-you-for-your-order'),
(770633,'2014-09-05 14:48:01',316249,'/billing-2'),
(770634,'2014-09-05 14:48:50',316248,'/shipping'),
(770635,'2014-09-05 14:49:01',316250,'/lander-5'),
(770636,'2014-09-05 14:49:03',316251,'/lander-5'),
(770637,'2014-09-05 14:50:00',316250,'/products'),
(770638,'2014-09-05 14:51:32',316251,'/products'),
(770639,'2014-09-05 14:51:46',316248,'/billing-2'),
(770640,'2014-09-05 14:52:10',316251,'/the-birthday-sugar-panda'),
(770641,'2014-09-05 14:52:25',316250,'/the-original-mr-fuzzy'),
(770642,'2014-09-05 14:53:12',316252,'/lander-3'),
(770643,'2014-09-05 14:53:23',316251,'/cart'),
(770644,'2014-09-05 14:53:32',316250,'/cart'),
(770645,'2014-09-05 14:54:39',316253,'/home'),
(770646,'2014-09-05 14:55:26',316253,'/products'),
(770647,'2014-09-05 14:55:28',316254,'/lander-5'),
(770648,'2014-09-05 14:55:30',316248,'/thank-you-for-your-order'),
(770649,'2014-09-05 14:57:53',316255,'/lander-2'),
(770650,'2014-09-05 14:58:26',316256,'/lander-2'),
(770651,'2014-09-05 14:58:33',316254,'/products'),
(770652,'2014-09-05 14:59:29',316257,'/home'),
(770653,'2014-09-05 14:59:53',316258,'/lander-5'),
(770654,'2014-09-05 14:59:54',316255,'/products'),
(770655,'2014-09-05 14:59:55',316253,'/the-forever-love-bear'),
(770656,'2014-09-05 14:59:55',316259,'/home'),
(770657,'2014-09-05 15:00:35',316257,'/products'),
(770658,'2014-09-05 15:00:42',316258,'/products'),
(770659,'2014-09-05 15:01:05',316256,'/products'),
(770660,'2014-09-05 15:01:44',316257,'/the-original-mr-fuzzy'),
(770661,'2014-09-05 15:02:15',316253,'/cart'),
(770662,'2014-09-05 15:02:28',316255,'/the-forever-love-bear'),
(770663,'2014-09-05 15:02:57',316260,'/lander-5'),
(770664,'2014-09-05 15:03:46',316260,'/products'),
(770665,'2014-09-05 15:03:55',316261,'/lander-2'),
(770666,'2014-09-05 15:04:16',316258,'/the-original-mr-fuzzy'),
(770667,'2014-09-05 15:04:40',316256,'/the-forever-love-bear'),
(770668,'2014-09-05 15:04:40',316260,'/the-birthday-sugar-panda'),
(770669,'2014-09-05 15:04:57',316261,'/products'),
(770670,'2014-09-05 15:05:59',316256,'/cart'),
(770671,'2014-09-05 15:06:19',316260,'/cart'),
(770672,'2014-09-05 15:06:24',316255,'/cart'),
(770673,'2014-09-05 15:06:30',316262,'/home'),
(770674,'2014-09-05 15:07:15',316263,'/lander-3'),
(770675,'2014-09-05 15:07:19',316261,'/the-birthday-sugar-panda'),
(770676,'2014-09-05 15:07:45',316264,'/lander-3'),
(770677,'2014-09-05 15:07:55',316256,'/shipping'),
(770678,'2014-09-05 15:08:27',316256,'/billing-2'),
(770679,'2014-09-05 15:08:49',316265,'/lander-3'),
(770680,'2014-09-05 15:09:02',316255,'/shipping'),
(770681,'2014-09-05 15:09:25',316255,'/billing-2'),
(770682,'2014-09-05 15:09:28',316266,'/lander-5'),
(770683,'2014-09-05 15:10:53',316267,'/home'),
(770684,'2014-09-05 15:11:12',316261,'/cart'),
(770685,'2014-09-05 15:11:47',316262,'/products'),
(770686,'2014-09-05 15:12:21',316268,'/lander-5'),
(770687,'2014-09-05 15:12:33',316256,'/thank-you-for-your-order'),
(770688,'2014-09-05 15:12:35',316269,'/lander-3'),
(770689,'2014-09-05 15:12:42',316267,'/products'),
(770690,'2014-09-05 15:12:49',316270,'/home'),
(770691,'2014-09-05 15:14:06',316270,'/products'),
(770692,'2014-09-05 15:14:18',316267,'/the-original-mr-fuzzy'),
(770693,'2014-09-05 15:14:35',316271,'/home'),
(770694,'2014-09-05 15:14:40',316272,'/home'),
(770695,'2014-09-05 15:15:57',316273,'/lander-5'),
(770696,'2014-09-05 15:16:13',316262,'/the-birthday-sugar-panda'),
(770697,'2014-09-05 15:16:26',316268,'/products'),
(770698,'2014-09-05 15:17:12',316270,'/the-original-mr-fuzzy'),
(770699,'2014-09-05 15:17:23',316269,'/products'),
(770700,'2014-09-05 15:19:20',316262,'/cart'),
(770701,'2014-09-05 15:19:45',316268,'/the-original-mr-fuzzy'),
(770702,'2014-09-05 15:19:53',316274,'/lander-2'),
(770703,'2014-09-05 15:19:56',316273,'/products'),
(770704,'2014-09-05 15:20:02',316269,'/the-original-mr-fuzzy'),
(770705,'2014-09-05 15:20:45',316262,'/shipping'),
(770706,'2014-09-05 15:20:57',316275,'/lander-2'),
(770707,'2014-09-05 15:21:33',316276,'/home'),
(770708,'2014-09-05 15:21:56',316262,'/billing-2'),
(770709,'2014-09-05 15:22:46',316274,'/products'),
(770710,'2014-09-05 15:22:47',316273,'/the-original-mr-fuzzy'),
(770711,'2014-09-05 15:23:05',316274,'/the-original-mr-fuzzy'),
(770712,'2014-09-05 15:23:45',316277,'/lander-3'),
(770713,'2014-09-05 15:24:17',316278,'/home'),
(770714,'2014-09-05 15:24:19',316277,'/products'),
(770715,'2014-09-05 15:24:26',316279,'/lander-3'),
(770716,'2014-09-05 15:25:28',316262,'/thank-you-for-your-order'),
(770717,'2014-09-05 15:26:26',316275,'/products'),
(770718,'2014-09-05 15:26:28',316280,'/lander-5'),
(770719,'2014-09-05 15:26:35',316277,'/the-original-mr-fuzzy'),
(770720,'2014-09-05 15:27:18',316279,'/products'),
(770721,'2014-09-05 15:27:29',316280,'/products'),
(770722,'2014-09-05 15:28:00',316275,'/the-original-mr-fuzzy'),
(770723,'2014-09-05 15:29:16',316279,'/the-original-mr-fuzzy'),
(770724,'2014-09-05 15:30:16',316280,'/the-original-mr-fuzzy'),
(770725,'2014-09-05 15:30:19',316281,'/home'),
(770726,'2014-09-05 15:31:30',316275,'/cart'),
(770727,'2014-09-05 15:31:38',316282,'/lander-5'),
(770728,'2014-09-05 15:32:26',316275,'/shipping'),
(770729,'2014-09-05 15:33:28',316275,'/billing-2'),
(770730,'2014-09-05 15:33:58',316283,'/lander-5'),
(770731,'2014-09-05 15:35:10',316282,'/products'),
(770732,'2014-09-05 15:35:19',316284,'/lander-2'),
(770733,'2014-09-05 15:35:52',316285,'/home'),
(770734,'2014-09-05 15:35:58',316286,'/lander-3'),
(770735,'2014-09-05 15:36:39',316287,'/home'),
(770736,'2014-09-05 15:36:42',316288,'/lander-5'),
(770737,'2014-09-05 15:38:19',316275,'/thank-you-for-your-order'),
(770738,'2014-09-05 15:39:04',316285,'/products'),
(770739,'2014-09-05 15:39:19',316289,'/lander-2'),
(770740,'2014-09-05 15:39:59',316290,'/lander-2'),
(770741,'2014-09-05 15:40:04',316287,'/products'),
(770742,'2014-09-05 15:42:26',316285,'/the-original-mr-fuzzy'),
(770743,'2014-09-05 15:42:54',316285,'/cart'),
(770744,'2014-09-05 15:43:04',316291,'/lander-5'),
(770745,'2014-09-05 15:43:50',316287,'/the-original-mr-fuzzy'),
(770746,'2014-09-05 15:44:10',316291,'/products'),
(770747,'2014-09-05 15:44:55',316292,'/lander-5'),
(770748,'2014-09-05 15:46:05',316292,'/products'),
(770749,'2014-09-05 15:46:10',316287,'/cart'),
(770750,'2014-09-05 15:46:10',316293,'/lander-3'),
(770751,'2014-09-05 15:48:16',316291,'/the-forever-love-bear'),
(770752,'2014-09-05 15:49:53',316287,'/shipping'),
(770753,'2014-09-05 15:50:29',316294,'/lander-3'),
(770754,'2014-09-05 15:50:36',316292,'/the-forever-love-bear'),
(770755,'2014-09-05 15:50:50',316291,'/cart'),
(770756,'2014-09-05 15:51:12',316287,'/billing-2'),
(770757,'2014-09-05 15:51:15',316295,'/lander-3'),
(770758,'2014-09-05 15:51:56',316291,'/shipping'),
(770759,'2014-09-05 15:53:07',316296,'/lander-5'),
(770760,'2014-09-05 15:53:52',316287,'/thank-you-for-your-order'),
(770761,'2014-09-05 15:54:32',316297,'/home'),
(770762,'2014-09-05 15:55:07',316291,'/billing-2'),
(770763,'2014-09-05 15:55:11',316298,'/home'),
(770764,'2014-09-05 15:55:16',316299,'/lander-5'),
(770765,'2014-09-05 15:56:00',316300,'/lander-5'),
(770766,'2014-09-05 15:56:02',316296,'/products'),
(770767,'2014-09-05 15:57:01',316301,'/home'),
(770768,'2014-09-05 15:57:14',316296,'/the-original-mr-fuzzy'),
(770769,'2014-09-05 15:57:30',316298,'/products'),
(770770,'2014-09-05 15:57:50',316300,'/products'),
(770771,'2014-09-05 15:58:26',316302,'/lander-5'),
(770772,'2014-09-05 15:58:33',316298,'/the-birthday-sugar-panda'),
(770773,'2014-09-05 15:59:15',316300,'/the-birthday-sugar-panda'),
(770774,'2014-09-05 15:59:51',316303,'/lander-5'),
(770775,'2014-09-05 15:59:52',316304,'/lander-5'),
(770776,'2014-09-05 16:00:19',316303,'/products'),
(770777,'2014-09-05 16:00:44',316305,'/lander-2'),
(770778,'2014-09-05 16:00:58',316302,'/products'),
(770779,'2014-09-05 16:01:01',316300,'/cart'),
(770780,'2014-09-05 16:01:02',316303,'/the-original-mr-fuzzy'),
(770781,'2014-09-05 16:01:11',316306,'/lander-3'),
(770782,'2014-09-05 16:01:35',316305,'/products'),
(770783,'2014-09-05 16:01:41',316307,'/lander-5'),
(770784,'2014-09-05 16:01:47',316308,'/home'),
(770785,'2014-09-05 16:02:39',316305,'/the-original-mr-fuzzy'),
(770786,'2014-09-05 16:03:00',316307,'/products'),
(770787,'2014-09-05 16:04:24',316309,'/lander-5'),
(770788,'2014-09-05 16:04:40',316302,'/the-original-mr-fuzzy'),
(770789,'2014-09-05 16:05:08',316304,'/products'),
(770790,'2014-09-05 16:05:24',316302,'/cart'),
(770791,'2014-09-05 16:05:27',316310,'/home'),
(770792,'2014-09-05 16:05:57',316307,'/the-forever-love-bear'),
(770793,'2014-09-05 16:06:20',316310,'/products'),
(770794,'2014-09-05 16:06:43',316308,'/products'),
(770795,'2014-09-05 16:06:44',316311,'/home'),
(770796,'2014-09-05 16:07:21',316312,'/lander-2'),
(770797,'2014-09-05 16:09:08',316308,'/the-original-mr-fuzzy'),
(770798,'2014-09-05 16:09:27',316313,'/lander-5'),
(770799,'2014-09-05 16:10:43',316308,'/cart'),
(770800,'2014-09-05 16:10:47',316314,'/home'),
(770801,'2014-09-05 16:11:55',316308,'/shipping'),
(770802,'2014-09-05 16:12:56',316315,'/lander-5'),
(770803,'2014-09-05 16:13:01',316316,'/lander-3'),
(770804,'2014-09-05 16:14:21',316317,'/home'),
(770805,'2014-09-05 16:14:45',316308,'/billing-2'),
(770806,'2014-09-05 16:14:47',316318,'/lander-2'),
(770807,'2014-09-05 16:15:11',316319,'/lander-3'),
(770808,'2014-09-05 16:16:50',316319,'/products'),
(770809,'2014-09-05 16:17:29',316320,'/home'),
(770810,'2014-09-05 16:18:11',316308,'/thank-you-for-your-order'),
(770811,'2014-09-05 16:18:42',316321,'/home'),
(770812,'2014-09-05 16:18:48',316317,'/products'),
(770813,'2014-09-05 16:20:08',316319,'/the-forever-love-bear'),
(770814,'2014-09-05 16:21:23',316322,'/lander-3'),
(770815,'2014-09-05 16:21:48',316319,'/cart'),
(770816,'2014-09-05 16:21:51',316317,'/the-original-mr-fuzzy'),
(770817,'2014-09-05 16:23:15',316322,'/products'),
(770818,'2014-09-05 16:23:38',316323,'/home'),
(770819,'2014-09-05 16:24:01',316324,'/lander-2'),
(770820,'2014-09-05 16:24:19',316325,'/lander-3'),
(770821,'2014-09-05 16:25:40',316323,'/products'),
(770822,'2014-09-05 16:25:54',316322,'/the-forever-love-bear'),
(770823,'2014-09-05 16:26:47',316326,'/lander-2'),
(770824,'2014-09-05 16:27:02',316325,'/products'),
(770825,'2014-09-05 16:27:04',316327,'/home'),
(770826,'2014-09-05 16:28:50',316323,'/the-original-mr-fuzzy'),
(770827,'2014-09-05 16:29:23',316328,'/lander-3'),
(770828,'2014-09-05 16:29:37',316329,'/home'),
(770829,'2014-09-05 16:30:12',316325,'/the-original-mr-fuzzy'),
(770830,'2014-09-05 16:30:32',316330,'/lander-3'),
(770831,'2014-09-05 16:31:43',316331,'/lander-2'),
(770832,'2014-09-05 16:31:56',316327,'/products'),
(770833,'2014-09-05 16:32:00',316332,'/lander-5'),
(770834,'2014-09-05 16:32:01',316323,'/cart'),
(770835,'2014-09-05 16:33:34',316333,'/home'),
(770836,'2014-09-05 16:33:38',316327,'/the-original-mr-fuzzy'),
(770837,'2014-09-05 16:34:02',316332,'/products'),
(770838,'2014-09-05 16:34:33',316334,'/home'),
(770839,'2014-09-05 16:35:33',316332,'/the-birthday-sugar-panda'),
(770840,'2014-09-05 16:36:23',316335,'/lander-2'),
(770841,'2014-09-05 16:36:24',316336,'/lander-2'),
(770842,'2014-09-05 16:36:36',316331,'/products'),
(770843,'2014-09-05 16:36:43',316337,'/home'),
(770844,'2014-09-05 16:36:46',316338,'/home'),
(770845,'2014-09-05 16:36:49',316339,'/lander-5'),
(770846,'2014-09-05 16:37:51',316334,'/products'),
(770847,'2014-09-05 16:38:39',316338,'/products'),
(770848,'2014-09-05 16:38:59',316340,'/lander-5'),
(770849,'2014-09-05 16:39:44',316331,'/the-forever-love-bear'),
(770850,'2014-09-05 16:40:52',316341,'/lander-5'),
(770851,'2014-09-05 16:41:16',316342,'/lander-2'),
(770852,'2014-09-05 16:41:25',316337,'/products'),
(770853,'2014-09-05 16:42:14',316343,'/home'),
(770854,'2014-09-05 16:42:30',316344,'/lander-2'),
(770855,'2014-09-05 16:42:54',316331,'/cart'),
(770856,'2014-09-05 16:42:59',316345,'/lander-2'),
(770857,'2014-09-05 16:43:13',316346,'/home'),
(770858,'2014-09-05 16:43:32',316340,'/products'),
(770859,'2014-09-05 16:43:44',316337,'/the-forever-love-bear'),
(770860,'2014-09-05 16:44:07',316341,'/products'),
(770861,'2014-09-05 16:44:28',316341,'/the-forever-love-bear'),
(770862,'2014-09-05 16:45:17',316331,'/shipping'),
(770863,'2014-09-05 16:45:38',316347,'/lander-3'),
(770864,'2014-09-05 16:45:49',316348,'/lander-3'),
(770865,'2014-09-05 16:45:56',316340,'/the-original-mr-fuzzy'),
(770866,'2014-09-05 16:46:17',316349,'/home'),
(770867,'2014-09-05 16:46:38',316331,'/billing-2'),
(770868,'2014-09-05 16:46:40',316341,'/cart'),
(770869,'2014-09-05 16:47:01',316344,'/products'),
(770870,'2014-09-05 16:47:13',316350,'/lander-3'),
(770871,'2014-09-05 16:47:29',316341,'/shipping'),
(770872,'2014-09-05 16:47:49',316343,'/products'),
(770873,'2014-09-05 16:48:20',316344,'/the-original-mr-fuzzy'),
(770874,'2014-09-05 16:48:21',316341,'/billing-2'),
(770875,'2014-09-05 16:48:28',316348,'/products'),
(770876,'2014-09-05 16:48:29',316345,'/products'),
(770877,'2014-09-05 16:48:49',316346,'/products'),
(770878,'2014-09-05 16:49:16',316341,'/thank-you-for-your-order'),
(770879,'2014-09-05 16:49:43',316345,'/the-original-mr-fuzzy'),
(770880,'2014-09-05 16:49:47',316348,'/the-original-mr-fuzzy'),
(770881,'2014-09-05 16:50:02',316331,'/thank-you-for-your-order'),
(770882,'2014-09-05 16:50:45',316346,'/the-birthday-sugar-panda'),
(770883,'2014-09-05 16:50:53',316351,'/lander-5'),
(770884,'2014-09-05 16:51:00',316343,'/the-original-mr-fuzzy'),
(770885,'2014-09-05 16:51:07',316349,'/products'),
(770886,'2014-09-05 16:51:32',316352,'/home'),
(770887,'2014-09-05 16:51:35',316353,'/lander-3'),
(770888,'2014-09-05 16:51:38',316349,'/the-original-mr-fuzzy'),
(770889,'2014-09-05 16:51:46',316354,'/lander-3'),
(770890,'2014-09-05 16:52:04',316343,'/cart'),
(770891,'2014-09-05 16:52:19',316355,'/lander-3'),
(770892,'2014-09-05 16:52:26',316356,'/home'),
(770893,'2014-09-05 16:52:37',316348,'/cart'),
(770894,'2014-09-05 16:52:47',316346,'/cart'),
(770895,'2014-09-05 16:52:52',316351,'/products'),
(770896,'2014-09-05 16:53:20',316354,'/products'),
(770897,'2014-09-05 16:53:21',316357,'/home'),
(770898,'2014-09-05 16:53:57',316358,'/lander-5'),
(770899,'2014-09-05 16:54:27',316356,'/products'),
(770900,'2014-09-05 16:54:30',316359,'/home'),
(770901,'2014-09-05 16:55:16',316360,'/lander-2'),
(770902,'2014-09-05 16:55:42',316351,'/the-birthday-sugar-panda'),
(770903,'2014-09-05 16:55:50',316343,'/shipping'),
(770904,'2014-09-05 16:56:20',316361,'/lander-3'),
(770905,'2014-09-05 16:56:23',316357,'/products'),
(770906,'2014-09-05 16:56:40',316362,'/lander-2'),
(770907,'2014-09-05 16:56:50',316354,'/the-original-mr-fuzzy'),
(770908,'2014-09-05 16:57:54',316359,'/products'),
(770909,'2014-09-05 16:58:55',316358,'/products'),
(770910,'2014-09-05 16:59:25',316359,'/the-original-mr-fuzzy'),
(770911,'2014-09-05 16:59:44',316351,'/cart'),
(770912,'2014-09-05 17:00:01',316363,'/home'),
(770913,'2014-09-05 17:00:03',316360,'/products'),
(770914,'2014-09-05 17:00:43',316357,'/the-original-mr-fuzzy'),
(770915,'2014-09-05 17:00:59',316358,'/the-original-mr-fuzzy'),
(770916,'2014-09-05 17:01:13',316360,'/the-birthday-sugar-panda'),
(770917,'2014-09-05 17:01:44',316362,'/products'),
(770918,'2014-09-05 17:02:44',316362,'/the-birthday-sugar-panda'),
(770919,'2014-09-05 17:03:58',316364,'/home'),
(770920,'2014-09-05 17:04:48',316360,'/cart'),
(770921,'2014-09-05 17:04:56',316358,'/cart'),
(770922,'2014-09-05 17:05:32',316365,'/lander-2'),
(770923,'2014-09-05 17:06:18',316365,'/products'),
(770924,'2014-09-05 17:06:36',316358,'/shipping'),
(770925,'2014-09-05 17:07:32',316365,'/the-original-mr-fuzzy'),
(770926,'2014-09-05 17:07:38',316366,'/lander-2'),
(770927,'2014-09-05 17:08:43',316360,'/shipping'),
(770928,'2014-09-05 17:08:49',316367,'/lander-2'),
(770929,'2014-09-05 17:09:27',316358,'/billing-2'),
(770930,'2014-09-05 17:09:33',316365,'/cart'),
(770931,'2014-09-05 17:11:27',316366,'/products'),
(770932,'2014-09-05 17:13:02',316365,'/shipping'),
(770933,'2014-09-05 17:13:21',316368,'/home'),
(770934,'2014-09-05 17:14:07',316369,'/home'),
(770935,'2014-09-05 17:14:22',316366,'/the-original-mr-fuzzy'),
(770936,'2014-09-05 17:15:48',316370,'/home'),
(770937,'2014-09-05 17:17:09',316368,'/products'),
(770938,'2014-09-05 17:17:27',316370,'/products'),
(770939,'2014-09-05 17:18:21',316371,'/lander-5'),
(770940,'2014-09-05 17:18:23',316372,'/lander-3'),
(770941,'2014-09-05 17:18:58',316368,'/the-original-mr-fuzzy'),
(770942,'2014-09-05 17:19:59',316373,'/lander-2'),
(770943,'2014-09-05 17:20:40',316372,'/products'),
(770944,'2014-09-05 17:21:42',316374,'/lander-3'),
(770945,'2014-09-05 17:21:55',316370,'/the-original-mr-fuzzy'),
(770946,'2014-09-05 17:22:00',316375,'/lander-5'),
(770947,'2014-09-05 17:23:56',316376,'/home'),
(770948,'2014-09-05 17:24:03',316372,'/the-original-mr-fuzzy'),
(770949,'2014-09-05 17:24:30',316370,'/cart'),
(770950,'2014-09-05 17:24:46',316376,'/products'),
(770951,'2014-09-05 17:25:01',316373,'/products'),
(770952,'2014-09-05 17:26:13',316377,'/home'),
(770953,'2014-09-05 17:26:20',316376,'/the-original-mr-fuzzy'),
(770954,'2014-09-05 17:26:32',316374,'/products'),
(770955,'2014-09-05 17:27:16',316378,'/lander-2'),
(770956,'2014-09-05 17:27:58',316379,'/lander-5'),
(770957,'2014-09-05 17:28:18',316373,'/the-original-mr-fuzzy'),
(770958,'2014-09-05 17:29:08',316376,'/cart'),
(770959,'2014-09-05 17:30:53',316376,'/shipping'),
(770960,'2014-09-05 17:33:29',316376,'/billing-2'),
(770961,'2014-09-05 17:35:58',316380,'/home'),
(770962,'2014-09-05 17:36:26',316381,'/lander-5'),
(770963,'2014-09-05 17:37:45',316376,'/thank-you-for-your-order'),
(770964,'2014-09-05 17:37:50',316382,'/lander-3'),
(770965,'2014-09-05 17:37:59',316381,'/products'),
(770966,'2014-09-05 17:40:11',316381,'/the-original-mr-fuzzy'),
(770967,'2014-09-05 17:41:51',316383,'/lander-2'),
(770968,'2014-09-05 17:42:21',316381,'/cart'),
(770969,'2014-09-05 17:46:44',316384,'/lander-3'),
(770970,'2014-09-05 17:47:01',316385,'/home'),
(770971,'2014-09-05 17:48:01',316386,'/home'),
(770972,'2014-09-05 17:50:23',316386,'/products'),
(770973,'2014-09-05 17:51:41',316387,'/home'),
(770974,'2014-09-05 17:51:56',316384,'/products'),
(770975,'2014-09-05 17:51:58',316386,'/the-original-mr-fuzzy'),
(770976,'2014-09-05 17:52:29',316388,'/lander-2'),
(770977,'2014-09-05 17:52:57',316389,'/lander-2'),
(770978,'2014-09-05 17:53:34',316390,'/lander-5'),
(770979,'2014-09-05 17:54:37',316389,'/products'),
(770980,'2014-09-05 17:55:44',316389,'/the-original-mr-fuzzy'),
(770981,'2014-09-05 17:56:42',316391,'/lander-3'),
(770982,'2014-09-05 17:56:47',316392,'/lander-3'),
(770983,'2014-09-05 17:57:00',316393,'/lander-2'),
(770984,'2014-09-05 18:00:04',316394,'/lander-5'),
(770985,'2014-09-05 18:00:10',316395,'/home'),
(770986,'2014-09-05 18:00:25',316396,'/lander-2'),
(770987,'2014-09-05 18:01:33',316396,'/products'),
(770988,'2014-09-05 18:04:39',316395,'/products'),
(770989,'2014-09-05 18:05:02',316396,'/the-original-mr-fuzzy'),
(770990,'2014-09-05 18:05:13',316394,'/products'),
(770991,'2014-09-05 18:05:48',316394,'/the-original-mr-fuzzy'),
(770992,'2014-09-05 18:06:10',316397,'/lander-2'),
(770993,'2014-09-05 18:08:08',316396,'/cart'),
(770994,'2014-09-05 18:08:24',316395,'/the-forever-love-bear'),
(770995,'2014-09-05 18:08:45',316398,'/home'),
(770996,'2014-09-05 18:09:03',316399,'/home'),
(770997,'2014-09-05 18:09:22',316400,'/lander-2'),
(770998,'2014-09-05 18:09:47',316401,'/lander-3'),
(770999,'2014-09-05 18:10:23',316396,'/shipping'),
(771000,'2014-09-05 18:10:24',316395,'/cart'),
(771001,'2014-09-05 18:10:40',316402,'/lander-2'),
(771002,'2014-09-05 18:11:00',316403,'/home'),
(771003,'2014-09-05 18:11:13',316396,'/billing-2'),
(771004,'2014-09-05 18:11:29',316404,'/lander-5'),
(771005,'2014-09-05 18:11:52',316399,'/products'),
(771006,'2014-09-05 18:11:58',316395,'/shipping'),
(771007,'2014-09-05 18:12:21',316401,'/products'),
(771008,'2014-09-05 18:12:48',316405,'/home'),
(771009,'2014-09-05 18:13:11',316395,'/billing-2'),
(771010,'2014-09-05 18:13:28',316401,'/the-original-mr-fuzzy'),
(771011,'2014-09-05 18:13:30',316400,'/products'),
(771012,'2014-09-05 18:14:20',316406,'/lander-3'),
(771013,'2014-09-05 18:14:59',316400,'/the-original-mr-fuzzy'),
(771014,'2014-09-05 18:15:09',316396,'/thank-you-for-your-order'),
(771015,'2014-09-05 18:15:36',316395,'/thank-you-for-your-order'),
(771016,'2014-09-05 18:16:15',316401,'/cart'),
(771017,'2014-09-05 18:16:45',316400,'/cart'),
(771018,'2014-09-05 18:17:51',316407,'/lander-2'),
(771019,'2014-09-05 18:18:10',316406,'/products'),
(771020,'2014-09-05 18:18:52',316401,'/shipping'),
(771021,'2014-09-05 18:19:06',316406,'/the-forever-love-bear'),
(771022,'2014-09-05 18:19:16',316408,'/home'),
(771023,'2014-09-05 18:22:59',316409,'/home'),
(771024,'2014-09-05 18:25:19',316410,'/home'),
(771025,'2014-09-05 18:27:45',316411,'/lander-5'),
(771026,'2014-09-05 18:30:19',316410,'/products'),
(771027,'2014-09-05 18:30:30',316412,'/lander-3'),
(771028,'2014-09-05 18:31:51',316411,'/products'),
(771029,'2014-09-05 18:33:20',316413,'/home'),
(771030,'2014-09-05 18:37:59',316414,'/lander-3'),
(771031,'2014-09-05 18:39:22',316415,'/lander-2'),
(771032,'2014-09-05 18:40:16',316416,'/lander-2'),
(771033,'2014-09-05 18:40:23',316417,'/lander-2'),
(771034,'2014-09-05 18:41:14',316418,'/lander-3'),
(771035,'2014-09-05 18:42:07',316419,'/home'),
(771036,'2014-09-05 18:42:16',316420,'/lander-5'),
(771037,'2014-09-05 18:42:23',316421,'/home'),
(771038,'2014-09-05 18:43:00',316422,'/lander-5'),
(771039,'2014-09-05 18:44:44',316423,'/lander-2'),
(771040,'2014-09-05 18:45:05',316418,'/products'),
(771041,'2014-09-05 18:45:30',316416,'/products'),
(771042,'2014-09-05 18:46:32',316416,'/the-forever-love-bear'),
(771043,'2014-09-05 18:46:40',316421,'/products'),
(771044,'2014-09-05 18:46:54',316424,'/lander-5'),
(771045,'2014-09-05 18:47:27',316416,'/cart'),
(771046,'2014-09-05 18:47:29',316422,'/products'),
(771047,'2014-09-05 18:47:48',316425,'/home'),
(771048,'2014-09-05 18:48:46',316421,'/the-original-mr-fuzzy'),
(771049,'2014-09-05 18:49:30',316426,'/lander-2'),
(771050,'2014-09-05 18:49:51',316416,'/shipping'),
(771051,'2014-09-05 18:50:14',316422,'/the-original-mr-fuzzy'),
(771052,'2014-09-05 18:51:53',316421,'/cart'),
(771053,'2014-09-05 18:52:49',316425,'/products'),
(771054,'2014-09-05 18:52:56',316416,'/billing-2'),
(771055,'2014-09-05 18:54:20',316416,'/thank-you-for-your-order'),
(771056,'2014-09-05 18:55:28',316427,'/lander-5'),
(771057,'2014-09-05 18:55:36',316425,'/the-original-mr-fuzzy'),
(771058,'2014-09-05 18:55:41',316421,'/shipping'),
(771059,'2014-09-05 18:56:33',316427,'/products'),
(771060,'2014-09-05 18:56:37',316421,'/billing-2'),
(771061,'2014-09-05 18:56:49',316428,'/home'),
(771062,'2014-09-05 18:57:02',316425,'/cart'),
(771063,'2014-09-05 18:57:33',316427,'/the-original-mr-fuzzy'),
(771064,'2014-09-05 18:57:48',316425,'/shipping'),
(771065,'2014-09-05 18:58:15',316428,'/products'),
(771066,'2014-09-05 18:58:27',316429,'/lander-2'),
(771067,'2014-09-05 18:58:36',316427,'/cart'),
(771068,'2014-09-05 18:58:44',316425,'/billing-2'),
(771069,'2014-09-05 18:59:05',316428,'/the-original-mr-fuzzy'),
(771070,'2014-09-05 18:59:37',316428,'/cart'),
(771071,'2014-09-05 19:00:02',316430,'/lander-2'),
(771072,'2014-09-05 19:01:43',316421,'/thank-you-for-your-order'),
(771073,'2014-09-05 19:02:29',316428,'/shipping'),
(771074,'2014-09-05 19:03:52',316425,'/thank-you-for-your-order'),
(771075,'2014-09-05 19:04:00',316428,'/billing-2'),
(771076,'2014-09-05 19:07:59',316431,'/home'),
(771077,'2014-09-05 19:10:16',316432,'/lander-3'),
(771078,'2014-09-05 19:10:51',316433,'/home'),
(771079,'2014-09-05 19:12:28',316434,'/lander-5'),
(771080,'2014-09-05 19:12:54',316432,'/products'),
(771081,'2014-09-05 19:13:22',316433,'/products'),
(771082,'2014-09-05 19:13:47',316432,'/the-original-mr-fuzzy'),
(771083,'2014-09-05 19:14:54',316435,'/lander-3'),
(771084,'2014-09-05 19:15:04',316433,'/the-original-mr-fuzzy'),
(771085,'2014-09-05 19:15:07',316436,'/home'),
(771086,'2014-09-05 19:17:19',316437,'/lander-3'),
(771087,'2014-09-05 19:17:49',316433,'/cart'),
(771088,'2014-09-05 19:17:50',316436,'/products'),
(771089,'2014-09-05 19:18:43',316433,'/shipping'),
(771090,'2014-09-05 19:18:48',316438,'/home'),
(771091,'2014-09-05 19:19:01',316436,'/the-original-mr-fuzzy'),
(771092,'2014-09-05 19:20:16',316437,'/products'),
(771093,'2014-09-05 19:20:17',316433,'/billing-2'),
(771094,'2014-09-05 19:20:49',316437,'/the-original-mr-fuzzy'),
(771095,'2014-09-05 19:21:34',316437,'/cart'),
(771096,'2014-09-05 19:21:40',316438,'/products'),
(771097,'2014-09-05 19:23:44',316439,'/lander-2'),
(771098,'2014-09-05 19:23:49',316440,'/lander-2'),
(771099,'2014-09-05 19:24:19',316437,'/shipping'),
(771100,'2014-09-05 19:24:51',316433,'/thank-you-for-your-order'),
(771101,'2014-09-05 19:25:00',316438,'/the-original-mr-fuzzy'),
(771102,'2014-09-05 19:25:07',316441,'/home'),
(771103,'2014-09-05 19:26:05',316442,'/lander-2'),
(771104,'2014-09-05 19:26:46',316441,'/products'),
(771105,'2014-09-05 19:27:16',316437,'/billing-2'),
(771106,'2014-09-05 19:28:20',316441,'/the-birthday-sugar-panda'),
(771107,'2014-09-05 19:29:48',316443,'/home'),
(771108,'2014-09-05 19:30:47',316441,'/cart'),
(771109,'2014-09-05 19:31:03',316442,'/products'),
(771110,'2014-09-05 19:33:03',316442,'/the-original-mr-fuzzy'),
(771111,'2014-09-05 19:34:19',316441,'/shipping'),
(771112,'2014-09-05 19:35:14',316441,'/billing-2'),
(771113,'2014-09-05 19:35:30',316443,'/products'),
(771114,'2014-09-05 19:36:06',316443,'/the-original-mr-fuzzy'),
(771115,'2014-09-05 19:39:26',316444,'/lander-2'),
(771116,'2014-09-05 19:40:16',316445,'/home'),
(771117,'2014-09-05 19:41:45',316446,'/lander-5'),
(771118,'2014-09-05 19:42:14',316446,'/products'),
(771119,'2014-09-05 19:43:05',316447,'/lander-3'),
(771120,'2014-09-05 19:43:09',316448,'/lander-5'),
(771121,'2014-09-05 19:44:34',316448,'/products'),
(771122,'2014-09-05 19:44:46',316449,'/lander-3'),
(771123,'2014-09-05 19:46:38',316447,'/products'),
(771124,'2014-09-05 19:47:48',316447,'/the-original-mr-fuzzy'),
(771125,'2014-09-05 19:47:48',316450,'/lander-5'),
(771126,'2014-09-05 19:48:02',316451,'/lander-3'),
(771127,'2014-09-05 19:48:20',316448,'/the-original-mr-fuzzy'),
(771128,'2014-09-05 19:49:24',316449,'/products'),
(771129,'2014-09-05 19:50:12',316452,'/lander-5'),
(771130,'2014-09-05 19:51:38',316450,'/products'),
(771131,'2014-09-05 19:52:21',316453,'/lander-3'),
(771132,'2014-09-05 19:53:29',316450,'/the-original-mr-fuzzy'),
(771133,'2014-09-05 19:54:17',316454,'/lander-3'),
(771134,'2014-09-05 19:54:27',316453,'/products'),
(771135,'2014-09-05 19:54:39',316455,'/lander-5'),
(771136,'2014-09-05 19:55:50',316454,'/products'),
(771137,'2014-09-05 19:57:41',316456,'/lander-5'),
(771138,'2014-09-05 19:57:56',316454,'/the-forever-love-bear'),
(771139,'2014-09-05 19:58:22',316457,'/home'),
(771140,'2014-09-05 19:59:02',316457,'/products'),
(771141,'2014-09-05 19:59:18',316457,'/the-original-mr-fuzzy'),
(771142,'2014-09-05 20:00:10',316454,'/cart'),
(771143,'2014-09-05 20:00:20',316455,'/products'),
(771144,'2014-09-05 20:00:37',316458,'/home'),
(771145,'2014-09-05 20:00:39',316455,'/the-birthday-sugar-panda'),
(771146,'2014-09-05 20:00:43',316456,'/products'),
(771147,'2014-09-05 20:01:10',316458,'/products'),
(771148,'2014-09-05 20:01:26',316459,'/lander-2'),
(771149,'2014-09-05 20:01:43',316460,'/lander-2'),
(771150,'2014-09-05 20:02:10',316460,'/products'),
(771151,'2014-09-05 20:02:42',316459,'/products'),
(771152,'2014-09-05 20:04:32',316456,'/the-original-mr-fuzzy'),
(771153,'2014-09-05 20:05:34',316459,'/the-forever-love-bear'),
(771154,'2014-09-05 20:05:37',316461,'/lander-2'),
(771155,'2014-09-05 20:06:39',316460,'/the-original-mr-fuzzy'),
(771156,'2014-09-05 20:07:56',316456,'/cart'),
(771157,'2014-09-05 20:08:12',316459,'/cart'),
(771158,'2014-09-05 20:09:51',316456,'/shipping'),
(771159,'2014-09-05 20:10:17',316462,'/lander-2'),
(771160,'2014-09-05 20:10:26',316459,'/shipping'),
(771161,'2014-09-05 20:10:53',316459,'/billing-2'),
(771162,'2014-09-05 20:11:01',316461,'/products'),
(771163,'2014-09-05 20:11:09',316456,'/billing-2'),
(771164,'2014-09-05 20:11:17',316461,'/the-forever-love-bear'),
(771165,'2014-09-05 20:12:47',316456,'/thank-you-for-your-order'),
(771166,'2014-09-05 20:13:09',316462,'/products'),
(771167,'2014-09-05 20:13:25',316463,'/lander-5'),
(771168,'2014-09-05 20:13:46',316461,'/cart'),
(771169,'2014-09-05 20:14:01',316464,'/lander-2'),
(771170,'2014-09-05 20:14:05',316462,'/the-original-mr-fuzzy'),
(771171,'2014-09-05 20:14:35',316462,'/cart'),
(771172,'2014-09-05 20:15:00',316462,'/shipping'),
(771173,'2014-09-05 20:15:15',316461,'/shipping'),
(771174,'2014-09-05 20:15:18',316459,'/thank-you-for-your-order'),
(771175,'2014-09-05 20:15:57',316465,'/lander-3'),
(771176,'2014-09-05 20:16:10',316461,'/billing-2'),
(771177,'2014-09-05 20:17:02',316463,'/products'),
(771178,'2014-09-05 20:17:06',316461,'/thank-you-for-your-order'),
(771179,'2014-09-05 20:17:32',316465,'/products'),
(771180,'2014-09-05 20:17:56',316462,'/billing-2'),
(771181,'2014-09-05 20:19:09',316465,'/the-original-mr-fuzzy'),
(771182,'2014-09-05 20:19:15',316462,'/thank-you-for-your-order'),
(771183,'2014-09-05 20:20:37',316463,'/the-original-mr-fuzzy'),
(771184,'2014-09-05 20:21:04',316465,'/cart'),
(771185,'2014-09-05 20:24:11',316466,'/home'),
(771186,'2014-09-05 20:24:20',316467,'/home'),
(771187,'2014-09-05 20:25:20',316468,'/lander-2'),
(771188,'2014-09-05 20:26:01',316469,'/lander-5'),
(771189,'2014-09-05 20:27:10',316469,'/products'),
(771190,'2014-09-05 20:27:24',316470,'/lander-2'),
(771191,'2014-09-05 20:27:25',316471,'/home'),
(771192,'2014-09-05 20:28:20',316471,'/products'),
(771193,'2014-09-05 20:29:16',316472,'/home'),
(771194,'2014-09-05 20:29:27',316468,'/products'),
(771195,'2014-09-05 20:29:30',316469,'/the-original-mr-fuzzy'),
(771196,'2014-09-05 20:30:52',316471,'/the-original-mr-fuzzy'),
(771197,'2014-09-05 20:30:56',316468,'/the-forever-love-bear'),
(771198,'2014-09-05 20:32:25',316469,'/cart'),
(771199,'2014-09-05 20:33:34',316472,'/products'),
(771200,'2014-09-05 20:34:34',316472,'/the-original-mr-fuzzy'),
(771201,'2014-09-05 20:34:56',316468,'/cart'),
(771202,'2014-09-05 20:35:17',316469,'/shipping'),
(771203,'2014-09-05 20:35:50',316468,'/shipping'),
(771204,'2014-09-05 20:36:08',316473,'/lander-5'),
(771205,'2014-09-05 20:37:31',316469,'/billing-2'),
(771206,'2014-09-05 20:38:42',316468,'/billing-2'),
(771207,'2014-09-05 20:38:52',316469,'/thank-you-for-your-order'),
(771208,'2014-09-05 20:39:16',316473,'/products'),
(771209,'2014-09-05 20:40:50',316473,'/the-original-mr-fuzzy'),
(771210,'2014-09-05 20:41:58',316468,'/thank-you-for-your-order'),
(771211,'2014-09-05 20:43:32',316474,'/lander-2'),
(771212,'2014-09-05 20:48:01',316475,'/lander-2'),
(771213,'2014-09-05 20:48:12',316476,'/home'),
(771214,'2014-09-05 20:48:42',316476,'/products'),
(771215,'2014-09-05 20:49:34',316477,'/home'),
(771216,'2014-09-05 20:51:34',316478,'/lander-2'),
(771217,'2014-09-05 20:52:10',316475,'/products'),
(771218,'2014-09-05 20:53:48',316477,'/products'),
(771219,'2014-09-05 20:54:12',316477,'/the-forever-love-bear'),
(771220,'2014-09-05 20:55:56',316477,'/cart'),
(771221,'2014-09-05 20:56:12',316478,'/products'),
(771222,'2014-09-05 20:56:32',316477,'/shipping'),
(771223,'2014-09-05 20:56:46',316475,'/the-original-mr-fuzzy'),
(771224,'2014-09-05 20:57:25',316478,'/the-forever-love-bear'),
(771225,'2014-09-05 20:58:46',316477,'/billing-2'),
(771226,'2014-09-05 20:58:57',316475,'/cart'),
(771227,'2014-09-05 21:04:38',316479,'/lander-2'),
(771228,'2014-09-05 21:08:43',316479,'/products'),
(771229,'2014-09-05 21:09:15',316480,'/lander-2'),
(771230,'2014-09-05 21:11:47',316481,'/lander-2'),
(771231,'2014-09-05 21:13:19',316479,'/the-original-mr-fuzzy'),
(771232,'2014-09-05 21:15:02',316479,'/cart'),
(771233,'2014-09-05 21:16:14',316479,'/shipping'),
(771234,'2014-09-05 21:16:54',316481,'/products'),
(771235,'2014-09-05 21:17:27',316479,'/billing-2'),
(771236,'2014-09-05 21:18:19',316481,'/the-birthday-sugar-panda'),
(771237,'2014-09-05 21:19:04',316479,'/thank-you-for-your-order'),
(771238,'2014-09-05 21:23:04',316482,'/lander-5'),
(771239,'2014-09-05 21:24:18',316482,'/products'),
(771240,'2014-09-05 21:26:12',316482,'/the-birthday-sugar-panda'),
(771241,'2014-09-05 21:27:10',316483,'/home'),
(771242,'2014-09-05 21:28:19',316484,'/lander-3'),
(771243,'2014-09-05 21:29:10',316482,'/cart'),
(771244,'2014-09-05 21:29:47',316485,'/lander-2'),
(771245,'2014-09-05 21:30:09',316483,'/products'),
(771246,'2014-09-05 21:30:10',316486,'/lander-2'),
(771247,'2014-09-05 21:30:43',316483,'/the-original-mr-fuzzy'),
(771248,'2014-09-05 21:32:40',316483,'/cart'),
(771249,'2014-09-05 21:33:01',316482,'/shipping'),
(771250,'2014-09-05 21:34:59',316482,'/billing-2'),
(771251,'2014-09-05 21:35:28',316485,'/products'),
(771252,'2014-09-05 21:36:45',316485,'/the-original-mr-fuzzy'),
(771253,'2014-09-05 21:37:13',316485,'/cart'),
(771254,'2014-09-05 21:38:11',316485,'/shipping'),
(771255,'2014-09-05 21:38:28',316482,'/thank-you-for-your-order'),
(771256,'2014-09-05 21:41:05',316485,'/billing-2'),
(771257,'2014-09-05 21:42:42',316485,'/thank-you-for-your-order'),
(771258,'2014-09-05 21:42:52',316487,'/lander-2'),
(771259,'2014-09-05 21:44:40',316487,'/products'),
(771260,'2014-09-05 21:49:07',316487,'/the-original-mr-fuzzy'),
(771261,'2014-09-05 21:50:20',316488,'/lander-2'),
(771262,'2014-09-05 21:50:31',316489,'/lander-5'),
(771263,'2014-09-05 21:52:24',316488,'/products'),
(771264,'2014-09-05 21:52:26',316490,'/home'),
(771265,'2014-09-05 21:52:28',316487,'/cart'),
(771266,'2014-09-05 21:52:54',316488,'/the-original-mr-fuzzy'),
(771267,'2014-09-05 21:54:59',316491,'/lander-5'),
(771268,'2014-09-05 21:56:13',316487,'/shipping'),
(771269,'2014-09-05 21:56:31',316492,'/lander-5'),
(771270,'2014-09-05 22:01:58',316492,'/products'),
(771271,'2014-09-05 22:02:46',316493,'/lander-3'),
(771272,'2014-09-05 22:04:06',316492,'/the-original-mr-fuzzy'),
(771273,'2014-09-05 22:06:25',316493,'/products'),
(771274,'2014-09-05 22:09:44',316494,'/home'),
(771275,'2014-09-05 22:10:54',316493,'/the-original-mr-fuzzy'),
(771276,'2014-09-05 22:17:15',316495,'/lander-2'),
(771277,'2014-09-05 22:21:51',316496,'/lander-5'),
(771278,'2014-09-05 22:23:01',316497,'/home'),
(771279,'2014-09-05 22:24:51',316496,'/products'),
(771280,'2014-09-05 22:26:36',316497,'/products'),
(771281,'2014-09-05 22:29:14',316498,'/lander-3'),
(771282,'2014-09-05 22:34:00',316498,'/products'),
(771283,'2014-09-05 22:36:33',316498,'/the-original-mr-fuzzy'),
(771284,'2014-09-05 22:40:32',316498,'/cart'),
(771285,'2014-09-05 22:41:43',316498,'/shipping'),
(771286,'2014-09-05 22:44:12',316498,'/billing-2'),
(771287,'2014-09-05 22:46:27',316498,'/thank-you-for-your-order'),
(771288,'2014-09-05 22:49:15',316499,'/lander-5'),
(771289,'2014-09-05 22:50:39',316499,'/products'),
(771290,'2014-09-05 22:53:11',316500,'/home'),
(771291,'2014-09-05 22:53:57',316501,'/lander-2'),
(771292,'2014-09-05 22:54:07',316499,'/the-original-mr-fuzzy'),
(771293,'2014-09-05 22:58:20',316501,'/products'),
(771294,'2014-09-05 22:58:57',316501,'/the-birthday-sugar-panda'),
(771295,'2014-09-05 23:01:05',316501,'/cart'),
(771296,'2014-09-05 23:02:33',316501,'/shipping'),
(771297,'2014-09-05 23:02:36',316502,'/lander-2'),
(771298,'2014-09-05 23:03:01',316501,'/billing-2'),
(771299,'2014-09-05 23:04:46',316503,'/home'),
(771300,'2014-09-05 23:06:27',316503,'/products'),
(771301,'2014-09-05 23:06:48',316504,'/home'),
(771302,'2014-09-05 23:07:08',316505,'/lander-2'),
(771303,'2014-09-05 23:07:09',316506,'/lander-2'),
(771304,'2014-09-05 23:07:13',316504,'/products'),
(771305,'2014-09-05 23:07:38',316507,'/home'),
(771306,'2014-09-05 23:07:44',316503,'/the-original-mr-fuzzy'),
(771307,'2014-09-05 23:07:44',316508,'/lander-2'),
(771308,'2014-09-05 23:08:59',316508,'/products'),
(771309,'2014-09-05 23:09:42',316503,'/cart'),
(771310,'2014-09-05 23:11:29',316504,'/the-original-mr-fuzzy'),
(771311,'2014-09-05 23:12:57',316508,'/the-original-mr-fuzzy'),
(771312,'2014-09-05 23:14:11',316509,'/home'),
(771313,'2014-09-05 23:15:56',316508,'/cart'),
(771314,'2014-09-05 23:18:08',316510,'/lander-5'),
(771315,'2014-09-05 23:19:22',316508,'/shipping'),
(771316,'2014-09-05 23:19:45',316508,'/billing-2'),
(771317,'2014-09-05 23:19:45',316510,'/products'),
(771318,'2014-09-05 23:20:26',316508,'/thank-you-for-your-order'),
(771319,'2014-09-05 23:22:10',316510,'/the-original-mr-fuzzy'),
(771320,'2014-09-05 23:24:51',316511,'/lander-5'),
(771321,'2014-09-05 23:24:55',316512,'/home'),
(771322,'2014-09-05 23:25:28',316513,'/lander-5'),
(771323,'2014-09-05 23:28:04',316514,'/lander-5'),
(771324,'2014-09-05 23:28:29',316515,'/home'),
(771325,'2014-09-05 23:29:49',316511,'/products'),
(771326,'2014-09-05 23:30:44',316513,'/products'),
(771327,'2014-09-05 23:30:50',316515,'/products'),
(771328,'2014-09-05 23:31:14',316516,'/lander-3'),
(771329,'2014-09-05 23:31:28',316517,'/home'),
(771330,'2014-09-05 23:31:32',316513,'/the-original-mr-fuzzy'),
(771331,'2014-09-05 23:31:52',316514,'/products'),
(771332,'2014-09-05 23:33:55',316517,'/products'),
(771333,'2014-09-05 23:34:07',316511,'/the-original-mr-fuzzy'),
(771334,'2014-09-05 23:35:28',316511,'/cart'),
(771335,'2014-09-05 23:36:25',316516,'/products'),
(771336,'2014-09-05 23:36:47',316518,'/lander-5'),
(771337,'2014-09-05 23:37:09',316511,'/shipping'),
(771338,'2014-09-05 23:38:33',316517,'/the-forever-love-bear'),
(771339,'2014-09-05 23:39:24',316518,'/products'),
(771340,'2014-09-05 23:39:52',316519,'/home'),
(771341,'2014-09-05 23:40:16',316511,'/billing-2'),
(771342,'2014-09-05 23:40:32',316516,'/the-birthday-sugar-panda'),
(771343,'2014-09-05 23:41:05',316520,'/home'),
(771344,'2014-09-05 23:41:07',316518,'/the-original-mr-fuzzy'),
(771345,'2014-09-05 23:41:34',316511,'/thank-you-for-your-order'),
(771346,'2014-09-05 23:42:06',316518,'/cart'),
(771347,'2014-09-05 23:43:31',316518,'/shipping'),
(771348,'2014-09-05 23:45:56',316518,'/billing-2'),
(771349,'2014-09-05 23:46:52',316520,'/products'),
(771350,'2014-09-05 23:47:11',316521,'/lander-2'),
(771351,'2014-09-05 23:50:10',316520,'/the-birthday-sugar-panda'),
(771352,'2014-09-05 23:54:44',316522,'/lander-3'),
(771353,'2014-09-05 23:56:22',316523,'/lander-5'),
(771354,'2014-09-05 23:56:42',316522,'/products'),
(771355,'2014-09-05 23:57:31',316524,'/lander-5'),
(771356,'2014-09-06 00:00:57',316524,'/products'),
(771357,'2014-09-06 00:01:54',316525,'/lander-3'),
(771358,'2014-09-06 00:03:11',316524,'/the-original-mr-fuzzy'),
(771359,'2014-09-06 00:05:30',316526,'/lander-2'),
(771360,'2014-09-06 00:06:33',316527,'/home'),
(771361,'2014-09-06 00:11:27',316528,'/lander-3'),
(771362,'2014-09-06 00:17:50',316529,'/home'),
(771363,'2014-09-06 00:22:46',316529,'/products'),
(771364,'2014-09-06 00:23:46',316529,'/the-birthday-sugar-panda'),
(771365,'2014-09-06 00:25:29',316530,'/lander-2'),
(771366,'2014-09-06 00:35:43',316531,'/home'),
(771367,'2014-09-06 00:39:07',316532,'/lander-3'),
(771368,'2014-09-06 00:39:21',316533,'/lander-2'),
(771369,'2014-09-06 00:41:12',316534,'/home'),
(771370,'2014-09-06 00:41:29',316535,'/lander-3'),
(771371,'2014-09-06 00:41:54',316533,'/products'),
(771372,'2014-09-06 00:42:01',316534,'/products'),
(771373,'2014-09-06 00:42:26',316533,'/the-original-mr-fuzzy'),
(771374,'2014-09-06 00:42:48',316536,'/home'),
(771375,'2014-09-06 00:42:55',316533,'/cart'),
(771376,'2014-09-06 00:44:45',316532,'/products'),
(771377,'2014-09-06 00:45:39',316534,'/the-birthday-sugar-panda'),
(771378,'2014-09-06 00:47:17',316532,'/the-original-mr-fuzzy'),
(771379,'2014-09-06 00:56:35',316537,'/lander-2'),
(771380,'2014-09-06 01:02:38',316538,'/lander-3'),
(771381,'2014-09-06 01:02:47',316539,'/home'),
(771382,'2014-09-06 01:08:31',316539,'/products'),
(771383,'2014-09-06 01:10:36',316540,'/lander-2'),
(771384,'2014-09-06 01:10:40',316541,'/home'),
(771385,'2014-09-06 01:11:37',316539,'/the-birthday-sugar-panda'),
(771386,'2014-09-06 01:13:12',316541,'/products'),
(771387,'2014-09-06 01:13:53',316542,'/home'),
(771388,'2014-09-06 01:16:53',316542,'/products'),
(771389,'2014-09-06 01:17:30',316541,'/the-original-mr-fuzzy'),
(771390,'2014-09-06 01:20:04',316542,'/the-original-mr-fuzzy'),
(771391,'2014-09-06 01:30:34',316543,'/lander-5'),
(771392,'2014-09-06 01:32:33',316544,'/home'),
(771393,'2014-09-06 01:37:07',316544,'/products'),
(771394,'2014-09-06 01:39:24',316545,'/lander-5'),
(771395,'2014-09-06 01:39:51',316544,'/the-original-mr-fuzzy'),
(771396,'2014-09-06 01:40:11',316546,'/home'),
(771397,'2014-09-06 01:41:30',316545,'/products'),
(771398,'2014-09-06 01:42:34',316544,'/cart'),
(771399,'2014-09-06 01:45:20',316545,'/the-original-mr-fuzzy'),
(771400,'2014-09-06 01:49:41',316547,'/home'),
(771401,'2014-09-06 01:53:52',316548,'/lander-2'),
(771402,'2014-09-06 01:54:46',316549,'/lander-2'),
(771403,'2014-09-06 01:58:34',316549,'/products'),
(771404,'2014-09-06 02:10:42',316550,'/home'),
(771405,'2014-09-06 02:16:17',316550,'/products'),
(771406,'2014-09-06 02:18:13',316550,'/the-forever-love-bear'),
(771407,'2014-09-06 02:38:31',316551,'/lander-3'),
(771408,'2014-09-06 02:42:06',316552,'/lander-2'),
(771409,'2014-09-06 02:42:19',316553,'/home'),
(771410,'2014-09-06 02:42:44',316551,'/products'),
(771411,'2014-09-06 02:46:57',316552,'/products'),
(771412,'2014-09-06 02:49:14',316552,'/the-original-mr-fuzzy'),
(771413,'2014-09-06 02:58:50',316554,'/lander-3'),
(771414,'2014-09-06 02:59:36',316555,'/home'),
(771415,'2014-09-06 03:10:27',316556,'/lander-2'),
(771416,'2014-09-06 03:15:00',316557,'/lander-3'),
(771417,'2014-09-06 03:15:53',316558,'/lander-2'),
(771418,'2014-09-06 03:18:02',316558,'/products'),
(771419,'2014-09-06 03:19:52',316557,'/products'),
(771420,'2014-09-06 03:20:20',316558,'/the-original-mr-fuzzy'),
(771421,'2014-09-06 03:20:52',316557,'/the-original-mr-fuzzy'),
(771422,'2014-09-06 03:21:29',316559,'/lander-3'),
(771423,'2014-09-06 03:24:52',316559,'/products'),
(771424,'2014-09-06 03:28:44',316559,'/the-original-mr-fuzzy'),
(771425,'2014-09-06 03:29:30',316559,'/cart'),
(771426,'2014-09-06 03:30:05',316560,'/home'),
(771427,'2014-09-06 03:31:07',316560,'/products'),
(771428,'2014-09-06 03:34:26',316560,'/the-original-mr-fuzzy'),
(771429,'2014-09-06 03:45:51',316561,'/home'),
(771430,'2014-09-06 03:55:11',316562,'/home'),
(771431,'2014-09-06 03:58:44',316562,'/products'),
(771432,'2014-09-06 03:59:02',316562,'/the-original-mr-fuzzy'),
(771433,'2014-09-06 04:12:40',316563,'/lander-2'),
(771434,'2014-09-06 04:15:35',316563,'/products'),
(771435,'2014-09-06 04:20:09',316563,'/the-original-mr-fuzzy'),
(771436,'2014-09-06 04:22:41',316563,'/cart'),
(771437,'2014-09-06 04:24:21',316563,'/shipping'),
(771438,'2014-09-06 04:26:16',316564,'/lander-2'),
(771439,'2014-09-06 04:27:12',316565,'/lander-3'),
(771440,'2014-09-06 04:28:34',316566,'/lander-3'),
(771441,'2014-09-06 04:31:11',316567,'/lander-2'),
(771442,'2014-09-06 04:32:55',316565,'/products'),
(771443,'2014-09-06 04:36:57',316565,'/the-forever-love-bear'),
(771444,'2014-09-06 04:38:26',316568,'/lander-5'),
(771445,'2014-09-06 04:39:39',316565,'/cart'),
(771446,'2014-09-06 04:40:05',316569,'/lander-5'),
(771447,'2014-09-06 04:42:26',316569,'/products'),
(771448,'2014-09-06 04:44:14',316569,'/the-original-mr-fuzzy'),
(771449,'2014-09-06 04:46:03',316569,'/cart'),
(771450,'2014-09-06 04:49:49',316569,'/shipping'),
(771451,'2014-09-06 04:52:12',316569,'/billing-2'),
(771452,'2014-09-06 04:57:18',316570,'/lander-5'),
(771453,'2014-09-06 05:08:47',316571,'/lander-5'),
(771454,'2014-09-06 05:10:47',316572,'/home'),
(771455,'2014-09-06 05:11:40',316571,'/products'),
(771456,'2014-09-06 05:12:42',316571,'/the-original-mr-fuzzy'),
(771457,'2014-09-06 05:12:55',316572,'/products'),
(771458,'2014-09-06 05:16:53',316572,'/the-original-mr-fuzzy'),
(771459,'2014-09-06 05:17:25',316572,'/cart'),
(771460,'2014-09-06 05:20:09',316572,'/shipping'),
(771461,'2014-09-06 05:21:13',316573,'/lander-2'),
(771462,'2014-09-06 05:26:17',316573,'/products'),
(771463,'2014-09-06 05:29:29',316573,'/the-birthday-sugar-panda'),
(771464,'2014-09-06 05:29:55',316573,'/cart'),
(771465,'2014-09-06 05:31:32',316574,'/home'),
(771466,'2014-09-06 05:31:57',316573,'/shipping'),
(771467,'2014-09-06 05:33:22',316573,'/billing-2'),
(771468,'2014-09-06 05:37:18',316573,'/thank-you-for-your-order'),
(771469,'2014-09-06 05:49:37',316575,'/lander-2'),
(771470,'2014-09-06 06:10:55',316576,'/lander-5'),
(771471,'2014-09-06 06:12:12',316576,'/products'),
(771472,'2014-09-06 06:16:03',316576,'/the-original-mr-fuzzy'),
(771473,'2014-09-06 06:16:33',316577,'/home'),
(771474,'2014-09-06 06:36:15',316578,'/lander-5'),
(771475,'2014-09-06 06:39:44',316578,'/products'),
(771476,'2014-09-06 06:40:17',316578,'/the-original-mr-fuzzy'),
(771477,'2014-09-06 06:43:11',316579,'/home'),
(771478,'2014-09-06 06:43:36',316579,'/products'),
(771479,'2014-09-06 06:47:49',316579,'/the-original-mr-fuzzy'),
(771480,'2014-09-06 06:54:30',316580,'/lander-2'),
(771481,'2014-09-06 06:58:25',316581,'/lander-2'),
(771482,'2014-09-06 06:59:49',316580,'/products'),
(771483,'2014-09-06 07:01:19',316580,'/the-original-mr-fuzzy'),
(771484,'2014-09-06 07:02:32',316582,'/lander-5'),
(771485,'2014-09-06 07:03:06',316583,'/lander-5'),
(771486,'2014-09-06 07:05:48',316584,'/lander-3'),
(771487,'2014-09-06 07:06:05',316583,'/products'),
(771488,'2014-09-06 07:06:15',316582,'/products'),
(771489,'2014-09-06 07:08:41',316584,'/products'),
(771490,'2014-09-06 07:09:33',316583,'/the-original-mr-fuzzy'),
(771491,'2014-09-06 07:12:24',316584,'/the-forever-love-bear'),
(771492,'2014-09-06 07:13:18',316585,'/lander-5'),
(771493,'2014-09-06 07:16:15',316584,'/cart'),
(771494,'2014-09-06 07:17:11',316585,'/products'),
(771495,'2014-09-06 07:17:55',316584,'/shipping'),
(771496,'2014-09-06 07:19:06',316586,'/lander-3'),
(771497,'2014-09-06 07:19:58',316587,'/home'),
(771498,'2014-09-06 07:21:45',316588,'/home'),
(771499,'2014-09-06 07:22:30',316587,'/products'),
(771500,'2014-09-06 07:25:40',316589,'/home'),
(771501,'2014-09-06 07:26:04',316587,'/the-original-mr-fuzzy'),
(771502,'2014-09-06 07:26:13',316590,'/home'),
(771503,'2014-09-06 07:27:11',316588,'/products'),
(771504,'2014-09-06 07:28:58',316587,'/cart'),
(771505,'2014-09-06 07:29:09',316588,'/the-original-mr-fuzzy'),
(771506,'2014-09-06 07:30:44',316591,'/home'),
(771507,'2014-09-06 07:31:12',316591,'/products'),
(771508,'2014-09-06 07:44:40',316592,'/home'),
(771509,'2014-09-06 07:53:59',316593,'/home'),
(771510,'2014-09-06 07:54:59',316594,'/home'),
(771511,'2014-09-06 07:56:45',316595,'/lander-2'),
(771512,'2014-09-06 07:57:41',316593,'/products'),
(771513,'2014-09-06 07:58:52',316594,'/products'),
(771514,'2014-09-06 08:00:46',316596,'/lander-5'),
(771515,'2014-09-06 08:00:59',316593,'/the-birthday-sugar-panda'),
(771516,'2014-09-06 08:03:30',316593,'/cart'),
(771517,'2014-09-06 08:04:49',316596,'/products'),
(771518,'2014-09-06 08:05:24',316593,'/shipping'),
(771519,'2014-09-06 08:06:19',316596,'/the-original-mr-fuzzy'),
(771520,'2014-09-06 08:07:55',316593,'/billing-2'),
(771521,'2014-09-06 08:09:47',316596,'/cart'),
(771522,'2014-09-06 08:10:20',316596,'/shipping'),
(771523,'2014-09-06 08:12:29',316596,'/billing-2'),
(771524,'2014-09-06 08:12:43',316593,'/thank-you-for-your-order'),
(771525,'2014-09-06 08:13:40',316596,'/thank-you-for-your-order'),
(771526,'2014-09-06 08:15:02',316597,'/lander-3'),
(771527,'2014-09-06 08:17:05',316598,'/lander-2'),
(771528,'2014-09-06 08:28:42',316599,'/lander-2'),
(771529,'2014-09-06 08:29:40',316600,'/home'),
(771530,'2014-09-06 08:32:37',316600,'/products'),
(771531,'2014-09-06 08:33:33',316599,'/products'),
(771532,'2014-09-06 08:35:17',316601,'/home'),
(771533,'2014-09-06 08:35:18',316599,'/the-birthday-sugar-panda'),
(771534,'2014-09-06 08:35:49',316601,'/products'),
(771535,'2014-09-06 08:36:40',316600,'/the-original-mr-fuzzy'),
(771536,'2014-09-06 08:37:10',316602,'/lander-3'),
(771537,'2014-09-06 08:37:20',316601,'/the-original-mr-fuzzy'),
(771538,'2014-09-06 08:37:21',316599,'/cart'),
(771539,'2014-09-06 08:39:23',316602,'/products'),
(771540,'2014-09-06 08:43:13',316603,'/lander-2'),
(771541,'2014-09-06 08:43:22',316602,'/the-birthday-sugar-panda'),
(771542,'2014-09-06 08:47:59',316603,'/products'),
(771543,'2014-09-06 08:48:35',316604,'/lander-5'),
(771544,'2014-09-06 08:49:53',316603,'/the-original-mr-fuzzy'),
(771545,'2014-09-06 08:50:53',316604,'/products'),
(771546,'2014-09-06 08:52:51',316605,'/lander-5'),
(771547,'2014-09-06 08:56:24',316606,'/lander-5'),
(771548,'2014-09-06 08:57:23',316606,'/products'),
(771549,'2014-09-06 08:57:24',316605,'/products'),
(771550,'2014-09-06 08:59:03',316607,'/lander-3'),
(771551,'2014-09-06 08:59:04',316605,'/the-original-mr-fuzzy'),
(771552,'2014-09-06 08:59:48',316606,'/the-original-mr-fuzzy'),
(771553,'2014-09-06 09:01:30',316606,'/cart'),
(771554,'2014-09-06 09:01:45',316607,'/products'),
(771555,'2014-09-06 09:02:11',316605,'/cart'),
(771556,'2014-09-06 09:02:19',316608,'/home'),
(771557,'2014-09-06 09:04:12',316607,'/the-forever-love-bear'),
(771558,'2014-09-06 09:06:03',316605,'/shipping'),
(771559,'2014-09-06 09:08:55',316605,'/billing-2'),
(771560,'2014-09-06 09:10:20',316605,'/thank-you-for-your-order'),
(771561,'2014-09-06 09:10:44',316609,'/lander-5'),
(771562,'2014-09-06 09:12:20',316610,'/lander-2'),
(771563,'2014-09-06 09:12:34',316611,'/home'),
(771564,'2014-09-06 09:13:29',316609,'/products'),
(771565,'2014-09-06 09:13:35',316610,'/products'),
(771566,'2014-09-06 09:13:46',316609,'/the-original-mr-fuzzy'),
(771567,'2014-09-06 09:16:14',316610,'/the-original-mr-fuzzy'),
(771568,'2014-09-06 09:17:18',316612,'/lander-2'),
(771569,'2014-09-06 09:17:55',316612,'/products'),
(771570,'2014-09-06 09:21:02',316613,'/lander-2'),
(771571,'2014-09-06 09:22:39',316614,'/lander-5'),
(771572,'2014-09-06 09:24:18',316614,'/products'),
(771573,'2014-09-06 09:25:55',316613,'/products'),
(771574,'2014-09-06 09:28:12',316614,'/the-original-mr-fuzzy'),
(771575,'2014-09-06 09:28:34',316615,'/lander-5'),
(771576,'2014-09-06 09:29:13',316613,'/the-birthday-sugar-panda'),
(771577,'2014-09-06 09:30:06',316616,'/lander-2'),
(771578,'2014-09-06 09:33:36',316615,'/products'),
(771579,'2014-09-06 09:34:05',316615,'/the-original-mr-fuzzy'),
(771580,'2014-09-06 09:34:25',316617,'/home'),
(771581,'2014-09-06 09:36:06',316618,'/lander-3'),
(771582,'2014-09-06 09:36:39',316617,'/products'),
(771583,'2014-09-06 09:38:39',316619,'/lander-2'),
(771584,'2014-09-06 09:38:41',316620,'/lander-3'),
(771585,'2014-09-06 09:39:38',316618,'/products'),
(771586,'2014-09-06 09:40:24',316617,'/the-original-mr-fuzzy'),
(771587,'2014-09-06 09:42:36',316620,'/products'),
(771588,'2014-09-06 09:43:25',316618,'/the-forever-love-bear'),
(771589,'2014-09-06 09:45:59',316621,'/home'),
(771590,'2014-09-06 09:50:30',316621,'/products'),
(771591,'2014-09-06 09:53:30',316621,'/the-original-mr-fuzzy'),
(771592,'2014-09-06 09:55:54',316621,'/cart'),
(771593,'2014-09-06 09:55:59',316622,'/lander-2'),
(771594,'2014-09-06 09:56:42',316623,'/home'),
(771595,'2014-09-06 09:56:53',316624,'/lander-2'),
(771596,'2014-09-06 09:58:58',316621,'/shipping'),
(771597,'2014-09-06 09:59:28',316624,'/products'),
(771598,'2014-09-06 10:00:42',316621,'/billing-2'),
(771599,'2014-09-06 10:02:54',316624,'/the-original-mr-fuzzy'),
(771600,'2014-09-06 10:03:39',316621,'/thank-you-for-your-order'),
(771601,'2014-09-06 10:04:12',316625,'/lander-2'),
(771602,'2014-09-06 10:05:35',316626,'/lander-5'),
(771603,'2014-09-06 10:06:18',316627,'/lander-2'),
(771604,'2014-09-06 10:07:07',316627,'/products'),
(771605,'2014-09-06 10:07:24',316628,'/lander-2'),
(771606,'2014-09-06 10:08:03',316625,'/products'),
(771607,'2014-09-06 10:08:27',316629,'/home'),
(771608,'2014-09-06 10:09:21',316628,'/products'),
(771609,'2014-09-06 10:11:33',316625,'/the-birthday-sugar-panda'),
(771610,'2014-09-06 10:11:53',316628,'/the-original-mr-fuzzy'),
(771611,'2014-09-06 10:13:13',316630,'/home'),
(771612,'2014-09-06 10:14:14',316631,'/lander-5'),
(771613,'2014-09-06 10:14:42',316628,'/cart'),
(771614,'2014-09-06 10:14:47',316631,'/products'),
(771615,'2014-09-06 10:15:58',316632,'/home'),
(771616,'2014-09-06 10:16:17',316633,'/lander-3'),
(771617,'2014-09-06 10:18:00',316630,'/products'),
(771618,'2014-09-06 10:18:04',316628,'/shipping'),
(771619,'2014-09-06 10:19:52',316630,'/the-original-mr-fuzzy'),
(771620,'2014-09-06 10:20:44',316628,'/billing-2'),
(771621,'2014-09-06 10:21:40',316634,'/lander-5'),
(771622,'2014-09-06 10:24:24',316635,'/lander-3'),
(771623,'2014-09-06 10:34:10',316636,'/lander-5'),
(771624,'2014-09-06 10:34:30',316636,'/products'),
(771625,'2014-09-06 10:36:03',316636,'/the-original-mr-fuzzy'),
(771626,'2014-09-06 10:37:09',316637,'/lander-3'),
(771627,'2014-09-06 10:38:07',316637,'/products'),
(771628,'2014-09-06 10:40:06',316638,'/lander-3'),
(771629,'2014-09-06 10:41:42',316639,'/lander-2'),
(771630,'2014-09-06 10:43:29',316640,'/lander-3'),
(771631,'2014-09-06 10:45:23',316641,'/lander-3'),
(771632,'2014-09-06 10:45:34',316642,'/lander-2'),
(771633,'2014-09-06 10:47:35',316640,'/products'),
(771634,'2014-09-06 10:48:09',316643,'/lander-3'),
(771635,'2014-09-06 10:49:13',316644,'/home'),
(771636,'2014-09-06 10:49:26',316640,'/the-original-mr-fuzzy'),
(771637,'2014-09-06 10:53:00',316643,'/products'),
(771638,'2014-09-06 10:53:14',316645,'/home'),
(771639,'2014-09-06 10:53:39',316646,'/lander-5'),
(771640,'2014-09-06 10:57:24',316643,'/the-original-mr-fuzzy'),
(771641,'2014-09-06 10:59:52',316647,'/home'),
(771642,'2014-09-06 11:00:13',316643,'/cart'),
(771643,'2014-09-06 11:03:55',316643,'/shipping'),
(771644,'2014-09-06 11:05:59',316648,'/lander-5'),
(771645,'2014-09-06 11:08:57',316648,'/products'),
(771646,'2014-09-06 11:10:05',316649,'/lander-3'),
(771647,'2014-09-06 11:11:52',316648,'/the-original-mr-fuzzy'),
(771648,'2014-09-06 11:13:37',316650,'/lander-3'),
(771649,'2014-09-06 11:13:55',316651,'/home'),
(771650,'2014-09-06 11:19:25',316651,'/products'),
(771651,'2014-09-06 11:19:54',316652,'/lander-5'),
(771652,'2014-09-06 11:20:32',316651,'/the-original-mr-fuzzy'),
(771653,'2014-09-06 11:22:48',316653,'/lander-2'),
(771654,'2014-09-06 11:24:29',316654,'/lander-5'),
(771655,'2014-09-06 11:26:14',316653,'/products'),
(771656,'2014-09-06 11:27:14',316653,'/the-original-mr-fuzzy'),
(771657,'2014-09-06 11:28:46',316653,'/cart'),
(771658,'2014-09-06 11:29:43',316653,'/shipping'),
(771659,'2014-09-06 11:30:32',316655,'/home'),
(771660,'2014-09-06 11:31:39',316653,'/billing-2'),
(771661,'2014-09-06 11:33:34',316656,'/home'),
(771662,'2014-09-06 11:35:11',316655,'/products'),
(771663,'2014-09-06 11:35:55',316657,'/lander-2'),
(771664,'2014-09-06 11:35:57',316658,'/lander-2'),
(771665,'2014-09-06 11:36:26',316653,'/thank-you-for-your-order'),
(771666,'2014-09-06 11:36:35',316655,'/the-original-mr-fuzzy'),
(771667,'2014-09-06 11:37:23',316659,'/lander-5'),
(771668,'2014-09-06 11:39:05',316655,'/cart'),
(771669,'2014-09-06 11:39:19',316659,'/products'),
(771670,'2014-09-06 11:39:31',316655,'/shipping'),
(771671,'2014-09-06 11:40:26',316657,'/products'),
(771672,'2014-09-06 11:40:31',316659,'/the-original-mr-fuzzy'),
(771673,'2014-09-06 11:40:51',316655,'/billing-2'),
(771674,'2014-09-06 11:43:28',316660,'/lander-2'),
(771675,'2014-09-06 11:44:08',316661,'/lander-3'),
(771676,'2014-09-06 11:44:13',316657,'/the-original-mr-fuzzy'),
(771677,'2014-09-06 11:44:54',316655,'/thank-you-for-your-order'),
(771678,'2014-09-06 11:44:58',316662,'/home'),
(771679,'2014-09-06 11:45:25',316660,'/products'),
(771680,'2014-09-06 11:46:27',316663,'/lander-3'),
(771681,'2014-09-06 11:48:39',316663,'/products'),
(771682,'2014-09-06 11:48:40',316660,'/the-original-mr-fuzzy'),
(771683,'2014-09-06 11:49:19',316664,'/lander-5'),
(771684,'2014-09-06 11:52:11',316663,'/the-forever-love-bear'),
(771685,'2014-09-06 11:52:29',316660,'/cart'),
(771686,'2014-09-06 11:53:46',316665,'/lander-2'),
(771687,'2014-09-06 11:55:46',316666,'/lander-3'),
(771688,'2014-09-06 11:56:02',316663,'/cart'),
(771689,'2014-09-06 11:56:32',316667,'/lander-5'),
(771690,'2014-09-06 11:57:32',316667,'/products'),
(771691,'2014-09-06 11:58:33',316667,'/the-original-mr-fuzzy'),
(771692,'2014-09-06 11:58:36',316663,'/shipping'),
(771693,'2014-09-06 11:58:47',316666,'/products'),
(771694,'2014-09-06 12:02:02',316666,'/the-original-mr-fuzzy'),
(771695,'2014-09-06 12:02:16',316667,'/cart'),
(771696,'2014-09-06 12:02:43',316667,'/shipping'),
(771697,'2014-09-06 12:03:16',316667,'/billing-2'),
(771698,'2014-09-06 12:04:22',316668,'/home'),
(771699,'2014-09-06 12:06:16',316669,'/lander-2'),
(771700,'2014-09-06 12:08:36',316667,'/thank-you-for-your-order'),
(771701,'2014-09-06 12:16:47',316670,'/lander-3'),
(771702,'2014-09-06 12:18:42',316670,'/products'),
(771703,'2014-09-06 12:20:33',316671,'/home'),
(771704,'2014-09-06 12:21:01',316672,'/lander-3'),
(771705,'2014-09-06 12:22:33',316673,'/lander-2'),
(771706,'2014-09-06 12:22:37',316670,'/the-original-mr-fuzzy'),
(771707,'2014-09-06 12:23:10',316674,'/lander-5'),
(771708,'2014-09-06 12:23:43',316675,'/lander-2'),
(771709,'2014-09-06 12:23:58',316676,'/lander-2'),
(771710,'2014-09-06 12:24:11',316673,'/products'),
(771711,'2014-09-06 12:25:09',316675,'/products'),
(771712,'2014-09-06 12:26:13',316677,'/lander-3'),
(771713,'2014-09-06 12:26:37',316672,'/products'),
(771714,'2014-09-06 12:26:49',316676,'/products'),
(771715,'2014-09-06 12:27:17',316673,'/the-original-mr-fuzzy'),
(771716,'2014-09-06 12:28:48',316675,'/the-original-mr-fuzzy'),
(771717,'2014-09-06 12:28:56',316674,'/products'),
(771718,'2014-09-06 12:29:38',316672,'/the-birthday-sugar-panda'),
(771719,'2014-09-06 12:30:41',316674,'/the-original-mr-fuzzy'),
(771720,'2014-09-06 12:30:44',316676,'/the-original-mr-fuzzy'),
(771721,'2014-09-06 12:31:47',316675,'/cart'),
(771722,'2014-09-06 12:32:25',316678,'/home'),
(771723,'2014-09-06 12:33:09',316675,'/shipping'),
(771724,'2014-09-06 12:34:28',316675,'/billing-2'),
(771725,'2014-09-06 12:35:32',316678,'/products'),
(771726,'2014-09-06 12:37:43',316679,'/lander-2'),
(771727,'2014-09-06 12:38:02',316675,'/thank-you-for-your-order'),
(771728,'2014-09-06 12:38:29',316680,'/lander-5'),
(771729,'2014-09-06 12:39:27',316680,'/products'),
(771730,'2014-09-06 12:39:30',316678,'/the-original-mr-fuzzy'),
(771731,'2014-09-06 12:40:36',316681,'/lander-2'),
(771732,'2014-09-06 12:42:51',316680,'/the-birthday-sugar-panda'),
(771733,'2014-09-06 12:45:26',316682,'/lander-3'),
(771734,'2014-09-06 12:53:31',316683,'/home'),
(771735,'2014-09-06 12:55:14',316684,'/lander-5'),
(771736,'2014-09-06 12:55:36',316685,'/lander-3'),
(771737,'2014-09-06 12:55:51',316683,'/products'),
(771738,'2014-09-06 12:55:56',316686,'/lander-3'),
(771739,'2014-09-06 12:56:07',316684,'/products'),
(771740,'2014-09-06 12:56:19',316683,'/the-birthday-sugar-panda'),
(771741,'2014-09-06 12:56:48',316684,'/the-forever-love-bear'),
(771742,'2014-09-06 12:58:57',316687,'/lander-5'),
(771743,'2014-09-06 12:59:28',316687,'/products'),
(771744,'2014-09-06 13:04:03',316688,'/lander-5'),
(771745,'2014-09-06 13:05:36',316689,'/home'),
(771746,'2014-09-06 13:07:18',316690,'/lander-3'),
(771747,'2014-09-06 13:07:28',316691,'/lander-5'),
(771748,'2014-09-06 13:08:36',316692,'/lander-5'),
(771749,'2014-09-06 13:08:47',316693,'/lander-2'),
(771750,'2014-09-06 13:09:49',316693,'/products'),
(771751,'2014-09-06 13:10:36',316690,'/products'),
(771752,'2014-09-06 13:11:37',316693,'/the-original-mr-fuzzy'),
(771753,'2014-09-06 13:12:52',316692,'/products'),
(771754,'2014-09-06 13:20:11',316694,'/lander-2'),
(771755,'2014-09-06 13:21:06',316695,'/lander-5'),
(771756,'2014-09-06 13:21:19',316696,'/home'),
(771757,'2014-09-06 13:24:29',316697,'/lander-3'),
(771758,'2014-09-06 13:25:30',316694,'/products'),
(771759,'2014-09-06 13:27:46',316694,'/the-forever-love-bear'),
(771760,'2014-09-06 13:35:54',316698,'/lander-2'),
(771761,'2014-09-06 13:45:13',316699,'/home'),
(771762,'2014-09-06 13:45:47',316700,'/lander-3'),
(771763,'2014-09-06 13:46:04',316701,'/lander-2'),
(771764,'2014-09-06 13:46:08',316702,'/lander-2'),
(771765,'2014-09-06 13:49:39',316703,'/lander-2'),
(771766,'2014-09-06 13:49:56',316704,'/home'),
(771767,'2014-09-06 13:51:54',316704,'/products'),
(771768,'2014-09-06 13:52:13',316703,'/products'),
(771769,'2014-09-06 13:53:30',316703,'/the-original-mr-fuzzy'),
(771770,'2014-09-06 13:55:38',316704,'/the-original-mr-fuzzy'),
(771771,'2014-09-06 13:55:59',316705,'/home'),
(771772,'2014-09-06 13:56:39',316706,'/lander-3'),
(771773,'2014-09-06 13:56:51',316703,'/cart'),
(771774,'2014-09-06 13:58:28',316703,'/shipping'),
(771775,'2014-09-06 13:58:35',316706,'/products'),
(771776,'2014-09-06 13:59:01',316705,'/products'),
(771777,'2014-09-06 14:00:07',316703,'/billing-2'),
(771778,'2014-09-06 14:00:23',316705,'/the-original-mr-fuzzy'),
(771779,'2014-09-06 14:02:18',316707,'/home'),
(771780,'2014-09-06 14:02:48',316706,'/the-original-mr-fuzzy'),
(771781,'2014-09-06 14:03:32',316707,'/products'),
(771782,'2014-09-06 14:04:14',316708,'/lander-5'),
(771783,'2014-09-06 14:04:38',316709,'/lander-3'),
(771784,'2014-09-06 14:04:59',316709,'/products'),
(771785,'2014-09-06 14:05:34',316710,'/home'),
(771786,'2014-09-06 14:05:37',316708,'/products'),
(771787,'2014-09-06 14:06:34',316706,'/cart'),
(771788,'2014-09-06 14:08:20',316711,'/lander-2'),
(771789,'2014-09-06 14:09:04',316708,'/the-original-mr-fuzzy'),
(771790,'2014-09-06 14:09:22',316709,'/the-forever-love-bear'),
(771791,'2014-09-06 14:10:06',316708,'/cart'),
(771792,'2014-09-06 14:10:56',316711,'/products'),
(771793,'2014-09-06 14:13:24',316711,'/the-birthday-sugar-panda'),
(771794,'2014-09-06 14:13:42',316708,'/shipping'),
(771795,'2014-09-06 14:16:34',316712,'/lander-5'),
(771796,'2014-09-06 14:17:23',316713,'/lander-3'),
(771797,'2014-09-06 14:18:10',316713,'/products'),
(771798,'2014-09-06 14:18:42',316714,'/home'),
(771799,'2014-09-06 14:21:15',316715,'/lander-3'),
(771800,'2014-09-06 14:22:41',316715,'/products'),
(771801,'2014-09-06 14:23:35',316716,'/home'),
(771802,'2014-09-06 14:24:45',316716,'/products'),
(771803,'2014-09-06 14:26:13',316717,'/lander-3'),
(771804,'2014-09-06 14:27:10',316717,'/products'),
(771805,'2014-09-06 14:28:04',316716,'/the-birthday-sugar-panda'),
(771806,'2014-09-06 14:28:26',316718,'/lander-5'),
(771807,'2014-09-06 14:28:49',316718,'/products'),
(771808,'2014-09-06 14:29:32',316719,'/lander-2'),
(771809,'2014-09-06 14:31:44',316717,'/the-original-mr-fuzzy'),
(771810,'2014-09-06 14:32:35',316718,'/the-original-mr-fuzzy'),
(771811,'2014-09-06 14:33:19',316718,'/cart'),
(771812,'2014-09-06 14:35:24',316718,'/shipping'),
(771813,'2014-09-06 14:37:59',316720,'/home'),
(771814,'2014-09-06 14:39:40',316721,'/lander-5'),
(771815,'2014-09-06 14:41:56',316722,'/home'),
(771816,'2014-09-06 14:43:30',316721,'/products'),
(771817,'2014-09-06 14:44:00',316721,'/the-original-mr-fuzzy'),
(771818,'2014-09-06 14:47:21',316723,'/lander-3'),
(771819,'2014-09-06 14:47:50',316721,'/cart'),
(771820,'2014-09-06 14:48:26',316724,'/lander-2'),
(771821,'2014-09-06 14:49:53',316725,'/lander-2'),
(771822,'2014-09-06 14:50:41',316721,'/shipping'),
(771823,'2014-09-06 14:53:17',316726,'/lander-5'),
(771824,'2014-09-06 14:53:53',316727,'/lander-2'),
(771825,'2014-09-06 15:00:10',316728,'/lander-5'),
(771826,'2014-09-06 15:03:22',316728,'/products'),
(771827,'2014-09-06 15:04:58',316729,'/lander-2'),
(771828,'2014-09-06 15:07:33',316728,'/the-original-mr-fuzzy'),
(771829,'2014-09-06 15:09:29',316728,'/cart'),
(771830,'2014-09-06 15:09:58',316728,'/shipping'),
(771831,'2014-09-06 15:10:59',316730,'/home'),
(771832,'2014-09-06 15:11:05',316728,'/billing-2'),
(771833,'2014-09-06 15:12:22',316728,'/thank-you-for-your-order'),
(771834,'2014-09-06 15:15:38',316731,'/lander-3'),
(771835,'2014-09-06 15:16:11',316730,'/products'),
(771836,'2014-09-06 15:17:42',316730,'/the-birthday-sugar-panda'),
(771837,'2014-09-06 15:19:13',316731,'/products'),
(771838,'2014-09-06 15:23:11',316732,'/lander-3'),
(771839,'2014-09-06 15:29:06',316733,'/lander-5'),
(771840,'2014-09-06 15:32:13',316733,'/products'),
(771841,'2014-09-06 15:35:51',316733,'/the-original-mr-fuzzy'),
(771842,'2014-09-06 15:37:16',316733,'/cart'),
(771843,'2014-09-06 15:37:59',316733,'/shipping'),
(771844,'2014-09-06 15:40:00',316734,'/home'),
(771845,'2014-09-06 15:40:20',316735,'/lander-3'),
(771846,'2014-09-06 15:41:09',316733,'/billing-2'),
(771847,'2014-09-06 15:41:21',316735,'/products'),
(771848,'2014-09-06 15:41:27',316734,'/products'),
(771849,'2014-09-06 15:43:16',316736,'/lander-2'),
(771850,'2014-09-06 15:44:04',316735,'/the-original-mr-fuzzy'),
(771851,'2014-09-06 15:44:06',316737,'/lander-3'),
(771852,'2014-09-06 15:46:00',316734,'/the-birthday-sugar-panda'),
(771853,'2014-09-06 15:46:44',316733,'/thank-you-for-your-order'),
(771854,'2014-09-06 15:46:52',316734,'/cart'),
(771855,'2014-09-06 15:47:13',316737,'/products'),
(771856,'2014-09-06 15:47:22',316735,'/cart'),
(771857,'2014-09-06 15:48:41',316734,'/shipping'),
(771858,'2014-09-06 15:49:04',316738,'/lander-5'),
(771859,'2014-09-06 15:49:09',316734,'/billing-2'),
(771860,'2014-09-06 15:51:11',316739,'/lander-5'),
(771861,'2014-09-06 15:51:22',316737,'/the-original-mr-fuzzy'),
(771862,'2014-09-06 15:51:36',316740,'/lander-2'),
(771863,'2014-09-06 15:53:55',316738,'/products'),
(771864,'2014-09-06 15:56:51',316739,'/products'),
(771865,'2014-09-06 15:56:53',316740,'/products'),
(771866,'2014-09-06 15:57:15',316739,'/the-birthday-sugar-panda'),
(771867,'2014-09-06 15:57:21',316741,'/home'),
(771868,'2014-09-06 15:57:25',316738,'/the-forever-love-bear'),
(771869,'2014-09-06 15:58:55',316741,'/products'),
(771870,'2014-09-06 16:00:15',316742,'/lander-2'),
(771871,'2014-09-06 16:01:21',316740,'/the-original-mr-fuzzy'),
(771872,'2014-09-06 16:02:10',316741,'/the-original-mr-fuzzy'),
(771873,'2014-09-06 16:02:24',316742,'/products'),
(771874,'2014-09-06 16:03:52',316740,'/cart'),
(771875,'2014-09-06 16:06:53',316740,'/shipping'),
(771876,'2014-09-06 16:08:09',316740,'/billing-2'),
(771877,'2014-09-06 16:08:47',316743,'/home'),
(771878,'2014-09-06 16:08:59',316744,'/home'),
(771879,'2014-09-06 16:09:31',316745,'/home'),
(771880,'2014-09-06 16:11:24',316744,'/products'),
(771881,'2014-09-06 16:12:55',316746,'/home'),
(771882,'2014-09-06 16:13:25',316747,'/home'),
(771883,'2014-09-06 16:13:38',316746,'/products'),
(771884,'2014-09-06 16:13:40',316743,'/products'),
(771885,'2014-09-06 16:14:07',316748,'/lander-5'),
(771886,'2014-09-06 16:14:28',316744,'/the-original-mr-fuzzy'),
(771887,'2014-09-06 16:14:43',316745,'/products'),
(771888,'2014-09-06 16:15:19',316749,'/lander-2'),
(771889,'2014-09-06 16:16:17',316743,'/the-original-mr-fuzzy'),
(771890,'2014-09-06 16:16:29',316750,'/lander-3'),
(771891,'2014-09-06 16:17:17',316749,'/products'),
(771892,'2014-09-06 16:17:31',316745,'/the-original-mr-fuzzy'),
(771893,'2014-09-06 16:21:50',316749,'/the-original-mr-fuzzy'),
(771894,'2014-09-06 16:26:51',316751,'/lander-5'),
(771895,'2014-09-06 16:30:21',316752,'/home'),
(771896,'2014-09-06 16:30:41',316753,'/home'),
(771897,'2014-09-06 16:33:56',316753,'/products'),
(771898,'2014-09-06 16:37:00',316754,'/home'),
(771899,'2014-09-06 16:37:10',316755,'/lander-2'),
(771900,'2014-09-06 16:39:54',316756,'/lander-5'),
(771901,'2014-09-06 16:45:32',316756,'/products'),
(771902,'2014-09-06 16:46:24',316756,'/the-birthday-sugar-panda'),
(771903,'2014-09-06 16:47:23',316757,'/home'),
(771904,'2014-09-06 16:49:53',316758,'/lander-5'),
(771905,'2014-09-06 16:50:36',316759,'/lander-2'),
(771906,'2014-09-06 16:50:50',316760,'/lander-3'),
(771907,'2014-09-06 16:51:39',316761,'/lander-5'),
(771908,'2014-09-06 16:53:17',316758,'/products'),
(771909,'2014-09-06 16:54:38',316760,'/products'),
(771910,'2014-09-06 16:55:19',316761,'/products'),
(771911,'2014-09-06 16:56:56',316760,'/the-original-mr-fuzzy'),
(771912,'2014-09-06 16:56:58',316758,'/the-birthday-sugar-panda'),
(771913,'2014-09-06 16:58:20',316762,'/home'),
(771914,'2014-09-06 16:59:45',316763,'/lander-3'),
(771915,'2014-09-06 16:59:55',316761,'/the-original-mr-fuzzy'),
(771916,'2014-09-06 17:02:43',316762,'/products'),
(771917,'2014-09-06 17:02:44',316763,'/products'),
(771918,'2014-09-06 17:03:17',316764,'/home'),
(771919,'2014-09-06 17:05:20',316763,'/the-original-mr-fuzzy'),
(771920,'2014-09-06 17:07:37',316763,'/cart'),
(771921,'2014-09-06 17:13:27',316765,'/lander-3'),
(771922,'2014-09-06 17:13:36',316766,'/lander-5'),
(771923,'2014-09-06 17:13:47',316767,'/lander-5'),
(771924,'2014-09-06 17:15:47',316766,'/products'),
(771925,'2014-09-06 17:17:53',316765,'/products'),
(771926,'2014-09-06 17:18:04',316768,'/lander-3'),
(771927,'2014-09-06 17:18:08',316767,'/products'),
(771928,'2014-09-06 17:19:57',316769,'/home'),
(771929,'2014-09-06 17:20:11',316766,'/the-original-mr-fuzzy'),
(771930,'2014-09-06 17:21:15',316765,'/the-original-mr-fuzzy'),
(771931,'2014-09-06 17:21:24',316768,'/products'),
(771932,'2014-09-06 17:21:24',316770,'/lander-2'),
(771933,'2014-09-06 17:22:00',316771,'/lander-3'),
(771934,'2014-09-06 17:22:56',316772,'/lander-2'),
(771935,'2014-09-06 17:23:43',316771,'/products'),
(771936,'2014-09-06 17:24:14',316768,'/the-original-mr-fuzzy'),
(771937,'2014-09-06 17:24:40',316772,'/products'),
(771938,'2014-09-06 17:25:22',316769,'/products'),
(771939,'2014-09-06 17:26:04',316769,'/the-original-mr-fuzzy'),
(771940,'2014-09-06 17:26:55',316772,'/the-original-mr-fuzzy'),
(771941,'2014-09-06 17:27:17',316771,'/the-original-mr-fuzzy'),
(771942,'2014-09-06 17:27:23',316773,'/home'),
(771943,'2014-09-06 17:27:41',316768,'/cart'),
(771944,'2014-09-06 17:28:55',316773,'/products'),
(771945,'2014-09-06 17:29:12',316773,'/the-original-mr-fuzzy'),
(771946,'2014-09-06 17:39:17',316774,'/lander-3'),
(771947,'2014-09-06 17:39:42',316775,'/lander-2'),
(771948,'2014-09-06 17:39:49',316776,'/lander-3'),
(771949,'2014-09-06 17:41:13',316776,'/products'),
(771950,'2014-09-06 17:42:48',316777,'/lander-5'),
(771951,'2014-09-06 17:43:17',316778,'/lander-3'),
(771952,'2014-09-06 17:43:22',316779,'/lander-2'),
(771953,'2014-09-06 17:44:21',316774,'/products'),
(771954,'2014-09-06 17:44:47',316777,'/products'),
(771955,'2014-09-06 17:45:23',316775,'/products'),
(771956,'2014-09-06 17:47:13',316775,'/the-original-mr-fuzzy'),
(771957,'2014-09-06 17:47:35',316774,'/the-original-mr-fuzzy'),
(771958,'2014-09-06 17:48:24',316777,'/the-original-mr-fuzzy'),
(771959,'2014-09-06 17:48:50',316778,'/products'),
(771960,'2014-09-06 17:48:55',316780,'/lander-3'),
(771961,'2014-09-06 17:49:56',316775,'/cart'),
(771962,'2014-09-06 17:52:04',316775,'/shipping'),
(771963,'2014-09-06 17:53:46',316775,'/billing-2'),
(771964,'2014-09-06 17:59:51',316781,'/lander-5'),
(771965,'2014-09-06 18:00:31',316782,'/lander-5'),
(771966,'2014-09-06 18:01:57',316782,'/products'),
(771967,'2014-09-06 18:05:28',316782,'/the-original-mr-fuzzy'),
(771968,'2014-09-06 18:06:26',316783,'/home'),
(771969,'2014-09-06 18:07:24',316784,'/lander-2'),
(771970,'2014-09-06 18:12:52',316784,'/products'),
(771971,'2014-09-06 18:14:54',316784,'/the-forever-love-bear'),
(771972,'2014-09-06 18:17:42',316784,'/cart'),
(771973,'2014-09-06 18:21:16',316785,'/lander-5'),
(771974,'2014-09-06 18:21:34',316786,'/lander-5'),
(771975,'2014-09-06 18:21:55',316787,'/lander-2'),
(771976,'2014-09-06 18:23:02',316786,'/products'),
(771977,'2014-09-06 18:26:52',316786,'/the-original-mr-fuzzy'),
(771978,'2014-09-06 18:27:02',316788,'/lander-3'),
(771979,'2014-09-06 18:27:34',316788,'/products'),
(771980,'2014-09-06 18:32:16',316789,'/lander-3'),
(771981,'2014-09-06 18:34:40',316790,'/lander-2'),
(771982,'2014-09-06 18:38:48',316791,'/home'),
(771983,'2014-09-06 18:40:28',316792,'/lander-5'),
(771984,'2014-09-06 18:43:02',316793,'/lander-2'),
(771985,'2014-09-06 18:45:23',316792,'/products'),
(771986,'2014-09-06 18:49:19',316792,'/the-original-mr-fuzzy'),
(771987,'2014-09-06 18:49:56',316794,'/home'),
(771988,'2014-09-06 18:51:07',316792,'/cart'),
(771989,'2014-09-06 18:51:15',316795,'/lander-5'),
(771990,'2014-09-06 18:52:24',316792,'/shipping'),
(771991,'2014-09-06 18:53:48',316792,'/billing-2'),
(771992,'2014-09-06 18:56:27',316792,'/thank-you-for-your-order'),
(771993,'2014-09-06 18:57:57',316796,'/home'),
(771994,'2014-09-06 18:59:00',316797,'/lander-5'),
(771995,'2014-09-06 18:59:23',316797,'/products'),
(771996,'2014-09-06 19:00:12',316798,'/lander-2'),
(771997,'2014-09-06 19:00:25',316797,'/the-original-mr-fuzzy'),
(771998,'2014-09-06 19:02:32',316796,'/products'),
(771999,'2014-09-06 19:06:02',316796,'/the-original-mr-fuzzy'),
(772000,'2014-09-06 19:09:35',316799,'/lander-5'),
(772001,'2014-09-06 19:09:49',316796,'/cart'),
(772002,'2014-09-06 19:13:05',316796,'/shipping'),
(772003,'2014-09-06 19:17:35',316800,'/lander-2'),
(772004,'2014-09-06 19:21:02',316800,'/products'),
(772005,'2014-09-06 19:28:30',316801,'/lander-2'),
(772006,'2014-09-06 19:29:21',316802,'/home'),
(772007,'2014-09-06 19:33:16',316803,'/lander-5'),
(772008,'2014-09-06 19:33:19',316804,'/lander-3'),
(772009,'2014-09-06 19:34:32',316802,'/products'),
(772010,'2014-09-06 19:35:08',316804,'/products'),
(772011,'2014-09-06 19:37:48',316802,'/the-original-mr-fuzzy'),
(772012,'2014-09-06 19:37:52',316803,'/products'),
(772013,'2014-09-06 19:38:22',316805,'/home'),
(772014,'2014-09-06 19:39:02',316806,'/lander-5'),
(772015,'2014-09-06 19:40:00',316802,'/cart'),
(772016,'2014-09-06 19:41:04',316806,'/products'),
(772017,'2014-09-06 19:41:25',316802,'/shipping'),
(772018,'2014-09-06 19:42:01',316803,'/the-birthday-sugar-panda'),
(772019,'2014-09-06 19:42:54',316806,'/the-birthday-sugar-panda'),
(772020,'2014-09-06 19:43:03',316802,'/billing-2'),
(772021,'2014-09-06 19:45:48',316806,'/cart'),
(772022,'2014-09-06 19:46:20',316806,'/shipping'),
(772023,'2014-09-06 19:47:00',316806,'/billing-2'),
(772024,'2014-09-06 19:48:10',316806,'/thank-you-for-your-order'),
(772025,'2014-09-06 19:49:09',316807,'/lander-3'),
(772026,'2014-09-06 19:50:12',316808,'/home'),
(772027,'2014-09-06 19:50:30',316809,'/lander-5'),
(772028,'2014-09-06 19:53:08',316807,'/products'),
(772029,'2014-09-06 19:54:02',316807,'/the-original-mr-fuzzy'),
(772030,'2014-09-06 19:54:53',316810,'/lander-3'),
(772031,'2014-09-06 19:55:28',316809,'/products'),
(772032,'2014-09-06 19:57:49',316807,'/cart'),
(772033,'2014-09-06 19:58:37',316809,'/the-original-mr-fuzzy'),
(772034,'2014-09-06 19:59:27',316807,'/shipping'),
(772035,'2014-09-06 19:59:57',316811,'/lander-2'),
(772036,'2014-09-06 20:00:28',316807,'/billing-2'),
(772037,'2014-09-06 20:01:05',316811,'/products'),
(772038,'2014-09-06 20:05:03',316811,'/the-original-mr-fuzzy'),
(772039,'2014-09-06 20:06:45',316812,'/lander-2'),
(772040,'2014-09-06 20:10:26',316812,'/products'),
(772041,'2014-09-06 20:11:45',316812,'/the-original-mr-fuzzy'),
(772042,'2014-09-06 20:12:01',316813,'/home'),
(772043,'2014-09-06 20:14:18',316812,'/cart'),
(772044,'2014-09-06 20:14:44',316813,'/products'),
(772045,'2014-09-06 20:16:59',316812,'/shipping'),
(772046,'2014-09-06 20:17:15',316814,'/lander-2'),
(772047,'2014-09-06 20:17:58',316813,'/the-original-mr-fuzzy'),
(772048,'2014-09-06 20:18:15',316815,'/home'),
(772049,'2014-09-06 20:18:37',316816,'/lander-2'),
(772050,'2014-09-06 20:18:41',316817,'/lander-2'),
(772051,'2014-09-06 20:18:55',316813,'/cart'),
(772052,'2014-09-06 20:19:44',316812,'/billing-2'),
(772053,'2014-09-06 20:19:56',316813,'/shipping'),
(772054,'2014-09-06 20:21:26',316818,'/lander-5'),
(772055,'2014-09-06 20:21:27',316819,'/home'),
(772056,'2014-09-06 20:21:32',316813,'/billing-2'),
(772057,'2014-09-06 20:21:45',316820,'/lander-3'),
(772058,'2014-09-06 20:21:57',316815,'/products'),
(772059,'2014-09-06 20:22:03',316821,'/lander-2'),
(772060,'2014-09-06 20:22:18',316812,'/thank-you-for-your-order'),
(772061,'2014-09-06 20:22:48',316818,'/products'),
(772062,'2014-09-06 20:24:15',316818,'/the-original-mr-fuzzy'),
(772063,'2014-09-06 20:25:07',316813,'/thank-you-for-your-order'),
(772064,'2014-09-06 20:25:07',316815,'/the-original-mr-fuzzy'),
(772065,'2014-09-06 20:26:12',316818,'/cart'),
(772066,'2014-09-06 20:29:05',316815,'/cart'),
(772067,'2014-09-06 20:29:56',316822,'/home'),
(772068,'2014-09-06 20:32:58',316815,'/shipping'),
(772069,'2014-09-06 20:37:06',316823,'/home'),
(772070,'2014-09-06 20:40:18',316823,'/products'),
(772071,'2014-09-06 20:48:29',316824,'/home'),
(772072,'2014-09-06 20:49:15',316825,'/lander-2'),
(772073,'2014-09-06 20:49:23',316824,'/products'),
(772074,'2014-09-06 20:50:17',316826,'/home'),
(772075,'2014-09-06 20:51:20',316824,'/the-birthday-sugar-panda'),
(772076,'2014-09-06 20:54:27',316825,'/products'),
(772077,'2014-09-06 20:55:10',316825,'/the-original-mr-fuzzy'),
(772078,'2014-09-06 20:56:40',316827,'/lander-3'),
(772079,'2014-09-06 21:01:11',316828,'/lander-2'),
(772080,'2014-09-06 21:01:32',316829,'/lander-3'),
(772081,'2014-09-06 21:01:39',316828,'/products'),
(772082,'2014-09-06 21:03:32',316828,'/the-original-mr-fuzzy'),
(772083,'2014-09-06 21:04:39',316828,'/cart'),
(772084,'2014-09-06 21:06:18',316828,'/shipping'),
(772085,'2014-09-06 21:08:39',316828,'/billing-2'),
(772086,'2014-09-06 21:12:53',316830,'/lander-5'),
(772087,'2014-09-06 21:13:04',316828,'/thank-you-for-your-order'),
(772088,'2014-09-06 21:14:07',316830,'/products'),
(772089,'2014-09-06 21:15:11',316831,'/lander-3'),
(772090,'2014-09-06 21:16:46',316830,'/the-original-mr-fuzzy'),
(772091,'2014-09-06 21:17:04',316832,'/lander-5'),
(772092,'2014-09-06 21:19:35',316833,'/lander-3'),
(772093,'2014-09-06 21:21:34',316834,'/lander-5'),
(772094,'2014-09-06 21:21:50',316835,'/lander-2'),
(772095,'2014-09-06 21:23:31',316833,'/products'),
(772096,'2014-09-06 21:25:00',316836,'/lander-5'),
(772097,'2014-09-06 21:26:41',316836,'/products'),
(772098,'2014-09-06 21:29:30',316837,'/lander-3'),
(772099,'2014-09-06 21:33:10',316837,'/products'),
(772100,'2014-09-06 21:36:03',316837,'/the-original-mr-fuzzy'),
(772101,'2014-09-06 21:36:13',316838,'/lander-3'),
(772102,'2014-09-06 21:40:23',316839,'/home'),
(772103,'2014-09-06 21:41:57',316838,'/products'),
(772104,'2014-09-06 21:43:45',316838,'/the-original-mr-fuzzy'),
(772105,'2014-09-06 21:44:23',316840,'/lander-5'),
(772106,'2014-09-06 21:45:07',316839,'/products'),
(772107,'2014-09-06 21:46:43',316838,'/cart'),
(772108,'2014-09-06 21:47:11',316841,'/lander-2'),
(772109,'2014-09-06 21:49:37',316839,'/the-original-mr-fuzzy'),
(772110,'2014-09-06 21:50:10',316838,'/shipping'),
(772111,'2014-09-06 21:53:22',316839,'/cart'),
(772112,'2014-09-06 21:56:44',316842,'/home'),
(772113,'2014-09-06 22:02:29',316842,'/products'),
(772114,'2014-09-06 22:05:46',316843,'/lander-5'),
(772115,'2014-09-06 22:06:07',316842,'/the-original-mr-fuzzy'),
(772116,'2014-09-06 22:07:34',316843,'/products'),
(772117,'2014-09-06 22:08:21',316844,'/lander-2'),
(772118,'2014-09-06 22:08:55',316845,'/home'),
(772119,'2014-09-06 22:10:06',316846,'/home'),
(772120,'2014-09-06 22:10:40',316847,'/lander-5'),
(772121,'2014-09-06 22:11:58',316843,'/the-birthday-sugar-panda'),
(772122,'2014-09-06 22:12:25',316845,'/products'),
(772123,'2014-09-06 22:12:26',316848,'/lander-2'),
(772124,'2014-09-06 22:13:12',316846,'/products'),
(772125,'2014-09-06 22:14:08',316843,'/cart'),
(772126,'2014-09-06 22:14:16',316846,'/the-original-mr-fuzzy'),
(772127,'2014-09-06 22:14:26',316845,'/the-original-mr-fuzzy'),
(772128,'2014-09-06 22:15:23',316843,'/shipping'),
(772129,'2014-09-06 22:15:25',316847,'/products'),
(772130,'2014-09-06 22:15:40',316848,'/products'),
(772131,'2014-09-06 22:16:12',316843,'/billing-2'),
(772132,'2014-09-06 22:16:19',316848,'/the-original-mr-fuzzy'),
(772133,'2014-09-06 22:18:51',316849,'/home'),
(772134,'2014-09-06 22:18:54',316847,'/the-birthday-sugar-panda'),
(772135,'2014-09-06 22:19:07',316848,'/cart'),
(772136,'2014-09-06 22:20:43',316850,'/home'),
(772137,'2014-09-06 22:21:18',316851,'/home'),
(772138,'2014-09-06 22:21:43',316852,'/lander-3'),
(772139,'2014-09-06 22:21:47',316843,'/thank-you-for-your-order'),
(772140,'2014-09-06 22:21:55',316851,'/products'),
(772141,'2014-09-06 22:21:57',316850,'/products'),
(772142,'2014-09-06 22:22:24',316851,'/the-birthday-sugar-panda'),
(772143,'2014-09-06 22:23:22',316850,'/the-birthday-sugar-panda'),
(772144,'2014-09-06 22:23:43',316853,'/lander-2'),
(772145,'2014-09-06 22:24:25',316852,'/products'),
(772146,'2014-09-06 22:24:25',316854,'/home'),
(772147,'2014-09-06 22:25:52',316851,'/cart'),
(772148,'2014-09-06 22:25:53',316855,'/home'),
(772149,'2014-09-06 22:26:19',316855,'/products'),
(772150,'2014-09-06 22:26:24',316853,'/products'),
(772151,'2014-09-06 22:26:43',316852,'/the-original-mr-fuzzy'),
(772152,'2014-09-06 22:27:22',316853,'/the-birthday-sugar-panda'),
(772153,'2014-09-06 22:28:26',316855,'/the-original-mr-fuzzy'),
(772154,'2014-09-06 22:28:33',316853,'/cart'),
(772155,'2014-09-06 22:28:34',316851,'/shipping'),
(772156,'2014-09-06 22:28:37',316856,'/lander-3'),
(772157,'2014-09-06 22:30:01',316857,'/lander-3'),
(772158,'2014-09-06 22:30:47',316853,'/shipping'),
(772159,'2014-09-06 22:30:50',316855,'/cart'),
(772160,'2014-09-06 22:31:04',316851,'/billing-2'),
(772161,'2014-09-06 22:31:28',316858,'/home'),
(772162,'2014-09-06 22:31:46',316853,'/billing-2'),
(772163,'2014-09-06 22:32:58',316853,'/thank-you-for-your-order'),
(772164,'2014-09-06 22:33:37',316855,'/shipping'),
(772165,'2014-09-06 22:34:21',316856,'/products'),
(772166,'2014-09-06 22:34:46',316851,'/thank-you-for-your-order'),
(772167,'2014-09-06 22:34:49',316858,'/products'),
(772168,'2014-09-06 22:36:14',316859,'/home'),
(772169,'2014-09-06 22:37:22',316856,'/the-original-mr-fuzzy'),
(772170,'2014-09-06 22:38:14',316859,'/products'),
(772171,'2014-09-06 22:38:53',316858,'/the-original-mr-fuzzy'),
(772172,'2014-09-06 22:38:58',316860,'/home'),
(772173,'2014-09-06 22:40:26',316859,'/the-forever-love-bear'),
(772174,'2014-09-06 22:41:10',316859,'/cart'),
(772175,'2014-09-06 22:47:50',316861,'/lander-5'),
(772176,'2014-09-06 22:49:28',316862,'/home'),
(772177,'2014-09-06 22:54:03',316862,'/products'),
(772178,'2014-09-06 22:56:23',316863,'/home'),
(772179,'2014-09-06 22:57:03',316862,'/the-original-mr-fuzzy'),
(772180,'2014-09-06 23:12:48',316864,'/lander-3'),
(772181,'2014-09-06 23:22:16',316865,'/lander-3'),
(772182,'2014-09-06 23:24:14',316866,'/lander-5'),
(772183,'2014-09-06 23:25:38',316865,'/products'),
(772184,'2014-09-06 23:26:41',316866,'/products'),
(772185,'2014-09-06 23:29:20',316865,'/the-original-mr-fuzzy'),
(772186,'2014-09-06 23:29:46',316867,'/lander-3'),
(772187,'2014-09-06 23:30:30',316868,'/lander-2'),
(772188,'2014-09-06 23:31:46',316869,'/lander-3'),
(772189,'2014-09-06 23:32:19',316868,'/products'),
(772190,'2014-09-06 23:32:22',316870,'/home'),
(772191,'2014-09-06 23:32:42',316865,'/cart'),
(772192,'2014-09-06 23:34:14',316871,'/lander-3'),
(772193,'2014-09-06 23:34:52',316871,'/products'),
(772194,'2014-09-06 23:35:02',316870,'/products'),
(772195,'2014-09-06 23:35:19',316871,'/the-original-mr-fuzzy'),
(772196,'2014-09-06 23:37:31',316869,'/products'),
(772197,'2014-09-06 23:38:34',316871,'/cart'),
(772198,'2014-09-06 23:41:49',316871,'/shipping'),
(772199,'2014-09-06 23:42:23',316872,'/lander-5'),
(772200,'2014-09-06 23:42:43',316873,'/home'),
(772201,'2014-09-06 23:44:33',316872,'/products'),
(772202,'2014-09-06 23:44:44',316871,'/billing-2'),
(772203,'2014-09-06 23:47:35',316874,'/lander-3'),
(772204,'2014-09-06 23:48:42',316872,'/the-birthday-sugar-panda'),
(772205,'2014-09-06 23:49:31',316871,'/thank-you-for-your-order'),
(772206,'2014-09-06 23:50:47',316872,'/cart'),
(772207,'2014-09-06 23:51:13',316872,'/shipping'),
(772208,'2014-09-06 23:53:47',316872,'/billing-2'),
(772209,'2014-09-07 00:00:16',316875,'/lander-2'),
(772210,'2014-09-07 00:05:50',316875,'/products'),
(772211,'2014-09-07 00:06:05',316876,'/home'),
(772212,'2014-09-07 00:07:18',316875,'/the-original-mr-fuzzy'),
(772213,'2014-09-07 00:07:21',316877,'/home'),
(772214,'2014-09-07 00:07:29',316878,'/lander-5'),
(772215,'2014-09-07 00:09:38',316877,'/products'),
(772216,'2014-09-07 00:10:01',316876,'/products'),
(772217,'2014-09-07 00:11:11',316875,'/cart'),
(772218,'2014-09-07 00:11:28',316878,'/products'),
(772219,'2014-09-07 00:13:07',316877,'/the-forever-love-bear'),
(772220,'2014-09-07 00:15:24',316878,'/the-original-mr-fuzzy'),
(772221,'2014-09-07 00:17:12',316878,'/cart'),
(772222,'2014-09-07 00:20:02',316878,'/shipping'),
(772223,'2014-09-07 00:20:52',316878,'/billing-2'),
(772224,'2014-09-07 00:23:03',316879,'/home'),
(772225,'2014-09-07 00:24:40',316880,'/home'),
(772226,'2014-09-07 00:24:57',316878,'/thank-you-for-your-order'),
(772227,'2014-09-07 00:32:56',316881,'/lander-5'),
(772228,'2014-09-07 00:33:28',316882,'/lander-2'),
(772229,'2014-09-07 00:33:53',316883,'/lander-5'),
(772230,'2014-09-07 00:35:36',316884,'/home'),
(772231,'2014-09-07 00:38:55',316885,'/lander-2'),
(772232,'2014-09-07 00:40:35',316884,'/products'),
(772233,'2014-09-07 00:45:07',316884,'/the-birthday-sugar-panda'),
(772234,'2014-09-07 00:50:38',316886,'/home'),
(772235,'2014-09-07 00:51:45',316886,'/products'),
(772236,'2014-09-07 00:53:33',316886,'/the-birthday-sugar-panda'),
(772237,'2014-09-07 00:55:16',316887,'/lander-5'),
(772238,'2014-09-07 00:56:02',316888,'/lander-2'),
(772239,'2014-09-07 00:56:24',316889,'/home'),
(772240,'2014-09-07 01:00:40',316888,'/products'),
(772241,'2014-09-07 01:00:59',316887,'/products'),
(772242,'2014-09-07 01:01:37',316888,'/the-original-mr-fuzzy'),
(772243,'2014-09-07 01:03:25',316890,'/lander-3'),
(772244,'2014-09-07 01:04:12',316890,'/products'),
(772245,'2014-09-07 01:04:57',316887,'/the-original-mr-fuzzy'),
(772246,'2014-09-07 01:05:35',316887,'/cart'),
(772247,'2014-09-07 01:07:20',316887,'/shipping'),
(772248,'2014-09-07 01:08:11',316891,'/home'),
(772249,'2014-09-07 01:09:18',316887,'/billing-2'),
(772250,'2014-09-07 01:14:49',316887,'/thank-you-for-your-order'),
(772251,'2014-09-07 01:17:15',316892,'/lander-5'),
(772252,'2014-09-07 01:19:58',316893,'/lander-3'),
(772253,'2014-09-07 01:20:55',316893,'/products'),
(772254,'2014-09-07 01:22:29',316894,'/home'),
(772255,'2014-09-07 01:24:36',316894,'/products'),
(772256,'2014-09-07 01:25:38',316895,'/lander-3'),
(772257,'2014-09-07 01:25:43',316896,'/lander-2'),
(772258,'2014-09-07 01:29:11',316895,'/products'),
(772259,'2014-09-07 01:33:27',316897,'/home'),
(772260,'2014-09-07 01:38:03',316897,'/products'),
(772261,'2014-09-07 01:39:27',316897,'/the-birthday-sugar-panda'),
(772262,'2014-09-07 01:40:24',316897,'/cart'),
(772263,'2014-09-07 01:43:54',316897,'/shipping'),
(772264,'2014-09-07 01:44:42',316898,'/lander-5'),
(772265,'2014-09-07 01:45:06',316898,'/products'),
(772266,'2014-09-07 01:49:01',316898,'/the-original-mr-fuzzy'),
(772267,'2014-09-07 01:51:29',316898,'/cart'),
(772268,'2014-09-07 01:52:42',316898,'/shipping'),
(772269,'2014-09-07 01:53:51',316898,'/billing-2'),
(772270,'2014-09-07 01:58:12',316898,'/thank-you-for-your-order'),
(772271,'2014-09-07 02:10:28',316899,'/lander-5'),
(772272,'2014-09-07 02:29:08',316900,'/lander-5'),
(772273,'2014-09-07 02:29:20',316901,'/lander-3'),
(772274,'2014-09-07 02:32:04',316902,'/lander-3'),
(772275,'2014-09-07 02:33:24',316900,'/products'),
(772276,'2014-09-07 02:33:28',316903,'/lander-5'),
(772277,'2014-09-07 02:35:19',316900,'/the-original-mr-fuzzy'),
(772278,'2014-09-07 02:37:54',316903,'/products'),
(772279,'2014-09-07 02:39:53',316903,'/the-forever-love-bear'),
(772280,'2014-09-07 03:10:56',316904,'/lander-5'),
(772281,'2014-09-07 03:12:40',316904,'/products'),
(772282,'2014-09-07 03:16:33',316904,'/the-forever-love-bear'),
(772283,'2014-09-07 03:45:55',316905,'/lander-2'),
(772284,'2014-09-07 03:51:20',316906,'/home'),
(772285,'2014-09-07 03:53:15',316907,'/lander-2'),
(772286,'2014-09-07 03:56:01',316907,'/products'),
(772287,'2014-09-07 03:57:47',316908,'/home'),
(772288,'2014-09-07 03:58:06',316909,'/home'),
(772289,'2014-09-07 03:58:47',316909,'/products'),
(772290,'2014-09-07 04:00:05',316909,'/the-original-mr-fuzzy'),
(772291,'2014-09-07 04:00:25',316907,'/the-forever-love-bear'),
(772292,'2014-09-07 04:00:57',316909,'/cart'),
(772293,'2014-09-07 04:01:37',316909,'/shipping'),
(772294,'2014-09-07 04:02:09',316907,'/cart'),
(772295,'2014-09-07 04:03:05',316910,'/lander-2'),
(772296,'2014-09-07 04:04:30',316907,'/shipping'),
(772297,'2014-09-07 04:05:29',316910,'/products'),
(772298,'2014-09-07 04:06:58',316907,'/billing-2'),
(772299,'2014-09-07 04:07:19',316910,'/the-original-mr-fuzzy'),
(772300,'2014-09-07 04:09:08',316911,'/lander-3'),
(772301,'2014-09-07 04:09:41',316910,'/cart'),
(772302,'2014-09-07 04:11:37',316912,'/lander-5'),
(772303,'2014-09-07 04:12:44',316910,'/shipping'),
(772304,'2014-09-07 04:15:26',316910,'/billing-2'),
(772305,'2014-09-07 04:16:41',316912,'/products'),
(772306,'2014-09-07 04:19:04',316913,'/lander-2'),
(772307,'2014-09-07 04:20:04',316910,'/thank-you-for-your-order'),
(772308,'2014-09-07 04:23:49',316914,'/lander-2'),
(772309,'2014-09-07 04:27:07',316915,'/home'),
(772310,'2014-09-07 04:32:36',316915,'/products'),
(772311,'2014-09-07 04:33:14',316915,'/the-original-mr-fuzzy'),
(772312,'2014-09-07 04:34:46',316915,'/cart'),
(772313,'2014-09-07 04:37:00',316915,'/shipping'),
(772314,'2014-09-07 04:39:50',316915,'/billing-2'),
(772315,'2014-09-07 05:01:45',316916,'/lander-2'),
(772316,'2014-09-07 05:06:18',316916,'/products'),
(772317,'2014-09-07 05:08:08',316916,'/the-forever-love-bear'),
(772318,'2014-09-07 05:11:54',316916,'/cart'),
(772319,'2014-09-07 05:13:31',316916,'/shipping'),
(772320,'2014-09-07 05:14:15',316917,'/lander-2'),
(772321,'2014-09-07 05:14:47',316917,'/products'),
(772322,'2014-09-07 05:16:21',316916,'/billing-2'),
(772323,'2014-09-07 05:17:22',316917,'/the-original-mr-fuzzy'),
(772324,'2014-09-07 05:33:24',316918,'/home'),
(772325,'2014-09-07 05:38:17',316919,'/home'),
(772326,'2014-09-07 05:43:15',316919,'/products'),
(772327,'2014-09-07 05:45:58',316919,'/the-original-mr-fuzzy'),
(772328,'2014-09-07 05:47:39',316920,'/home'),
(772329,'2014-09-07 05:50:29',316920,'/products'),
(772330,'2014-09-07 05:51:42',316920,'/the-original-mr-fuzzy'),
(772331,'2014-09-07 05:54:10',316921,'/home'),
(772332,'2014-09-07 06:00:12',316922,'/home'),
(772333,'2014-09-07 06:04:21',316922,'/products'),
(772334,'2014-09-07 06:06:04',316923,'/lander-5'),
(772335,'2014-09-07 06:06:26',316922,'/the-forever-love-bear'),
(772336,'2014-09-07 06:09:19',316922,'/cart'),
(772337,'2014-09-07 06:10:25',316922,'/shipping'),
(772338,'2014-09-07 06:12:49',316922,'/billing-2'),
(772339,'2014-09-07 06:15:31',316924,'/lander-3'),
(772340,'2014-09-07 06:18:16',316924,'/products'),
(772341,'2014-09-07 06:20:22',316924,'/the-original-mr-fuzzy'),
(772342,'2014-09-07 06:23:03',316924,'/cart'),
(772343,'2014-09-07 06:27:40',316925,'/lander-2'),
(772344,'2014-09-07 06:29:15',316926,'/home'),
(772345,'2014-09-07 06:30:53',316925,'/products'),
(772346,'2014-09-07 06:34:54',316925,'/the-original-mr-fuzzy'),
(772347,'2014-09-07 06:36:13',316927,'/lander-5'),
(772348,'2014-09-07 06:36:34',316928,'/lander-3'),
(772349,'2014-09-07 06:37:19',316927,'/products'),
(772350,'2014-09-07 06:37:37',316927,'/the-original-mr-fuzzy'),
(772351,'2014-09-07 06:58:35',316929,'/lander-3'),
(772352,'2014-09-07 07:03:38',316930,'/home'),
(772353,'2014-09-07 07:04:37',316930,'/products'),
(772354,'2014-09-07 07:07:04',316930,'/the-birthday-sugar-panda'),
(772355,'2014-09-07 07:07:48',316930,'/cart'),
(772356,'2014-09-07 07:09:35',316931,'/lander-2'),
(772357,'2014-09-07 07:11:41',316930,'/shipping'),
(772358,'2014-09-07 07:14:49',316931,'/products'),
(772359,'2014-09-07 07:14:50',316930,'/billing-2'),
(772360,'2014-09-07 07:17:05',316931,'/the-original-mr-fuzzy'),
(772361,'2014-09-07 07:19:13',316930,'/thank-you-for-your-order'),
(772362,'2014-09-07 07:19:33',316931,'/cart'),
(772363,'2014-09-07 07:19:33',316932,'/lander-5'),
(772364,'2014-09-07 07:25:11',316932,'/products'),
(772365,'2014-09-07 07:28:53',316932,'/the-original-mr-fuzzy'),
(772366,'2014-09-07 07:31:17',316932,'/cart'),
(772367,'2014-09-07 07:43:05',316933,'/lander-2'),
(772368,'2014-09-07 07:46:36',316934,'/lander-2'),
(772369,'2014-09-07 07:48:07',316933,'/products'),
(772370,'2014-09-07 07:49:17',316935,'/home'),
(772371,'2014-09-07 07:50:43',316933,'/the-birthday-sugar-panda'),
(772372,'2014-09-07 07:51:57',316935,'/products'),
(772373,'2014-09-07 07:52:11',316934,'/products'),
(772374,'2014-09-07 07:52:13',316935,'/the-original-mr-fuzzy'),
(772375,'2014-09-07 07:53:51',316934,'/the-forever-love-bear'),
(772376,'2014-09-07 07:54:24',316934,'/cart'),
(772377,'2014-09-07 07:55:50',316934,'/shipping'),
(772378,'2014-09-07 07:58:13',316934,'/billing-2'),
(772379,'2014-09-07 08:00:26',316934,'/thank-you-for-your-order'),
(772380,'2014-09-07 08:01:53',316936,'/lander-5'),
(772381,'2014-09-07 08:13:23',316937,'/lander-2'),
(772382,'2014-09-07 08:16:29',316937,'/products'),
(772383,'2014-09-07 08:22:06',316938,'/lander-5'),
(772384,'2014-09-07 08:22:43',316939,'/lander-3'),
(772385,'2014-09-07 08:24:56',316940,'/lander-3'),
(772386,'2014-09-07 08:26:21',316938,'/products'),
(772387,'2014-09-07 08:26:47',316941,'/lander-2'),
(772388,'2014-09-07 08:26:53',316938,'/the-original-mr-fuzzy'),
(772389,'2014-09-07 08:27:40',316942,'/lander-5'),
(772390,'2014-09-07 08:28:27',316939,'/products'),
(772391,'2014-09-07 08:28:37',316943,'/home'),
(772392,'2014-09-07 08:30:04',316939,'/the-original-mr-fuzzy'),
(772393,'2014-09-07 08:31:42',316942,'/products'),
(772394,'2014-09-07 08:31:44',316943,'/products'),
(772395,'2014-09-07 08:33:16',316944,'/lander-5'),
(772396,'2014-09-07 08:33:29',316942,'/the-original-mr-fuzzy'),
(772397,'2014-09-07 08:35:33',316943,'/the-original-mr-fuzzy'),
(772398,'2014-09-07 08:37:45',316944,'/products'),
(772399,'2014-09-07 08:37:48',316945,'/home'),
(772400,'2014-09-07 08:40:03',316945,'/products'),
(772401,'2014-09-07 08:40:18',316945,'/the-original-mr-fuzzy'),
(772402,'2014-09-07 08:42:22',316946,'/lander-5'),
(772403,'2014-09-07 08:55:31',316947,'/lander-5'),
(772404,'2014-09-07 08:58:57',316948,'/lander-5'),
(772405,'2014-09-07 09:00:28',316949,'/lander-3'),
(772406,'2014-09-07 09:03:00',316948,'/products'),
(772407,'2014-09-07 09:06:48',316950,'/lander-3'),
(772408,'2014-09-07 09:10:00',316950,'/products'),
(772409,'2014-09-07 09:10:57',316951,'/lander-2'),
(772410,'2014-09-07 09:11:21',316952,'/lander-2'),
(772411,'2014-09-07 09:12:50',316950,'/the-original-mr-fuzzy'),
(772412,'2014-09-07 09:13:55',316952,'/products'),
(772413,'2014-09-07 09:16:41',316951,'/products'),
(772414,'2014-09-07 09:18:12',316952,'/the-original-mr-fuzzy'),
(772415,'2014-09-07 09:20:36',316952,'/cart'),
(772416,'2014-09-07 09:23:00',316952,'/shipping'),
(772417,'2014-09-07 09:25:09',316952,'/billing-2'),
(772418,'2014-09-07 09:27:48',316952,'/thank-you-for-your-order'),
(772419,'2014-09-07 09:31:37',316953,'/lander-5'),
(772420,'2014-09-07 09:34:18',316954,'/home'),
(772421,'2014-09-07 09:34:36',316953,'/products'),
(772422,'2014-09-07 09:35:43',316955,'/home'),
(772423,'2014-09-07 09:37:28',316956,'/lander-3'),
(772424,'2014-09-07 09:39:27',316956,'/products'),
(772425,'2014-09-07 09:43:05',316957,'/lander-2'),
(772426,'2014-09-07 09:43:20',316956,'/the-original-mr-fuzzy'),
(772427,'2014-09-07 09:48:34',316958,'/lander-3'),
(772428,'2014-09-07 09:49:02',316959,'/lander-2'),
(772429,'2014-09-07 09:49:53',316960,'/lander-5'),
(772430,'2014-09-07 09:50:22',316961,'/lander-2'),
(772431,'2014-09-07 09:52:03',316962,'/lander-2'),
(772432,'2014-09-07 09:52:15',316960,'/products'),
(772433,'2014-09-07 09:53:37',316962,'/products'),
(772434,'2014-09-07 09:54:02',316960,'/the-birthday-sugar-panda'),
(772435,'2014-09-07 09:54:03',316958,'/products'),
(772436,'2014-09-07 09:54:29',316963,'/home'),
(772437,'2014-09-07 09:54:48',316962,'/the-forever-love-bear'),
(772438,'2014-09-07 09:55:35',316961,'/products'),
(772439,'2014-09-07 09:55:54',316958,'/the-birthday-sugar-panda'),
(772440,'2014-09-07 09:56:03',316964,'/lander-3'),
(772441,'2014-09-07 09:56:49',316963,'/products'),
(772442,'2014-09-07 09:57:30',316963,'/the-forever-love-bear'),
(772443,'2014-09-07 09:58:11',316965,'/lander-3'),
(772444,'2014-09-07 09:58:42',316961,'/the-original-mr-fuzzy'),
(772445,'2014-09-07 09:59:24',316965,'/products'),
(772446,'2014-09-07 09:59:35',316963,'/cart'),
(772447,'2014-09-07 10:01:22',316961,'/cart'),
(772448,'2014-09-07 10:01:55',316966,'/lander-3'),
(772449,'2014-09-07 10:03:26',316965,'/the-birthday-sugar-panda'),
(772450,'2014-09-07 10:05:06',316967,'/lander-2'),
(772451,'2014-09-07 10:05:07',316961,'/shipping'),
(772452,'2014-09-07 10:08:51',316968,'/lander-2'),
(772453,'2014-09-07 10:10:52',316967,'/products'),
(772454,'2014-09-07 10:23:26',316969,'/home'),
(772455,'2014-09-07 10:23:58',316970,'/lander-5'),
(772456,'2014-09-07 10:24:37',316970,'/products'),
(772457,'2014-09-07 10:26:36',316970,'/the-original-mr-fuzzy'),
(772458,'2014-09-07 10:26:56',316969,'/products'),
(772459,'2014-09-07 10:29:18',316971,'/lander-5'),
(772460,'2014-09-07 10:31:34',316969,'/the-forever-love-bear'),
(772461,'2014-09-07 10:31:45',316972,'/lander-2'),
(772462,'2014-09-07 10:33:11',316972,'/products'),
(772463,'2014-09-07 10:33:31',316969,'/cart'),
(772464,'2014-09-07 10:33:58',316969,'/shipping'),
(772465,'2014-09-07 10:37:13',316969,'/billing-2'),
(772466,'2014-09-07 10:38:00',316969,'/thank-you-for-your-order'),
(772467,'2014-09-07 10:38:20',316973,'/lander-5'),
(772468,'2014-09-07 10:39:55',316974,'/lander-5'),
(772469,'2014-09-07 10:41:12',316973,'/products'),
(772470,'2014-09-07 10:41:16',316975,'/lander-2'),
(772471,'2014-09-07 10:45:50',316973,'/the-birthday-sugar-panda'),
(772472,'2014-09-07 10:47:29',316976,'/lander-2'),
(772473,'2014-09-07 10:48:58',316973,'/cart'),
(772474,'2014-09-07 10:50:23',316973,'/shipping'),
(772475,'2014-09-07 10:55:39',316977,'/lander-3'),
(772476,'2014-09-07 10:56:58',316978,'/home'),
(772477,'2014-09-07 10:57:36',316978,'/products'),
(772478,'2014-09-07 10:58:50',316977,'/products'),
(772479,'2014-09-07 11:00:56',316979,'/lander-3'),
(772480,'2014-09-07 11:01:48',316978,'/the-original-mr-fuzzy'),
(772481,'2014-09-07 11:02:30',316977,'/the-forever-love-bear'),
(772482,'2014-09-07 11:02:31',316979,'/products'),
(772483,'2014-09-07 11:03:26',316979,'/the-forever-love-bear'),
(772484,'2014-09-07 11:07:56',316980,'/lander-2'),
(772485,'2014-09-07 11:08:22',316981,'/home'),
(772486,'2014-09-07 11:08:25',316982,'/lander-3'),
(772487,'2014-09-07 11:09:22',316983,'/lander-2'),
(772488,'2014-09-07 11:09:30',316984,'/lander-3'),
(772489,'2014-09-07 11:09:46',316982,'/products'),
(772490,'2014-09-07 11:10:45',316985,'/lander-5'),
(772491,'2014-09-07 11:13:21',316981,'/products'),
(772492,'2014-09-07 11:14:57',316984,'/products'),
(772493,'2014-09-07 11:21:05',316986,'/lander-2'),
(772494,'2014-09-07 11:21:29',316987,'/home'),
(772495,'2014-09-07 11:22:07',316988,'/lander-2'),
(772496,'2014-09-07 11:22:25',316986,'/products'),
(772497,'2014-09-07 11:23:00',316986,'/the-original-mr-fuzzy'),
(772498,'2014-09-07 11:23:01',316989,'/lander-2'),
(772499,'2014-09-07 11:23:02',316990,'/lander-2'),
(772500,'2014-09-07 11:24:08',316990,'/products'),
(772501,'2014-09-07 11:24:55',316991,'/lander-5'),
(772502,'2014-09-07 11:25:06',316986,'/cart'),
(772503,'2014-09-07 11:25:25',316992,'/lander-3'),
(772504,'2014-09-07 11:26:34',316993,'/lander-2'),
(772505,'2014-09-07 11:26:56',316986,'/shipping'),
(772506,'2014-09-07 11:27:39',316986,'/billing-2'),
(772507,'2014-09-07 11:28:29',316990,'/the-original-mr-fuzzy'),
(772508,'2014-09-07 11:29:07',316990,'/cart'),
(772509,'2014-09-07 11:29:19',316993,'/products'),
(772510,'2014-09-07 11:30:11',316992,'/products'),
(772511,'2014-09-07 11:30:40',316991,'/products'),
(772512,'2014-09-07 11:31:38',316992,'/the-original-mr-fuzzy'),
(772513,'2014-09-07 11:32:03',316994,'/home'),
(772514,'2014-09-07 11:32:44',316991,'/the-birthday-sugar-panda'),
(772515,'2014-09-07 11:35:25',316992,'/cart'),
(772516,'2014-09-07 11:36:23',316992,'/shipping'),
(772517,'2014-09-07 11:36:27',316995,'/lander-5'),
(772518,'2014-09-07 11:38:37',316992,'/billing-2'),
(772519,'2014-09-07 11:39:14',316992,'/thank-you-for-your-order'),
(772520,'2014-09-07 11:40:52',316996,'/lander-5'),
(772521,'2014-09-07 11:42:01',316997,'/lander-2'),
(772522,'2014-09-07 11:43:02',316997,'/products'),
(772523,'2014-09-07 11:43:38',316996,'/products'),
(772524,'2014-09-07 11:44:27',316996,'/the-birthday-sugar-panda'),
(772525,'2014-09-07 11:45:24',316998,'/lander-3'),
(772526,'2014-09-07 11:46:14',316999,'/lander-2'),
(772527,'2014-09-07 11:46:25',317000,'/lander-2'),
(772528,'2014-09-07 11:46:55',316997,'/the-original-mr-fuzzy'),
(772529,'2014-09-07 11:47:28',317001,'/home'),
(772530,'2014-09-07 11:48:55',316997,'/cart'),
(772531,'2014-09-07 11:48:55',316999,'/products'),
(772532,'2014-09-07 11:49:09',317000,'/products'),
(772533,'2014-09-07 11:50:20',317000,'/the-forever-love-bear'),
(772534,'2014-09-07 11:50:53',317002,'/lander-3'),
(772535,'2014-09-07 11:50:58',317001,'/products'),
(772536,'2014-09-07 11:51:30',316997,'/shipping'),
(772537,'2014-09-07 11:52:11',317000,'/cart'),
(772538,'2014-09-07 11:52:25',316999,'/the-forever-love-bear'),
(772539,'2014-09-07 11:54:22',316997,'/billing-2'),
(772540,'2014-09-07 11:54:44',317000,'/shipping'),
(772541,'2014-09-07 11:54:55',317001,'/the-forever-love-bear'),
(772542,'2014-09-07 11:56:06',317003,'/home'),
(772543,'2014-09-07 11:56:10',317000,'/billing-2'),
(772544,'2014-09-07 11:57:30',317004,'/lander-2'),
(772545,'2014-09-07 11:57:46',317001,'/cart'),
(772546,'2014-09-07 11:58:49',317001,'/shipping'),
(772547,'2014-09-07 11:59:48',316997,'/thank-you-for-your-order'),
(772548,'2014-09-07 12:00:01',317001,'/billing-2'),
(772549,'2014-09-07 12:00:06',317000,'/thank-you-for-your-order'),
(772550,'2014-09-07 12:06:06',317005,'/lander-2'),
(772551,'2014-09-07 12:08:16',317006,'/lander-5'),
(772552,'2014-09-07 12:08:19',317005,'/products'),
(772553,'2014-09-07 12:09:14',317006,'/products'),
(772554,'2014-09-07 12:10:52',317006,'/the-original-mr-fuzzy'),
(772555,'2014-09-07 12:11:04',317005,'/the-original-mr-fuzzy'),
(772556,'2014-09-07 12:11:50',317006,'/cart'),
(772557,'2014-09-07 12:12:28',317007,'/home'),
(772558,'2014-09-07 12:12:40',317008,'/lander-5'),
(772559,'2014-09-07 12:12:44',317006,'/shipping'),
(772560,'2014-09-07 12:13:05',317009,'/lander-5'),
(772561,'2014-09-07 12:14:07',317006,'/billing-2'),
(772562,'2014-09-07 12:16:21',317010,'/home'),
(772563,'2014-09-07 12:16:53',317006,'/thank-you-for-your-order'),
(772564,'2014-09-07 12:17:45',317011,'/lander-3'),
(772565,'2014-09-07 12:17:50',317012,'/lander-2'),
(772566,'2014-09-07 12:18:51',317009,'/products'),
(772567,'2014-09-07 12:28:07',317013,'/home'),
(772568,'2014-09-07 12:32:53',317014,'/lander-2'),
(772569,'2014-09-07 12:34:27',317015,'/lander-2'),
(772570,'2014-09-07 12:35:02',317015,'/products'),
(772571,'2014-09-07 12:36:42',317014,'/products'),
(772572,'2014-09-07 12:36:58',317015,'/the-original-mr-fuzzy'),
(772573,'2014-09-07 12:40:10',317015,'/cart'),
(772574,'2014-09-07 12:40:46',317014,'/the-original-mr-fuzzy'),
(772575,'2014-09-07 12:40:51',317016,'/lander-5'),
(772576,'2014-09-07 12:41:09',317015,'/shipping'),
(772577,'2014-09-07 12:42:06',317017,'/lander-5'),
(772578,'2014-09-07 12:42:58',317018,'/lander-2'),
(772579,'2014-09-07 12:44:06',317015,'/billing-2'),
(772580,'2014-09-07 12:45:36',317015,'/thank-you-for-your-order'),
(772581,'2014-09-07 12:46:08',317016,'/products'),
(772582,'2014-09-07 12:46:11',317019,'/lander-2'),
(772583,'2014-09-07 12:46:22',317020,'/lander-3'),
(772584,'2014-09-07 12:46:34',317017,'/products'),
(772585,'2014-09-07 12:47:46',317016,'/the-original-mr-fuzzy'),
(772586,'2014-09-07 12:48:27',317020,'/products'),
(772587,'2014-09-07 12:48:42',317017,'/the-forever-love-bear'),
(772588,'2014-09-07 12:49:32',317020,'/the-birthday-sugar-panda'),
(772589,'2014-09-07 12:51:17',317020,'/cart'),
(772590,'2014-09-07 12:51:42',317021,'/lander-5'),
(772591,'2014-09-07 12:53:09',317020,'/shipping'),
(772592,'2014-09-07 12:54:39',317020,'/billing-2'),
(772593,'2014-09-07 12:56:49',317021,'/products'),
(772594,'2014-09-07 12:58:32',317020,'/thank-you-for-your-order'),
(772595,'2014-09-07 12:59:59',317021,'/the-original-mr-fuzzy'),
(772596,'2014-09-07 13:01:59',317022,'/lander-2'),
(772597,'2014-09-07 13:02:21',317021,'/cart'),
(772598,'2014-09-07 13:04:49',317021,'/shipping'),
(772599,'2014-09-07 13:06:03',317021,'/billing-2'),
(772600,'2014-09-07 13:08:19',317023,'/lander-3'),
(772601,'2014-09-07 13:10:00',317021,'/thank-you-for-your-order'),
(772602,'2014-09-07 13:27:40',317024,'/lander-2'),
(772603,'2014-09-07 13:29:10',317025,'/lander-5'),
(772604,'2014-09-07 13:31:00',317026,'/home'),
(772605,'2014-09-07 13:31:04',317027,'/home'),
(772606,'2014-09-07 13:33:26',317025,'/products'),
(772607,'2014-09-07 13:34:39',317028,'/lander-3'),
(772608,'2014-09-07 13:35:48',317026,'/products'),
(772609,'2014-09-07 13:36:57',317025,'/the-original-mr-fuzzy'),
(772610,'2014-09-07 13:37:30',317029,'/home'),
(772611,'2014-09-07 13:37:37',317030,'/lander-5'),
(772612,'2014-09-07 13:38:46',317031,'/lander-5'),
(772613,'2014-09-07 13:39:11',317026,'/the-original-mr-fuzzy'),
(772614,'2014-09-07 13:39:26',317032,'/lander-5'),
(772615,'2014-09-07 13:39:35',317033,'/home'),
(772616,'2014-09-07 13:39:38',317030,'/products'),
(772617,'2014-09-07 13:40:53',317029,'/products'),
(772618,'2014-09-07 13:41:41',317033,'/products'),
(772619,'2014-09-07 13:41:53',317031,'/products'),
(772620,'2014-09-07 13:42:09',317032,'/products'),
(772621,'2014-09-07 13:42:15',317030,'/the-birthday-sugar-panda'),
(772622,'2014-09-07 13:42:15',317033,'/the-birthday-sugar-panda'),
(772623,'2014-09-07 13:42:36',317029,'/the-original-mr-fuzzy'),
(772624,'2014-09-07 13:43:45',317034,'/lander-5'),
(772625,'2014-09-07 13:45:10',317031,'/the-original-mr-fuzzy'),
(772626,'2014-09-07 13:45:10',317034,'/products'),
(772627,'2014-09-07 13:46:03',317032,'/the-original-mr-fuzzy'),
(772628,'2014-09-07 13:47:34',317032,'/cart'),
(772629,'2014-09-07 13:47:43',317031,'/cart'),
(772630,'2014-09-07 13:48:12',317035,'/lander-3'),
(772631,'2014-09-07 13:48:58',317036,'/lander-5'),
(772632,'2014-09-07 13:49:16',317034,'/the-forever-love-bear'),
(772633,'2014-09-07 13:50:30',317032,'/shipping'),
(772634,'2014-09-07 13:50:34',317031,'/shipping'),
(772635,'2014-09-07 13:51:48',317036,'/products'),
(772636,'2014-09-07 13:51:53',317032,'/billing-2'),
(772637,'2014-09-07 13:52:29',317034,'/cart'),
(772638,'2014-09-07 13:57:17',317037,'/lander-5'),
(772639,'2014-09-07 14:01:23',317037,'/products'),
(772640,'2014-09-07 14:02:17',317037,'/the-original-mr-fuzzy'),
(772641,'2014-09-07 14:02:18',317038,'/home'),
(772642,'2014-09-07 14:07:08',317038,'/products'),
(772643,'2014-09-07 14:07:53',317038,'/the-original-mr-fuzzy'),
(772644,'2014-09-07 14:12:45',317039,'/lander-2'),
(772645,'2014-09-07 14:13:30',317040,'/lander-2'),
(772646,'2014-09-07 14:14:46',317041,'/lander-2'),
(772647,'2014-09-07 14:16:47',317042,'/lander-3'),
(772648,'2014-09-07 14:17:18',317043,'/home'),
(772649,'2014-09-07 14:21:31',317044,'/lander-5'),
(772650,'2014-09-07 14:22:31',317045,'/lander-3'),
(772651,'2014-09-07 14:25:42',317044,'/products'),
(772652,'2014-09-07 14:26:34',317044,'/the-original-mr-fuzzy'),
(772653,'2014-09-07 14:29:04',317046,'/home'),
(772654,'2014-09-07 14:30:24',317044,'/cart'),
(772655,'2014-09-07 14:30:46',317047,'/lander-3'),
(772656,'2014-09-07 14:36:27',317048,'/lander-2'),
(772657,'2014-09-07 14:38:21',317049,'/lander-3'),
(772658,'2014-09-07 14:39:52',317050,'/lander-3'),
(772659,'2014-09-07 14:40:50',317051,'/lander-5'),
(772660,'2014-09-07 14:42:22',317050,'/products'),
(772661,'2014-09-07 14:42:51',317052,'/lander-5'),
(772662,'2014-09-07 14:43:18',317053,'/lander-5'),
(772663,'2014-09-07 14:44:08',317050,'/the-original-mr-fuzzy'),
(772664,'2014-09-07 14:46:23',317054,'/home'),
(772665,'2014-09-07 14:48:33',317054,'/products'),
(772666,'2014-09-07 14:50:10',317054,'/the-original-mr-fuzzy'),
(772667,'2014-09-07 14:50:24',317055,'/lander-5'),
(772668,'2014-09-07 14:53:58',317056,'/lander-5'),
(772669,'2014-09-07 14:55:08',317055,'/products'),
(772670,'2014-09-07 14:55:43',317057,'/home'),
(772671,'2014-09-07 14:56:57',317058,'/lander-2'),
(772672,'2014-09-07 14:57:38',317055,'/the-original-mr-fuzzy'),
(772673,'2014-09-07 14:58:12',317058,'/products'),
(772674,'2014-09-07 14:58:52',317056,'/products'),
(772675,'2014-09-07 15:00:22',317059,'/lander-2'),
(772676,'2014-09-07 15:01:01',317058,'/the-original-mr-fuzzy'),
(772677,'2014-09-07 15:01:52',317056,'/the-original-mr-fuzzy'),
(772678,'2014-09-07 15:13:50',317060,'/lander-2'),
(772679,'2014-09-07 15:13:51',317061,'/lander-5'),
(772680,'2014-09-07 15:14:28',317061,'/products'),
(772681,'2014-09-07 15:14:52',317061,'/the-birthday-sugar-panda'),
(772682,'2014-09-07 15:16:39',317061,'/cart'),
(772683,'2014-09-07 15:18:49',317061,'/shipping'),
(772684,'2014-09-07 15:25:43',317062,'/home'),
(772685,'2014-09-07 15:27:26',317063,'/home'),
(772686,'2014-09-07 15:31:50',317064,'/home'),
(772687,'2014-09-07 15:31:54',317065,'/lander-5'),
(772688,'2014-09-07 15:33:20',317064,'/products'),
(772689,'2014-09-07 15:33:58',317066,'/lander-5'),
(772690,'2014-09-07 15:35:00',317067,'/lander-2'),
(772691,'2014-09-07 15:35:28',317064,'/the-birthday-sugar-panda'),
(772692,'2014-09-07 15:35:35',317067,'/products'),
(772693,'2014-09-07 15:36:00',317067,'/the-birthday-sugar-panda'),
(772694,'2014-09-07 15:36:08',317064,'/cart'),
(772695,'2014-09-07 15:36:44',317068,'/lander-5'),
(772696,'2014-09-07 15:37:01',317069,'/lander-3'),
(772697,'2014-09-07 15:37:08',317070,'/home'),
(772698,'2014-09-07 15:37:12',317067,'/cart'),
(772699,'2014-09-07 15:37:23',317071,'/lander-2'),
(772700,'2014-09-07 15:38:55',317067,'/shipping'),
(772701,'2014-09-07 15:39:11',317072,'/lander-2'),
(772702,'2014-09-07 15:40:04',317070,'/products'),
(772703,'2014-09-07 15:41:07',317069,'/products'),
(772704,'2014-09-07 15:41:26',317072,'/products'),
(772705,'2014-09-07 15:41:31',317070,'/the-original-mr-fuzzy'),
(772706,'2014-09-07 15:41:44',317067,'/billing-2'),
(772707,'2014-09-07 15:42:13',317068,'/products'),
(772708,'2014-09-07 15:42:25',317072,'/the-original-mr-fuzzy'),
(772709,'2014-09-07 15:43:07',317069,'/the-original-mr-fuzzy'),
(772710,'2014-09-07 15:44:04',317067,'/thank-you-for-your-order'),
(772711,'2014-09-07 15:46:27',317068,'/the-original-mr-fuzzy'),
(772712,'2014-09-07 15:47:16',317073,'/lander-2'),
(772713,'2014-09-07 15:50:02',317068,'/cart'),
(772714,'2014-09-07 15:52:10',317074,'/lander-3'),
(772715,'2014-09-07 15:55:04',317075,'/lander-2'),
(772716,'2014-09-07 15:56:19',317076,'/home'),
(772717,'2014-09-07 15:56:19',317077,'/lander-3'),
(772718,'2014-09-07 15:56:33',317074,'/products'),
(772719,'2014-09-07 15:56:54',317074,'/the-original-mr-fuzzy'),
(772720,'2014-09-07 15:57:34',317078,'/lander-2'),
(772721,'2014-09-07 15:57:41',317075,'/products'),
(772722,'2014-09-07 15:58:46',317077,'/products'),
(772723,'2014-09-07 15:59:08',317077,'/the-original-mr-fuzzy'),
(772724,'2014-09-07 16:00:40',317075,'/the-original-mr-fuzzy'),
(772725,'2014-09-07 16:02:37',317077,'/cart'),
(772726,'2014-09-07 16:03:36',317075,'/cart'),
(772727,'2014-09-07 16:04:56',317079,'/lander-5'),
(772728,'2014-09-07 16:05:22',317075,'/shipping'),
(772729,'2014-09-07 16:05:42',317080,'/lander-3'),
(772730,'2014-09-07 16:05:59',317077,'/shipping'),
(772731,'2014-09-07 16:06:33',317081,'/lander-3'),
(772732,'2014-09-07 16:06:40',317082,'/home'),
(772733,'2014-09-07 16:06:54',317077,'/billing-2'),
(772734,'2014-09-07 16:07:14',317079,'/products'),
(772735,'2014-09-07 16:07:28',317080,'/products'),
(772736,'2014-09-07 16:07:53',317083,'/home'),
(772737,'2014-09-07 16:08:40',317079,'/the-original-mr-fuzzy'),
(772738,'2014-09-07 16:08:51',317080,'/the-forever-love-bear'),
(772739,'2014-09-07 16:11:23',317077,'/thank-you-for-your-order'),
(772740,'2014-09-07 16:11:27',317082,'/products'),
(772741,'2014-09-07 16:13:16',317083,'/products'),
(772742,'2014-09-07 16:13:52',317082,'/the-original-mr-fuzzy'),
(772743,'2014-09-07 16:19:28',317084,'/lander-2'),
(772744,'2014-09-07 16:19:55',317084,'/products'),
(772745,'2014-09-07 16:23:10',317084,'/the-birthday-sugar-panda'),
(772746,'2014-09-07 16:27:18',317085,'/lander-5'),
(772747,'2014-09-07 16:31:56',317086,'/lander-2'),
(772748,'2014-09-07 16:32:20',317086,'/products'),
(772749,'2014-09-07 16:35:33',317087,'/lander-5'),
(772750,'2014-09-07 16:35:43',317088,'/home'),
(772751,'2014-09-07 16:36:40',317086,'/the-original-mr-fuzzy'),
(772752,'2014-09-07 16:40:07',317088,'/products'),
(772753,'2014-09-07 16:41:58',317089,'/home'),
(772754,'2014-09-07 16:42:55',317088,'/the-original-mr-fuzzy'),
(772755,'2014-09-07 16:43:10',317090,'/home'),
(772756,'2014-09-07 16:43:50',317088,'/cart'),
(772757,'2014-09-07 16:45:32',317089,'/products'),
(772758,'2014-09-07 16:46:18',317089,'/the-original-mr-fuzzy'),
(772759,'2014-09-07 16:48:38',317091,'/lander-3'),
(772760,'2014-09-07 16:51:13',317091,'/products'),
(772761,'2014-09-07 16:53:38',317092,'/home'),
(772762,'2014-09-07 16:54:46',317093,'/lander-3'),
(772763,'2014-09-07 16:54:57',317094,'/lander-3'),
(772764,'2014-09-07 16:55:16',317091,'/the-forever-love-bear'),
(772765,'2014-09-07 16:56:08',317095,'/lander-3'),
(772766,'2014-09-07 16:56:18',317091,'/cart'),
(772767,'2014-09-07 16:56:42',317091,'/shipping'),
(772768,'2014-09-07 16:57:16',317095,'/products'),
(772769,'2014-09-07 16:57:29',317096,'/lander-5'),
(772770,'2014-09-07 16:57:49',317093,'/products'),
(772771,'2014-09-07 16:58:06',317095,'/the-original-mr-fuzzy'),
(772772,'2014-09-07 16:58:17',317091,'/billing-2'),
(772773,'2014-09-07 16:59:37',317096,'/products'),
(772774,'2014-09-07 17:02:14',317093,'/the-forever-love-bear'),
(772775,'2014-09-07 17:02:43',317091,'/thank-you-for-your-order'),
(772776,'2014-09-07 17:03:33',317096,'/the-original-mr-fuzzy'),
(772777,'2014-09-07 17:05:14',317097,'/lander-2'),
(772778,'2014-09-07 17:05:32',317098,'/lander-5'),
(772779,'2014-09-07 17:07:27',317099,'/home'),
(772780,'2014-09-07 17:08:50',317097,'/products'),
(772781,'2014-09-07 17:11:55',317100,'/home'),
(772782,'2014-09-07 17:12:29',317097,'/the-original-mr-fuzzy'),
(772783,'2014-09-07 17:12:29',317100,'/products'),
(772784,'2014-09-07 17:13:05',317101,'/home'),
(772785,'2014-09-07 17:14:16',317100,'/the-forever-love-bear'),
(772786,'2014-09-07 17:16:15',317100,'/cart'),
(772787,'2014-09-07 17:16:58',317102,'/lander-5'),
(772788,'2014-09-07 17:17:49',317103,'/home'),
(772789,'2014-09-07 17:18:35',317100,'/shipping'),
(772790,'2014-09-07 17:19:24',317104,'/home'),
(772791,'2014-09-07 17:19:27',317105,'/lander-3'),
(772792,'2014-09-07 17:19:30',317106,'/lander-5'),
(772793,'2014-09-07 17:20:14',317105,'/products'),
(772794,'2014-09-07 17:20:29',317100,'/billing-2'),
(772795,'2014-09-07 17:20:50',317104,'/products'),
(772796,'2014-09-07 17:20:50',317106,'/products'),
(772797,'2014-09-07 17:21:28',317105,'/the-original-mr-fuzzy'),
(772798,'2014-09-07 17:21:32',317104,'/the-birthday-sugar-panda'),
(772799,'2014-09-07 17:22:17',317103,'/products'),
(772800,'2014-09-07 17:24:26',317103,'/the-original-mr-fuzzy'),
(772801,'2014-09-07 17:24:41',317106,'/the-original-mr-fuzzy'),
(772802,'2014-09-07 17:25:17',317105,'/cart'),
(772803,'2014-09-07 17:27:12',317103,'/cart'),
(772804,'2014-09-07 17:27:45',317106,'/cart'),
(772805,'2014-09-07 17:30:07',317107,'/lander-2'),
(772806,'2014-09-07 17:30:08',317103,'/shipping'),
(772807,'2014-09-07 17:31:32',317106,'/shipping'),
(772808,'2014-09-07 17:31:40',317103,'/billing-2'),
(772809,'2014-09-07 17:33:10',317106,'/billing-2'),
(772810,'2014-09-07 17:33:28',317108,'/lander-3'),
(772811,'2014-09-07 17:33:58',317106,'/thank-you-for-your-order'),
(772812,'2014-09-07 17:34:36',317103,'/thank-you-for-your-order'),
(772813,'2014-09-07 17:38:58',317109,'/lander-5'),
(772814,'2014-09-07 17:40:15',317109,'/products'),
(772815,'2014-09-07 17:41:43',317110,'/lander-2'),
(772816,'2014-09-07 17:42:17',317109,'/the-original-mr-fuzzy'),
(772817,'2014-09-07 17:44:15',317110,'/products'),
(772818,'2014-09-07 17:45:45',317109,'/cart'),
(772819,'2014-09-07 17:47:00',317110,'/the-original-mr-fuzzy'),
(772820,'2014-09-07 17:47:55',317111,'/lander-3'),
(772821,'2014-09-07 17:48:20',317109,'/shipping'),
(772822,'2014-09-07 17:48:40',317109,'/billing-2'),
(772823,'2014-09-07 17:48:54',317112,'/lander-5'),
(772824,'2014-09-07 17:50:13',317113,'/lander-2'),
(772825,'2014-09-07 17:51:08',317114,'/home'),
(772826,'2014-09-07 17:51:19',317111,'/products'),
(772827,'2014-09-07 17:52:12',317112,'/products'),
(772828,'2014-09-07 17:53:47',317109,'/thank-you-for-your-order'),
(772829,'2014-09-07 17:55:12',317112,'/the-original-mr-fuzzy'),
(772830,'2014-09-07 17:55:47',317113,'/products'),
(772831,'2014-09-07 17:56:42',317114,'/products'),
(772832,'2014-09-07 17:57:51',317114,'/the-original-mr-fuzzy'),
(772833,'2014-09-07 17:57:52',317113,'/the-original-mr-fuzzy'),
(772834,'2014-09-07 17:59:15',317112,'/cart'),
(772835,'2014-09-07 18:00:31',317112,'/shipping'),
(772836,'2014-09-07 18:00:48',317115,'/lander-5'),
(772837,'2014-09-07 18:01:45',317116,'/home'),
(772838,'2014-09-07 18:02:48',317112,'/billing-2'),
(772839,'2014-09-07 18:04:16',317117,'/lander-5'),
(772840,'2014-09-07 18:04:17',317116,'/products'),
(772841,'2014-09-07 18:04:34',317112,'/thank-you-for-your-order'),
(772842,'2014-09-07 18:06:23',317118,'/lander-5'),
(772843,'2014-09-07 18:06:28',317117,'/products'),
(772844,'2014-09-07 18:07:59',317116,'/the-original-mr-fuzzy'),
(772845,'2014-09-07 18:07:59',317117,'/the-birthday-sugar-panda'),
(772846,'2014-09-07 18:08:09',317118,'/products'),
(772847,'2014-09-07 18:08:50',317118,'/the-original-mr-fuzzy'),
(772848,'2014-09-07 18:09:35',317119,'/lander-2'),
(772849,'2014-09-07 18:09:47',317117,'/cart'),
(772850,'2014-09-07 18:10:08',317116,'/cart'),
(772851,'2014-09-07 18:10:13',317119,'/products'),
(772852,'2014-09-07 18:10:58',317118,'/cart'),
(772853,'2014-09-07 18:11:06',317117,'/shipping'),
(772854,'2014-09-07 18:11:49',317118,'/shipping'),
(772855,'2014-09-07 18:11:56',317116,'/shipping'),
(772856,'2014-09-07 18:13:15',317116,'/billing-2'),
(772857,'2014-09-07 18:13:16',317119,'/the-original-mr-fuzzy'),
(772858,'2014-09-07 18:13:24',317117,'/billing-2'),
(772859,'2014-09-07 18:13:56',317120,'/lander-5'),
(772860,'2014-09-07 18:14:27',317119,'/cart'),
(772861,'2014-09-07 18:16:39',317120,'/products'),
(772862,'2014-09-07 18:17:27',317121,'/home'),
(772863,'2014-09-07 18:20:45',317120,'/the-original-mr-fuzzy'),
(772864,'2014-09-07 18:23:31',317120,'/cart'),
(772865,'2014-09-07 18:27:02',317120,'/shipping'),
(772866,'2014-09-07 18:28:24',317120,'/billing-2'),
(772867,'2014-09-07 18:31:05',317122,'/lander-2'),
(772868,'2014-09-07 18:31:36',317123,'/lander-5'),
(772869,'2014-09-07 18:33:07',317124,'/lander-5'),
(772870,'2014-09-07 18:33:18',317123,'/products'),
(772871,'2014-09-07 18:33:19',317122,'/products'),
(772872,'2014-09-07 18:33:51',317125,'/lander-3'),
(772873,'2014-09-07 18:33:54',317124,'/products'),
(772874,'2014-09-07 18:35:35',317122,'/the-original-mr-fuzzy'),
(772875,'2014-09-07 18:36:29',317123,'/the-original-mr-fuzzy'),
(772876,'2014-09-07 18:36:55',317123,'/cart'),
(772877,'2014-09-07 18:37:19',317123,'/shipping'),
(772878,'2014-09-07 18:38:09',317122,'/cart'),
(772879,'2014-09-07 18:38:23',317124,'/the-original-mr-fuzzy'),
(772880,'2014-09-07 18:39:52',317123,'/billing-2'),
(772881,'2014-09-07 18:40:37',317126,'/lander-2'),
(772882,'2014-09-07 18:43:54',317127,'/lander-2'),
(772883,'2014-09-07 18:47:41',317127,'/products'),
(772884,'2014-09-07 18:50:37',317128,'/lander-2'),
(772885,'2014-09-07 18:52:55',317129,'/home'),
(772886,'2014-09-07 18:54:36',317128,'/products'),
(772887,'2014-09-07 18:55:23',317129,'/products'),
(772888,'2014-09-07 18:56:10',317129,'/the-forever-love-bear'),
(772889,'2014-09-07 18:58:23',317128,'/the-birthday-sugar-panda'),
(772890,'2014-09-07 19:09:09',317130,'/lander-3'),
(772891,'2014-09-07 19:10:33',317131,'/home'),
(772892,'2014-09-07 19:12:30',317130,'/products'),
(772893,'2014-09-07 19:13:39',317130,'/the-original-mr-fuzzy'),
(772894,'2014-09-07 19:14:36',317132,'/home'),
(772895,'2014-09-07 19:15:03',317130,'/cart'),
(772896,'2014-09-07 19:15:04',317133,'/lander-2'),
(772897,'2014-09-07 19:16:54',317130,'/shipping'),
(772898,'2014-09-07 19:19:37',317132,'/products'),
(772899,'2014-09-07 19:20:29',317133,'/products'),
(772900,'2014-09-07 19:22:44',317132,'/the-original-mr-fuzzy'),
(772901,'2014-09-07 19:24:19',317132,'/cart'),
(772902,'2014-09-07 19:25:04',317134,'/lander-2'),
(772903,'2014-09-07 19:28:08',317135,'/lander-2'),
(772904,'2014-09-07 19:31:39',317135,'/products'),
(772905,'2014-09-07 19:36:02',317136,'/lander-3'),
(772906,'2014-09-07 19:37:51',317137,'/home'),
(772907,'2014-09-07 19:40:54',317138,'/lander-5'),
(772908,'2014-09-07 19:41:29',317138,'/products'),
(772909,'2014-09-07 19:42:07',317139,'/lander-2'),
(772910,'2014-09-07 19:44:34',317138,'/the-forever-love-bear'),
(772911,'2014-09-07 19:46:49',317139,'/products'),
(772912,'2014-09-07 19:47:54',317138,'/cart'),
(772913,'2014-09-07 19:48:14',317139,'/the-birthday-sugar-panda'),
(772914,'2014-09-07 19:48:48',317139,'/cart'),
(772915,'2014-09-07 19:48:52',317140,'/lander-5'),
(772916,'2014-09-07 19:49:22',317141,'/lander-3'),
(772917,'2014-09-07 19:50:49',317142,'/lander-2'),
(772918,'2014-09-07 19:51:32',317140,'/products'),
(772919,'2014-09-07 20:01:35',317143,'/lander-3'),
(772920,'2014-09-07 20:02:15',317144,'/lander-5'),
(772921,'2014-09-07 20:04:06',317144,'/products'),
(772922,'2014-09-07 20:06:07',317144,'/the-original-mr-fuzzy'),
(772923,'2014-09-07 20:09:26',317144,'/cart'),
(772924,'2014-09-07 20:10:08',317145,'/lander-3'),
(772925,'2014-09-07 20:11:23',317145,'/products'),
(772926,'2014-09-07 20:12:14',317146,'/lander-5'),
(772927,'2014-09-07 20:15:54',317147,'/lander-3'),
(772928,'2014-09-07 20:17:35',317148,'/lander-3'),
(772929,'2014-09-07 20:17:54',317149,'/home'),
(772930,'2014-09-07 20:21:27',317149,'/products'),
(772931,'2014-09-07 20:21:57',317148,'/products'),
(772932,'2014-09-07 20:23:02',317150,'/lander-2'),
(772933,'2014-09-07 20:23:06',317148,'/the-birthday-sugar-panda'),
(772934,'2014-09-07 20:23:13',317151,'/lander-3'),
(772935,'2014-09-07 20:28:57',317152,'/lander-3'),
(772936,'2014-09-07 20:29:00',317153,'/lander-5'),
(772937,'2014-09-07 20:30:21',317154,'/lander-5'),
(772938,'2014-09-07 20:34:30',317152,'/products'),
(772939,'2014-09-07 20:38:21',317152,'/the-forever-love-bear'),
(772940,'2014-09-07 20:39:02',317155,'/lander-5'),
(772941,'2014-09-07 20:41:42',317156,'/lander-3'),
(772942,'2014-09-07 20:41:48',317155,'/products'),
(772943,'2014-09-07 20:42:09',317157,'/lander-2'),
(772944,'2014-09-07 20:43:14',317158,'/home'),
(772945,'2014-09-07 20:43:25',317157,'/products'),
(772946,'2014-09-07 20:44:05',317155,'/the-original-mr-fuzzy'),
(772947,'2014-09-07 20:46:33',317159,'/lander-5'),
(772948,'2014-09-07 20:47:30',317157,'/the-original-mr-fuzzy'),
(772949,'2014-09-07 20:47:37',317155,'/cart'),
(772950,'2014-09-07 20:47:43',317158,'/products'),
(772951,'2014-09-07 20:51:01',317160,'/lander-3'),
(772952,'2014-09-07 20:51:10',317157,'/cart'),
(772953,'2014-09-07 20:51:44',317157,'/shipping'),
(772954,'2014-09-07 20:58:47',317161,'/lander-5'),
(772955,'2014-09-07 21:00:17',317162,'/home'),
(772956,'2014-09-07 21:01:21',317162,'/products'),
(772957,'2014-09-07 21:01:33',317163,'/lander-2'),
(772958,'2014-09-07 21:02:11',317162,'/the-original-mr-fuzzy'),
(772959,'2014-09-07 21:03:32',317161,'/products'),
(772960,'2014-09-07 21:04:18',317164,'/lander-5'),
(772961,'2014-09-07 21:05:21',317162,'/cart'),
(772962,'2014-09-07 21:05:47',317165,'/lander-3'),
(772963,'2014-09-07 21:05:51',317162,'/shipping'),
(772964,'2014-09-07 21:07:00',317164,'/products'),
(772965,'2014-09-07 21:07:16',317166,'/home'),
(772966,'2014-09-07 21:07:58',317161,'/the-original-mr-fuzzy'),
(772967,'2014-09-07 21:07:58',317167,'/home'),
(772968,'2014-09-07 21:08:18',317162,'/billing-2'),
(772969,'2014-09-07 21:09:50',317167,'/products'),
(772970,'2014-09-07 21:11:37',317161,'/cart'),
(772971,'2014-09-07 21:11:40',317162,'/thank-you-for-your-order'),
(772972,'2014-09-07 21:11:42',317168,'/lander-2'),
(772973,'2014-09-07 21:13:41',317167,'/the-original-mr-fuzzy'),
(772974,'2014-09-07 21:13:58',317169,'/lander-5'),
(772975,'2014-09-07 21:14:33',317167,'/cart'),
(772976,'2014-09-07 21:16:31',317170,'/lander-3'),
(772977,'2014-09-07 21:17:00',317171,'/home'),
(772978,'2014-09-07 21:21:37',317172,'/lander-5'),
(772979,'2014-09-07 21:21:49',317173,'/lander-5'),
(772980,'2014-09-07 21:22:16',317173,'/products'),
(772981,'2014-09-07 21:22:24',317171,'/products'),
(772982,'2014-09-07 21:22:32',317174,'/lander-2'),
(772983,'2014-09-07 21:23:34',317174,'/products'),
(772984,'2014-09-07 21:25:06',317175,'/lander-3'),
(772985,'2014-09-07 21:25:14',317176,'/lander-3'),
(772986,'2014-09-07 21:25:40',317171,'/the-original-mr-fuzzy'),
(772987,'2014-09-07 21:25:59',317177,'/lander-3'),
(772988,'2014-09-07 21:26:19',317176,'/products'),
(772989,'2014-09-07 21:26:48',317173,'/the-original-mr-fuzzy'),
(772990,'2014-09-07 21:27:00',317176,'/the-forever-love-bear'),
(772991,'2014-09-07 21:27:20',317171,'/cart'),
(772992,'2014-09-07 21:27:21',317174,'/the-original-mr-fuzzy'),
(772993,'2014-09-07 21:27:31',317175,'/products'),
(772994,'2014-09-07 21:27:50',317171,'/shipping'),
(772995,'2014-09-07 21:29:02',317174,'/cart'),
(772996,'2014-09-07 21:29:13',317171,'/billing-2'),
(772997,'2014-09-07 21:29:41',317174,'/shipping'),
(772998,'2014-09-07 21:29:46',317171,'/thank-you-for-your-order'),
(772999,'2014-09-07 21:29:58',317176,'/cart'),
(773000,'2014-09-07 21:31:23',317176,'/shipping'),
(773001,'2014-09-07 21:32:44',317178,'/lander-2'),
(773002,'2014-09-07 21:32:53',317179,'/lander-2'),
(773003,'2014-09-07 21:33:30',317176,'/billing-2'),
(773004,'2014-09-07 21:35:05',317178,'/products'),
(773005,'2014-09-07 21:35:42',317178,'/the-original-mr-fuzzy'),
(773006,'2014-09-07 21:36:14',317180,'/lander-2'),
(773007,'2014-09-07 21:37:25',317181,'/home'),
(773008,'2014-09-07 21:37:55',317179,'/products'),
(773009,'2014-09-07 21:38:44',317179,'/the-original-mr-fuzzy'),
(773010,'2014-09-07 21:39:58',317182,'/home'),
(773011,'2014-09-07 21:40:49',317179,'/cart'),
(773012,'2014-09-07 21:42:02',317179,'/shipping'),
(773013,'2014-09-07 21:45:13',317179,'/billing-2'),
(773014,'2014-09-07 21:45:26',317183,'/lander-5'),
(773015,'2014-09-07 21:47:47',317179,'/thank-you-for-your-order'),
(773016,'2014-09-07 21:47:48',317184,'/lander-3'),
(773017,'2014-09-07 21:49:04',317185,'/lander-5'),
(773018,'2014-09-07 21:51:16',317185,'/products'),
(773019,'2014-09-07 21:51:58',317186,'/lander-2'),
(773020,'2014-09-07 21:53:15',317185,'/the-original-mr-fuzzy'),
(773021,'2014-09-07 21:54:45',317186,'/products'),
(773022,'2014-09-07 21:56:32',317187,'/home'),
(773023,'2014-09-07 21:57:30',317186,'/the-original-mr-fuzzy'),
(773024,'2014-09-07 21:58:23',317188,'/lander-2'),
(773025,'2014-09-07 21:58:51',317188,'/products'),
(773026,'2014-09-07 21:59:02',317189,'/lander-5'),
(773027,'2014-09-07 21:59:13',317190,'/lander-5'),
(773028,'2014-09-07 21:59:27',317191,'/lander-5'),
(773029,'2014-09-07 21:59:48',317190,'/products'),
(773030,'2014-09-07 22:01:51',317192,'/lander-3'),
(773031,'2014-09-07 22:02:03',317188,'/the-original-mr-fuzzy'),
(773032,'2014-09-07 22:02:50',317190,'/the-original-mr-fuzzy'),
(773033,'2014-09-07 22:03:11',317188,'/cart'),
(773034,'2014-09-07 22:04:40',317188,'/shipping'),
(773035,'2014-09-07 22:05:09',317188,'/billing-2'),
(773036,'2014-09-07 22:05:27',317190,'/cart'),
(773037,'2014-09-07 22:06:18',317192,'/products'),
(773038,'2014-09-07 22:07:11',317192,'/the-original-mr-fuzzy'),
(773039,'2014-09-07 22:11:52',317193,'/lander-5'),
(773040,'2014-09-07 22:12:20',317193,'/products'),
(773041,'2014-09-07 22:17:20',317194,'/lander-3'),
(773042,'2014-09-07 22:20:20',317195,'/lander-3'),
(773043,'2014-09-07 22:22:49',317195,'/products'),
(773044,'2014-09-07 22:25:34',317196,'/home'),
(773045,'2014-09-07 22:25:52',317197,'/lander-2'),
(773046,'2014-09-07 22:28:32',317198,'/lander-5'),
(773047,'2014-09-07 22:30:03',317198,'/products'),
(773048,'2014-09-07 22:33:59',317198,'/the-original-mr-fuzzy'),
(773049,'2014-09-07 22:41:51',317199,'/lander-3'),
(773050,'2014-09-07 22:44:31',317200,'/lander-3'),
(773051,'2014-09-07 22:44:42',317199,'/products'),
(773052,'2014-09-07 22:46:49',317201,'/home'),
(773053,'2014-09-07 22:46:51',317202,'/lander-2'),
(773054,'2014-09-07 22:49:03',317202,'/products'),
(773055,'2014-09-07 22:49:31',317201,'/products'),
(773056,'2014-09-07 22:50:02',317202,'/the-forever-love-bear'),
(773057,'2014-09-07 22:51:39',317203,'/home'),
(773058,'2014-09-07 22:53:00',317201,'/the-original-mr-fuzzy'),
(773059,'2014-09-07 22:53:57',317203,'/products'),
(773060,'2014-09-07 22:54:57',317201,'/cart'),
(773061,'2014-09-07 22:56:06',317204,'/lander-3'),
(773062,'2014-09-07 22:57:00',317203,'/the-birthday-sugar-panda'),
(773063,'2014-09-07 22:58:25',317201,'/shipping'),
(773064,'2014-09-07 22:58:30',317203,'/cart'),
(773065,'2014-09-07 22:59:43',317201,'/billing-2'),
(773066,'2014-09-07 23:00:17',317203,'/shipping'),
(773067,'2014-09-07 23:00:31',317205,'/lander-5'),
(773068,'2014-09-07 23:01:14',317204,'/products'),
(773069,'2014-09-07 23:04:26',317204,'/the-original-mr-fuzzy'),
(773070,'2014-09-07 23:06:56',317206,'/lander-2'),
(773071,'2014-09-07 23:16:24',317207,'/home'),
(773072,'2014-09-07 23:18:36',317208,'/home'),
(773073,'2014-09-07 23:19:53',317209,'/lander-5'),
(773074,'2014-09-07 23:21:14',317209,'/products'),
(773075,'2014-09-07 23:21:20',317207,'/products'),
(773076,'2014-09-07 23:22:09',317210,'/home'),
(773077,'2014-09-07 23:22:11',317211,'/lander-5'),
(773078,'2014-09-07 23:23:25',317209,'/the-original-mr-fuzzy'),
(773079,'2014-09-07 23:26:29',317211,'/products'),
(773080,'2014-09-07 23:26:34',317212,'/lander-3'),
(773081,'2014-09-07 23:27:33',317211,'/the-original-mr-fuzzy'),
(773082,'2014-09-07 23:28:48',317211,'/cart'),
(773083,'2014-09-07 23:29:46',317213,'/lander-3'),
(773084,'2014-09-07 23:30:33',317211,'/shipping'),
(773085,'2014-09-07 23:32:20',317211,'/billing-2'),
(773086,'2014-09-07 23:34:16',317213,'/products'),
(773087,'2014-09-07 23:35:05',317214,'/lander-5'),
(773088,'2014-09-07 23:35:13',317215,'/lander-5'),
(773089,'2014-09-07 23:36:51',317214,'/products'),
(773090,'2014-09-07 23:37:13',317213,'/the-forever-love-bear'),
(773091,'2014-09-07 23:38:36',317215,'/products'),
(773092,'2014-09-07 23:39:21',317214,'/the-original-mr-fuzzy'),
(773093,'2014-09-07 23:40:15',317216,'/lander-2'),
(773094,'2014-09-07 23:40:42',317214,'/cart'),
(773095,'2014-09-07 23:41:58',317215,'/the-original-mr-fuzzy'),
(773096,'2014-09-07 23:42:32',317217,'/lander-5'),
(773097,'2014-09-07 23:46:48',317218,'/lander-5'),
(773098,'2014-09-07 23:47:44',317217,'/products'),
(773099,'2014-09-07 23:48:00',317217,'/the-forever-love-bear'),
(773100,'2014-09-07 23:49:12',317218,'/products'),
(773101,'2014-09-07 23:50:34',317217,'/cart'),
(773102,'2014-09-07 23:50:36',317219,'/lander-5'),
(773103,'2014-09-07 23:51:18',317220,'/lander-2'),
(773104,'2014-09-07 23:51:59',317221,'/home'),
(773105,'2014-09-07 23:52:55',317219,'/products'),
(773106,'2014-09-07 23:53:25',317218,'/the-original-mr-fuzzy'),
(773107,'2014-09-07 23:54:27',317218,'/cart'),
(773108,'2014-09-07 23:55:18',317219,'/the-original-mr-fuzzy'),
(773109,'2014-09-07 23:55:30',317222,'/lander-5'),
(773110,'2014-09-07 23:55:31',317223,'/lander-5'),
(773111,'2014-09-07 23:55:35',317224,'/lander-3'),
(773112,'2014-09-07 23:57:33',317218,'/shipping'),
(773113,'2014-09-07 23:58:14',317224,'/products'),
(773114,'2014-09-07 23:59:12',317224,'/the-birthday-sugar-panda'),
(773115,'2014-09-07 23:59:18',317218,'/billing-2'),
(773116,'2014-09-07 23:59:30',317222,'/products'),
(773117,'2014-09-08 00:02:57',317222,'/the-original-mr-fuzzy'),
(773118,'2014-09-08 00:04:41',317218,'/thank-you-for-your-order'),
(773119,'2014-09-08 00:06:42',317225,'/lander-5'),
(773120,'2014-09-08 00:09:07',317225,'/products'),
(773121,'2014-09-08 00:11:52',317226,'/lander-3'),
(773122,'2014-09-08 00:12:13',317225,'/the-birthday-sugar-panda'),
(773123,'2014-09-08 00:12:54',317227,'/lander-5'),
(773124,'2014-09-08 00:13:02',317228,'/home'),
(773125,'2014-09-08 00:13:42',317229,'/lander-3'),
(773126,'2014-09-08 00:14:27',317230,'/lander-2'),
(773127,'2014-09-08 00:15:36',317231,'/home'),
(773128,'2014-09-08 00:15:46',317229,'/products'),
(773129,'2014-09-08 00:19:14',317229,'/the-original-mr-fuzzy'),
(773130,'2014-09-08 00:19:36',317232,'/home'),
(773131,'2014-09-08 00:19:59',317229,'/cart'),
(773132,'2014-09-08 00:20:05',317233,'/lander-3'),
(773133,'2014-09-08 00:32:20',317234,'/lander-2'),
(773134,'2014-09-08 00:37:20',317235,'/lander-2'),
(773135,'2014-09-08 00:37:58',317236,'/lander-5'),
(773136,'2014-09-08 00:41:08',317237,'/lander-2'),
(773137,'2014-09-08 00:41:10',317236,'/products'),
(773138,'2014-09-08 00:43:28',317238,'/lander-2'),
(773139,'2014-09-08 00:44:01',317238,'/products'),
(773140,'2014-09-08 00:44:36',317236,'/the-original-mr-fuzzy'),
(773141,'2014-09-08 00:46:05',317238,'/the-original-mr-fuzzy'),
(773142,'2014-09-08 00:47:31',317239,'/home'),
(773143,'2014-09-08 00:48:29',317236,'/cart'),
(773144,'2014-09-08 00:50:49',317239,'/products'),
(773145,'2014-09-08 00:54:59',317240,'/lander-2'),
(773146,'2014-09-08 00:55:02',317239,'/the-birthday-sugar-panda'),
(773147,'2014-09-08 00:57:09',317239,'/cart'),
(773148,'2014-09-08 00:57:14',317241,'/home'),
(773149,'2014-09-08 00:58:18',317242,'/home'),
(773150,'2014-09-08 01:00:40',317240,'/products'),
(773151,'2014-09-08 01:02:36',317241,'/products'),
(773152,'2014-09-08 01:03:39',317243,'/lander-5'),
(773153,'2014-09-08 01:03:59',317241,'/the-original-mr-fuzzy'),
(773154,'2014-09-08 01:04:02',317244,'/lander-3'),
(773155,'2014-09-08 01:04:29',317244,'/products'),
(773156,'2014-09-08 01:05:25',317244,'/the-birthday-sugar-panda'),
(773157,'2014-09-08 01:06:11',317243,'/products'),
(773158,'2014-09-08 01:07:29',317245,'/lander-3'),
(773159,'2014-09-08 01:07:35',317244,'/cart'),
(773160,'2014-09-08 01:09:01',317243,'/the-original-mr-fuzzy'),
(773161,'2014-09-08 01:10:18',317245,'/products'),
(773162,'2014-09-08 01:10:40',317245,'/the-birthday-sugar-panda'),
(773163,'2014-09-08 01:17:34',317246,'/lander-2'),
(773164,'2014-09-08 01:18:29',317247,'/lander-5'),
(773165,'2014-09-08 01:19:00',317248,'/lander-3'),
(773166,'2014-09-08 01:19:23',317248,'/products'),
(773167,'2014-09-08 01:19:24',317249,'/lander-3'),
(773168,'2014-09-08 01:20:16',317250,'/lander-3'),
(773169,'2014-09-08 01:20:18',317249,'/products'),
(773170,'2014-09-08 01:21:29',317249,'/the-original-mr-fuzzy'),
(773171,'2014-09-08 01:22:32',317248,'/the-original-mr-fuzzy'),
(773172,'2014-09-08 01:22:59',317248,'/cart'),
(773173,'2014-09-08 01:24:07',317249,'/cart'),
(773174,'2014-09-08 01:24:33',317249,'/shipping'),
(773175,'2014-09-08 01:25:42',317249,'/billing-2'),
(773176,'2014-09-08 01:25:43',317248,'/shipping'),
(773177,'2014-09-08 01:26:46',317251,'/lander-2'),
(773178,'2014-09-08 01:28:42',317252,'/home'),
(773179,'2014-09-08 01:28:49',317248,'/billing-2'),
(773180,'2014-09-08 01:32:58',317253,'/home'),
(773181,'2014-09-08 01:37:23',317254,'/lander-2'),
(773182,'2014-09-08 01:39:38',317255,'/home'),
(773183,'2014-09-08 01:40:54',317254,'/products'),
(773184,'2014-09-08 01:41:25',317255,'/products'),
(773185,'2014-09-08 01:41:33',317254,'/the-original-mr-fuzzy'),
(773186,'2014-09-08 01:42:00',317254,'/cart'),
(773187,'2014-09-08 01:42:02',317256,'/lander-2'),
(773188,'2014-09-08 01:42:17',317257,'/lander-3'),
(773189,'2014-09-08 01:42:51',317254,'/shipping'),
(773190,'2014-09-08 01:44:47',317254,'/billing-2'),
(773191,'2014-09-08 01:45:14',317255,'/the-original-mr-fuzzy'),
(773192,'2014-09-08 01:47:48',317254,'/thank-you-for-your-order'),
(773193,'2014-09-08 01:50:08',317258,'/lander-3'),
(773194,'2014-09-08 01:54:26',317259,'/lander-5'),
(773195,'2014-09-08 01:56:09',317260,'/home'),
(773196,'2014-09-08 01:56:41',317261,'/lander-3'),
(773197,'2014-09-08 01:57:43',317262,'/lander-3'),
(773198,'2014-09-08 01:59:11',317261,'/products'),
(773199,'2014-09-08 02:00:23',317260,'/products'),
(773200,'2014-09-08 02:04:04',317260,'/the-original-mr-fuzzy'),
(773201,'2014-09-08 02:05:01',317263,'/home'),
(773202,'2014-09-08 02:06:55',317263,'/products'),
(773203,'2014-09-08 02:09:12',317263,'/the-forever-love-bear'),
(773204,'2014-09-08 02:10:27',317263,'/cart'),
(773205,'2014-09-08 02:10:56',317264,'/home'),
(773206,'2014-09-08 02:11:27',317265,'/lander-2'),
(773207,'2014-09-08 02:13:02',317264,'/products'),
(773208,'2014-09-08 02:14:27',317266,'/home'),
(773209,'2014-09-08 02:17:35',317264,'/the-original-mr-fuzzy'),
(773210,'2014-09-08 02:17:39',317266,'/products'),
(773211,'2014-09-08 02:18:25',317264,'/cart'),
(773212,'2014-09-08 02:18:43',317267,'/lander-2'),
(773213,'2014-09-08 02:20:03',317266,'/the-original-mr-fuzzy'),
(773214,'2014-09-08 02:20:29',317267,'/products'),
(773215,'2014-09-08 02:20:59',317264,'/shipping'),
(773216,'2014-09-08 02:22:59',317268,'/lander-2'),
(773217,'2014-09-08 02:23:00',317267,'/the-original-mr-fuzzy'),
(773218,'2014-09-08 02:23:31',317268,'/products'),
(773219,'2014-09-08 02:23:40',317266,'/cart'),
(773220,'2014-09-08 02:24:13',317268,'/the-original-mr-fuzzy'),
(773221,'2014-09-08 02:24:46',317268,'/cart'),
(773222,'2014-09-08 02:31:41',317269,'/lander-5'),
(773223,'2014-09-08 02:31:49',317270,'/lander-3'),
(773224,'2014-09-08 02:33:51',317269,'/products'),
(773225,'2014-09-08 02:36:35',317270,'/products'),
(773226,'2014-09-08 02:38:25',317269,'/the-original-mr-fuzzy'),
(773227,'2014-09-08 02:39:24',317270,'/the-original-mr-fuzzy'),
(773228,'2014-09-08 02:40:52',317269,'/cart'),
(773229,'2014-09-08 02:41:27',317271,'/lander-2'),
(773230,'2014-09-08 02:43:39',317269,'/shipping'),
(773231,'2014-09-08 02:46:33',317272,'/lander-2'),
(773232,'2014-09-08 02:46:37',317269,'/billing-2'),
(773233,'2014-09-08 02:50:15',317269,'/thank-you-for-your-order'),
(773234,'2014-09-08 02:54:49',317273,'/lander-2'),
(773235,'2014-09-08 02:57:50',317274,'/lander-5'),
(773236,'2014-09-08 03:00:07',317275,'/lander-5'),
(773237,'2014-09-08 03:04:27',317276,'/lander-3'),
(773238,'2014-09-08 03:05:03',317275,'/products'),
(773239,'2014-09-08 03:07:46',317277,'/lander-2'),
(773240,'2014-09-08 03:08:26',317278,'/lander-2'),
(773241,'2014-09-08 03:10:50',317279,'/lander-2'),
(773242,'2014-09-08 03:13:52',317278,'/products'),
(773243,'2014-09-08 03:15:17',317280,'/lander-5'),
(773244,'2014-09-08 03:16:40',317281,'/lander-3'),
(773245,'2014-09-08 03:17:59',317280,'/products'),
(773246,'2014-09-08 03:18:25',317278,'/the-original-mr-fuzzy'),
(773247,'2014-09-08 03:18:36',317282,'/lander-5'),
(773248,'2014-09-08 03:18:48',317280,'/the-original-mr-fuzzy'),
(773249,'2014-09-08 03:20:56',317282,'/products'),
(773250,'2014-09-08 03:24:22',317282,'/the-birthday-sugar-panda'),
(773251,'2014-09-08 03:27:14',317282,'/cart'),
(773252,'2014-09-08 03:29:27',317283,'/lander-5'),
(773253,'2014-09-08 03:31:00',317283,'/products'),
(773254,'2014-09-08 03:31:44',317284,'/lander-5'),
(773255,'2014-09-08 03:32:06',317285,'/lander-2'),
(773256,'2014-09-08 03:32:10',317284,'/products'),
(773257,'2014-09-08 03:32:13',317283,'/the-original-mr-fuzzy'),
(773258,'2014-09-08 03:35:10',317283,'/cart'),
(773259,'2014-09-08 03:36:32',317284,'/the-original-mr-fuzzy'),
(773260,'2014-09-08 03:37:28',317283,'/shipping'),
(773261,'2014-09-08 03:38:53',317286,'/lander-3'),
(773262,'2014-09-08 03:40:19',317283,'/billing-2'),
(773263,'2014-09-08 03:43:39',317283,'/thank-you-for-your-order'),
(773264,'2014-09-08 03:47:09',317287,'/lander-5'),
(773265,'2014-09-08 03:47:43',317288,'/lander-3'),
(773266,'2014-09-08 03:52:10',317289,'/home'),
(773267,'2014-09-08 03:54:40',317289,'/products'),
(773268,'2014-09-08 03:55:24',317290,'/lander-2'),
(773269,'2014-09-08 03:59:19',317289,'/the-original-mr-fuzzy'),
(773270,'2014-09-08 04:01:16',317291,'/lander-2'),
(773271,'2014-09-08 04:04:33',317292,'/lander-2'),
(773272,'2014-09-08 04:04:50',317293,'/lander-2'),
(773273,'2014-09-08 04:06:48',317293,'/products'),
(773274,'2014-09-08 04:07:54',317293,'/the-original-mr-fuzzy'),
(773275,'2014-09-08 04:09:59',317293,'/cart'),
(773276,'2014-09-08 04:10:07',317294,'/home'),
(773277,'2014-09-08 04:11:26',317295,'/lander-2'),
(773278,'2014-09-08 04:12:49',317293,'/shipping'),
(773279,'2014-09-08 04:14:01',317295,'/products'),
(773280,'2014-09-08 04:28:22',317296,'/lander-3'),
(773281,'2014-09-08 04:28:57',317296,'/products'),
(773282,'2014-09-08 04:29:54',317297,'/lander-5'),
(773283,'2014-09-08 04:33:14',317298,'/lander-2'),
(773284,'2014-09-08 04:33:29',317296,'/the-birthday-sugar-panda'),
(773285,'2014-09-08 04:34:39',317296,'/cart'),
(773286,'2014-09-08 04:37:51',317298,'/products'),
(773287,'2014-09-08 04:39:17',317299,'/lander-2'),
(773288,'2014-09-08 04:39:19',317298,'/the-original-mr-fuzzy'),
(773289,'2014-09-08 04:41:30',317299,'/products'),
(773290,'2014-09-08 04:42:08',317298,'/cart'),
(773291,'2014-09-08 04:43:41',317300,'/lander-2'),
(773292,'2014-09-08 04:43:47',317299,'/the-original-mr-fuzzy'),
(773293,'2014-09-08 04:45:10',317300,'/products'),
(773294,'2014-09-08 04:45:28',317298,'/shipping'),
(773295,'2014-09-08 04:46:52',317301,'/lander-3'),
(773296,'2014-09-08 04:47:32',317300,'/the-original-mr-fuzzy'),
(773297,'2014-09-08 04:47:37',317298,'/billing-2'),
(773298,'2014-09-08 04:52:50',317298,'/thank-you-for-your-order'),
(773299,'2014-09-08 04:55:31',317302,'/lander-3'),
(773300,'2014-09-08 04:55:36',317303,'/lander-5'),
(773301,'2014-09-08 04:57:05',317304,'/lander-2'),
(773302,'2014-09-08 04:57:09',317302,'/products'),
(773303,'2014-09-08 04:57:28',317302,'/the-birthday-sugar-panda'),
(773304,'2014-09-08 04:57:39',317305,'/lander-5'),
(773305,'2014-09-08 04:59:35',317305,'/products'),
(773306,'2014-09-08 05:00:13',317306,'/lander-2'),
(773307,'2014-09-08 05:02:49',317306,'/products'),
(773308,'2014-09-08 05:03:43',317307,'/lander-5'),
(773309,'2014-09-08 05:04:19',317307,'/products'),
(773310,'2014-09-08 05:05:13',317307,'/the-original-mr-fuzzy'),
(773311,'2014-09-08 05:05:53',317306,'/the-original-mr-fuzzy'),
(773312,'2014-09-08 05:08:03',317307,'/cart'),
(773313,'2014-09-08 05:09:56',317308,'/lander-5'),
(773314,'2014-09-08 05:10:34',317309,'/lander-2'),
(773315,'2014-09-08 05:10:54',317308,'/products'),
(773316,'2014-09-08 05:15:20',317309,'/products'),
(773317,'2014-09-08 05:15:53',317310,'/home'),
(773318,'2014-09-08 05:18:15',317311,'/home'),
(773319,'2014-09-08 05:18:38',317312,'/lander-5'),
(773320,'2014-09-08 05:19:13',317309,'/the-forever-love-bear'),
(773321,'2014-09-08 05:21:06',317313,'/lander-2'),
(773322,'2014-09-08 05:21:56',317314,'/lander-3'),
(773323,'2014-09-08 05:23:52',317313,'/products'),
(773324,'2014-09-08 05:24:23',317315,'/lander-5'),
(773325,'2014-09-08 05:25:11',317316,'/lander-2'),
(773326,'2014-09-08 05:25:39',317317,'/lander-5'),
(773327,'2014-09-08 05:27:05',317313,'/the-forever-love-bear'),
(773328,'2014-09-08 05:28:40',317318,'/lander-2'),
(773329,'2014-09-08 05:28:46',317313,'/cart'),
(773330,'2014-09-08 05:29:27',317313,'/shipping'),
(773331,'2014-09-08 05:30:58',317319,'/home'),
(773332,'2014-09-08 05:31:19',317313,'/billing-2'),
(773333,'2014-09-08 05:33:30',317319,'/products'),
(773334,'2014-09-08 05:33:43',317320,'/lander-2'),
(773335,'2014-09-08 05:35:11',317321,'/lander-5'),
(773336,'2014-09-08 05:35:29',317320,'/products'),
(773337,'2014-09-08 05:36:25',317313,'/thank-you-for-your-order'),
(773338,'2014-09-08 05:37:42',317319,'/the-original-mr-fuzzy'),
(773339,'2014-09-08 05:37:46',317320,'/the-original-mr-fuzzy'),
(773340,'2014-09-08 05:40:21',317321,'/products'),
(773341,'2014-09-08 05:40:50',317319,'/cart'),
(773342,'2014-09-08 05:43:17',317321,'/the-original-mr-fuzzy'),
(773343,'2014-09-08 05:45:33',317322,'/home'),
(773344,'2014-09-08 05:46:51',317323,'/home'),
(773345,'2014-09-08 05:47:02',317322,'/products'),
(773346,'2014-09-08 05:50:14',317322,'/the-forever-love-bear'),
(773347,'2014-09-08 05:53:08',317322,'/cart'),
(773348,'2014-09-08 05:56:57',317322,'/shipping'),
(773349,'2014-09-08 05:59:27',317322,'/billing-2'),
(773350,'2014-09-08 06:00:17',317324,'/lander-5'),
(773351,'2014-09-08 06:02:05',317324,'/products'),
(773352,'2014-09-08 06:03:32',317322,'/thank-you-for-your-order'),
(773353,'2014-09-08 06:04:36',317324,'/the-original-mr-fuzzy'),
(773354,'2014-09-08 06:05:01',317325,'/lander-5'),
(773355,'2014-09-08 06:05:36',317324,'/cart'),
(773356,'2014-09-08 06:06:30',317326,'/lander-5'),
(773357,'2014-09-08 06:07:29',317327,'/lander-3'),
(773358,'2014-09-08 06:07:58',317324,'/shipping'),
(773359,'2014-09-08 06:08:44',317324,'/billing-2'),
(773360,'2014-09-08 06:08:49',317328,'/lander-5'),
(773361,'2014-09-08 06:09:59',317328,'/products'),
(773362,'2014-09-08 06:10:08',317325,'/products'),
(773363,'2014-09-08 06:10:18',317329,'/home'),
(773364,'2014-09-08 06:10:31',317328,'/the-original-mr-fuzzy'),
(773365,'2014-09-08 06:11:10',317326,'/products'),
(773366,'2014-09-08 06:12:40',317327,'/products'),
(773367,'2014-09-08 06:12:44',317326,'/the-original-mr-fuzzy'),
(773368,'2014-09-08 06:12:46',317330,'/lander-3'),
(773369,'2014-09-08 06:12:54',317325,'/the-original-mr-fuzzy'),
(773370,'2014-09-08 06:13:18',317324,'/thank-you-for-your-order'),
(773371,'2014-09-08 06:15:58',317326,'/cart'),
(773372,'2014-09-08 06:16:25',317327,'/the-birthday-sugar-panda'),
(773373,'2014-09-08 06:16:26',317331,'/home'),
(773374,'2014-09-08 06:18:11',317332,'/lander-2'),
(773375,'2014-09-08 06:19:38',317326,'/shipping'),
(773376,'2014-09-08 06:20:04',317331,'/products'),
(773377,'2014-09-08 06:21:29',317326,'/billing-2'),
(773378,'2014-09-08 06:23:18',317333,'/home'),
(773379,'2014-09-08 06:23:51',317334,'/home'),
(773380,'2014-09-08 06:24:30',317331,'/the-original-mr-fuzzy'),
(773381,'2014-09-08 06:25:55',317333,'/products'),
(773382,'2014-09-08 06:26:20',317326,'/thank-you-for-your-order'),
(773383,'2014-09-08 06:27:04',317334,'/products'),
(773384,'2014-09-08 06:28:31',317333,'/the-original-mr-fuzzy'),
(773385,'2014-09-08 06:32:19',317335,'/home'),
(773386,'2014-09-08 06:34:39',317336,'/lander-5'),
(773387,'2014-09-08 06:35:07',317335,'/products'),
(773388,'2014-09-08 06:36:51',317337,'/lander-3'),
(773389,'2014-09-08 06:37:03',317338,'/home'),
(773390,'2014-09-08 06:40:00',317339,'/lander-2'),
(773391,'2014-09-08 06:40:06',317338,'/products'),
(773392,'2014-09-08 06:43:59',317338,'/the-birthday-sugar-panda'),
(773393,'2014-09-08 06:44:01',317340,'/lander-5'),
(773394,'2014-09-08 06:44:36',317340,'/products'),
(773395,'2014-09-08 06:47:10',317340,'/the-original-mr-fuzzy'),
(773396,'2014-09-08 06:48:57',317340,'/cart'),
(773397,'2014-09-08 06:52:34',317341,'/lander-3'),
(773398,'2014-09-08 06:53:01',317341,'/products'),
(773399,'2014-09-08 06:59:47',317342,'/home'),
(773400,'2014-09-08 07:04:30',317342,'/products'),
(773401,'2014-09-08 07:05:26',317342,'/the-original-mr-fuzzy'),
(773402,'2014-09-08 07:07:53',317342,'/cart'),
(773403,'2014-09-08 07:08:13',317343,'/home'),
(773404,'2014-09-08 07:09:38',317343,'/products'),
(773405,'2014-09-08 07:11:37',317342,'/shipping'),
(773406,'2014-09-08 07:12:42',317344,'/lander-3'),
(773407,'2014-09-08 07:14:49',317345,'/lander-5'),
(773408,'2014-09-08 07:16:22',317344,'/products'),
(773409,'2014-09-08 07:16:30',317345,'/products'),
(773410,'2014-09-08 07:17:30',317344,'/the-birthday-sugar-panda'),
(773411,'2014-09-08 07:19:05',317345,'/the-original-mr-fuzzy'),
(773412,'2014-09-08 07:21:56',317345,'/cart'),
(773413,'2014-09-08 07:24:13',317346,'/lander-5'),
(773414,'2014-09-08 07:25:42',317345,'/shipping'),
(773415,'2014-09-08 07:25:46',317347,'/home'),
(773416,'2014-09-08 07:26:30',317345,'/billing-2'),
(773417,'2014-09-08 07:28:35',317346,'/products'),
(773418,'2014-09-08 07:30:00',317348,'/home'),
(773419,'2014-09-08 07:30:09',317349,'/lander-5'),
(773420,'2014-09-08 07:31:08',317350,'/lander-2'),
(773421,'2014-09-08 07:31:14',317345,'/thank-you-for-your-order'),
(773422,'2014-09-08 07:32:19',317351,'/lander-2'),
(773423,'2014-09-08 07:34:44',317351,'/products'),
(773424,'2014-09-08 07:35:40',317349,'/products'),
(773425,'2014-09-08 07:36:14',317350,'/products'),
(773426,'2014-09-08 07:36:14',317352,'/home'),
(773427,'2014-09-08 07:36:41',317350,'/the-original-mr-fuzzy'),
(773428,'2014-09-08 07:37:51',317351,'/the-original-mr-fuzzy'),
(773429,'2014-09-08 07:41:58',317352,'/products'),
(773430,'2014-09-08 07:42:39',317352,'/the-original-mr-fuzzy'),
(773431,'2014-09-08 07:44:57',317353,'/lander-5'),
(773432,'2014-09-08 07:46:13',317353,'/products'),
(773433,'2014-09-08 07:48:53',317353,'/the-original-mr-fuzzy'),
(773434,'2014-09-08 07:50:53',317354,'/lander-5'),
(773435,'2014-09-08 07:51:41',317353,'/cart'),
(773436,'2014-09-08 07:54:35',317355,'/lander-5'),
(773437,'2014-09-08 07:59:11',317355,'/products'),
(773438,'2014-09-08 07:59:47',317356,'/lander-5'),
(773439,'2014-09-08 08:00:05',317357,'/home'),
(773440,'2014-09-08 08:01:21',317355,'/the-birthday-sugar-panda'),
(773441,'2014-09-08 08:02:17',317358,'/lander-3'),
(773442,'2014-09-08 08:02:33',317359,'/home'),
(773443,'2014-09-08 08:02:38',317360,'/lander-3'),
(773444,'2014-09-08 08:02:47',317361,'/home'),
(773445,'2014-09-08 08:02:50',317362,'/lander-2'),
(773446,'2014-09-08 08:03:34',317363,'/lander-3'),
(773447,'2014-09-08 08:04:03',317364,'/lander-5'),
(773448,'2014-09-08 08:04:06',317365,'/lander-5'),
(773449,'2014-09-08 08:07:48',317361,'/products'),
(773450,'2014-09-08 08:09:00',317365,'/products'),
(773451,'2014-09-08 08:10:25',317361,'/the-original-mr-fuzzy'),
(773452,'2014-09-08 08:10:55',317365,'/the-original-mr-fuzzy'),
(773453,'2014-09-08 08:12:24',317366,'/lander-2'),
(773454,'2014-09-08 08:14:35',317366,'/products'),
(773455,'2014-09-08 08:16:04',317366,'/the-original-mr-fuzzy'),
(773456,'2014-09-08 08:16:17',317367,'/home'),
(773457,'2014-09-08 08:21:45',317368,'/lander-2'),
(773458,'2014-09-08 08:23:20',317369,'/lander-5'),
(773459,'2014-09-08 08:24:31',317368,'/products'),
(773460,'2014-09-08 08:25:57',317368,'/the-forever-love-bear'),
(773461,'2014-09-08 08:26:30',317370,'/lander-3'),
(773462,'2014-09-08 08:26:59',317371,'/lander-2'),
(773463,'2014-09-08 08:27:20',317368,'/cart'),
(773464,'2014-09-08 08:27:20',317372,'/lander-5'),
(773465,'2014-09-08 08:27:21',317373,'/lander-3'),
(773466,'2014-09-08 08:27:23',317374,'/lander-2'),
(773467,'2014-09-08 08:27:32',317369,'/products'),
(773468,'2014-09-08 08:29:29',317375,'/lander-5'),
(773469,'2014-09-08 08:30:01',317369,'/the-original-mr-fuzzy'),
(773470,'2014-09-08 08:31:03',317368,'/shipping'),
(773471,'2014-09-08 08:31:45',317369,'/cart'),
(773472,'2014-09-08 08:32:03',317368,'/billing-2'),
(773473,'2014-09-08 08:32:43',317375,'/products'),
(773474,'2014-09-08 08:32:48',317372,'/products'),
(773475,'2014-09-08 08:33:23',317375,'/the-original-mr-fuzzy'),
(773476,'2014-09-08 08:34:09',317376,'/home'),
(773477,'2014-09-08 08:35:26',317368,'/thank-you-for-your-order'),
(773478,'2014-09-08 08:35:29',317377,'/home'),
(773479,'2014-09-08 08:36:14',317372,'/the-original-mr-fuzzy'),
(773480,'2014-09-08 08:36:39',317376,'/products'),
(773481,'2014-09-08 08:36:49',317377,'/products'),
(773482,'2014-09-08 08:38:02',317377,'/the-original-mr-fuzzy'),
(773483,'2014-09-08 08:38:13',317376,'/the-original-mr-fuzzy'),
(773484,'2014-09-08 08:41:55',317378,'/home'),
(773485,'2014-09-08 08:42:29',317379,'/lander-2'),
(773486,'2014-09-08 08:42:55',317380,'/lander-3'),
(773487,'2014-09-08 08:43:12',317381,'/home'),
(773488,'2014-09-08 08:43:21',317379,'/products'),
(773489,'2014-09-08 08:43:27',317382,'/lander-5'),
(773490,'2014-09-08 08:43:46',317381,'/products'),
(773491,'2014-09-08 08:43:54',317383,'/lander-2'),
(773492,'2014-09-08 08:44:01',317384,'/home'),
(773493,'2014-09-08 08:44:56',317379,'/the-original-mr-fuzzy'),
(773494,'2014-09-08 08:46:28',317382,'/products'),
(773495,'2014-09-08 08:47:03',317385,'/lander-5'),
(773496,'2014-09-08 08:47:08',317386,'/lander-5'),
(773497,'2014-09-08 08:47:36',317378,'/products'),
(773498,'2014-09-08 08:47:49',317387,'/lander-5'),
(773499,'2014-09-08 08:48:09',317381,'/the-forever-love-bear'),
(773500,'2014-09-08 08:48:09',317388,'/home'),
(773501,'2014-09-08 08:48:18',317386,'/products'),
(773502,'2014-09-08 08:48:35',317389,'/lander-2'),
(773503,'2014-09-08 08:48:42',317378,'/the-birthday-sugar-panda'),
(773504,'2014-09-08 08:48:51',317379,'/cart'),
(773505,'2014-09-08 08:48:54',317386,'/the-original-mr-fuzzy'),
(773506,'2014-09-08 08:49:09',317378,'/cart'),
(773507,'2014-09-08 08:50:09',317382,'/the-birthday-sugar-panda'),
(773508,'2014-09-08 08:50:42',317390,'/lander-2'),
(773509,'2014-09-08 08:51:22',317381,'/cart'),
(773510,'2014-09-08 08:52:29',317378,'/shipping'),
(773511,'2014-09-08 08:52:51',317386,'/cart'),
(773512,'2014-09-08 08:52:55',317387,'/products'),
(773513,'2014-09-08 08:53:00',317381,'/shipping'),
(773514,'2014-09-08 08:53:06',317391,'/lander-2'),
(773515,'2014-09-08 08:53:27',317387,'/the-original-mr-fuzzy'),
(773516,'2014-09-08 08:53:36',317391,'/products'),
(773517,'2014-09-08 08:53:45',317392,'/lander-2'),
(773518,'2014-09-08 08:54:12',317391,'/the-birthday-sugar-panda'),
(773519,'2014-09-08 08:54:37',317393,'/lander-2'),
(773520,'2014-09-08 08:54:38',317394,'/lander-5'),
(773521,'2014-09-08 08:54:45',317378,'/billing-2'),
(773522,'2014-09-08 08:55:11',317381,'/billing-2'),
(773523,'2014-09-08 08:55:44',317393,'/products'),
(773524,'2014-09-08 08:56:33',317391,'/cart'),
(773525,'2014-09-08 08:56:47',317395,'/lander-3'),
(773526,'2014-09-08 08:56:48',317392,'/products'),
(773527,'2014-09-08 08:57:21',317381,'/thank-you-for-your-order'),
(773528,'2014-09-08 08:57:57',317391,'/shipping'),
(773529,'2014-09-08 08:57:57',317392,'/the-original-mr-fuzzy'),
(773530,'2014-09-08 08:58:50',317391,'/billing-2'),
(773531,'2014-09-08 08:58:59',317396,'/lander-5'),
(773532,'2014-09-08 09:01:04',317392,'/cart'),
(773533,'2014-09-08 09:01:59',317397,'/home'),
(773534,'2014-09-08 09:02:51',317392,'/shipping'),
(773535,'2014-09-08 09:03:18',317392,'/billing-2'),
(773536,'2014-09-08 09:03:37',317398,'/lander-5'),
(773537,'2014-09-08 09:04:12',317391,'/thank-you-for-your-order'),
(773538,'2014-09-08 09:05:13',317399,'/home'),
(773539,'2014-09-08 09:06:59',317398,'/products'),
(773540,'2014-09-08 09:08:05',317400,'/lander-3'),
(773541,'2014-09-08 09:09:45',317401,'/lander-3'),
(773542,'2014-09-08 09:10:41',317398,'/the-original-mr-fuzzy'),
(773543,'2014-09-08 09:12:26',317401,'/products'),
(773544,'2014-09-08 09:12:50',317402,'/home'),
(773545,'2014-09-08 09:13:21',317403,'/lander-5'),
(773546,'2014-09-08 09:13:58',317401,'/the-original-mr-fuzzy'),
(773547,'2014-09-08 09:14:53',317404,'/home'),
(773548,'2014-09-08 09:16:13',317405,'/lander-2'),
(773549,'2014-09-08 09:16:50',317402,'/products'),
(773550,'2014-09-08 09:17:33',317402,'/the-forever-love-bear'),
(773551,'2014-09-08 09:18:23',317402,'/cart'),
(773552,'2014-09-08 09:18:30',317403,'/products'),
(773553,'2014-09-08 09:20:06',317404,'/products'),
(773554,'2014-09-08 09:23:16',317404,'/the-original-mr-fuzzy'),
(773555,'2014-09-08 09:24:27',317406,'/lander-2'),
(773556,'2014-09-08 09:24:38',317407,'/lander-5'),
(773557,'2014-09-08 09:24:58',317404,'/cart'),
(773558,'2014-09-08 09:25:39',317408,'/lander-3'),
(773559,'2014-09-08 09:25:45',317404,'/shipping'),
(773560,'2014-09-08 09:26:27',317409,'/lander-2'),
(773561,'2014-09-08 09:27:48',317410,'/home'),
(773562,'2014-09-08 09:27:57',317404,'/billing-2'),
(773563,'2014-09-08 09:28:17',317411,'/lander-5'),
(773564,'2014-09-08 09:30:25',317407,'/products'),
(773565,'2014-09-08 09:30:37',317408,'/products'),
(773566,'2014-09-08 09:32:02',317412,'/lander-5'),
(773567,'2014-09-08 09:32:05',317404,'/thank-you-for-your-order'),
(773568,'2014-09-08 09:32:55',317410,'/products'),
(773569,'2014-09-08 09:33:03',317413,'/lander-5'),
(773570,'2014-09-08 09:33:13',317414,'/home'),
(773571,'2014-09-08 09:35:03',317407,'/the-birthday-sugar-panda'),
(773572,'2014-09-08 09:35:09',317408,'/the-birthday-sugar-panda'),
(773573,'2014-09-08 09:37:04',317410,'/the-birthday-sugar-panda'),
(773574,'2014-09-08 09:37:07',317415,'/lander-2'),
(773575,'2014-09-08 09:38:32',317416,'/home'),
(773576,'2014-09-08 09:39:00',317410,'/cart'),
(773577,'2014-09-08 09:40:48',317410,'/shipping'),
(773578,'2014-09-08 09:41:22',317410,'/billing-2'),
(773579,'2014-09-08 09:43:13',317417,'/lander-3'),
(773580,'2014-09-08 09:44:09',317418,'/lander-2'),
(773581,'2014-09-08 09:44:46',317419,'/home'),
(773582,'2014-09-08 09:44:49',317420,'/home'),
(773583,'2014-09-08 09:45:20',317421,'/lander-5'),
(773584,'2014-09-08 09:45:42',317422,'/lander-5'),
(773585,'2014-09-08 09:46:51',317419,'/products'),
(773586,'2014-09-08 09:47:15',317421,'/products'),
(773587,'2014-09-08 09:47:32',317423,'/home'),
(773588,'2014-09-08 09:48:14',317424,'/lander-5'),
(773589,'2014-09-08 09:48:59',317425,'/home'),
(773590,'2014-09-08 09:49:11',317423,'/products'),
(773591,'2014-09-08 09:49:30',317426,'/lander-3'),
(773592,'2014-09-08 09:49:50',317424,'/products'),
(773593,'2014-09-08 09:50:32',317420,'/products'),
(773594,'2014-09-08 09:51:06',317422,'/products'),
(773595,'2014-09-08 09:51:08',317421,'/the-birthday-sugar-panda'),
(773596,'2014-09-08 09:52:13',317425,'/products'),
(773597,'2014-09-08 09:52:37',317423,'/the-original-mr-fuzzy'),
(773598,'2014-09-08 09:52:45',317427,'/lander-3'),
(773599,'2014-09-08 09:52:58',317420,'/the-original-mr-fuzzy'),
(773600,'2014-09-08 09:53:06',317424,'/the-original-mr-fuzzy'),
(773601,'2014-09-08 09:53:30',317420,'/cart'),
(773602,'2014-09-08 09:53:36',317425,'/the-original-mr-fuzzy'),
(773603,'2014-09-08 09:53:36',317428,'/home'),
(773604,'2014-09-08 09:54:10',317422,'/the-original-mr-fuzzy'),
(773605,'2014-09-08 09:54:34',317423,'/cart'),
(773606,'2014-09-08 09:55:06',317429,'/lander-3'),
(773607,'2014-09-08 09:55:44',317428,'/products'),
(773608,'2014-09-08 09:55:56',317430,'/lander-2'),
(773609,'2014-09-08 09:56:25',317430,'/products'),
(773610,'2014-09-08 09:57:01',317428,'/the-birthday-sugar-panda'),
(773611,'2014-09-08 09:57:53',317422,'/cart'),
(773612,'2014-09-08 09:57:55',317430,'/the-original-mr-fuzzy'),
(773613,'2014-09-08 09:58:01',317429,'/products'),
(773614,'2014-09-08 09:59:26',317431,'/home'),
(773615,'2014-09-08 09:59:35',317432,'/home'),
(773616,'2014-09-08 10:00:01',317429,'/the-original-mr-fuzzy'),
(773617,'2014-09-08 10:00:11',317433,'/lander-3'),
(773618,'2014-09-08 10:00:15',317434,'/lander-3'),
(773619,'2014-09-08 10:00:15',317435,'/lander-5'),
(773620,'2014-09-08 10:00:16',317436,'/home'),
(773621,'2014-09-08 10:00:24',317437,'/lander-2'),
(773622,'2014-09-08 10:00:36',317422,'/shipping'),
(773623,'2014-09-08 10:00:53',317432,'/products'),
(773624,'2014-09-08 10:01:45',317435,'/products'),
(773625,'2014-09-08 10:01:54',317429,'/cart'),
(773626,'2014-09-08 10:02:09',317432,'/the-original-mr-fuzzy'),
(773627,'2014-09-08 10:02:19',317422,'/billing-2'),
(773628,'2014-09-08 10:02:37',317437,'/products'),
(773629,'2014-09-08 10:02:49',317433,'/products'),
(773630,'2014-09-08 10:03:11',317438,'/lander-3'),
(773631,'2014-09-08 10:03:29',317439,'/lander-5'),
(773632,'2014-09-08 10:03:56',317437,'/the-original-mr-fuzzy'),
(773633,'2014-09-08 10:04:31',317440,'/lander-2'),
(773634,'2014-09-08 10:04:35',317439,'/products'),
(773635,'2014-09-08 10:05:21',317441,'/lander-3'),
(773636,'2014-09-08 10:05:32',317434,'/products'),
(773637,'2014-09-08 10:05:40',317435,'/the-forever-love-bear'),
(773638,'2014-09-08 10:06:00',317442,'/lander-2'),
(773639,'2014-09-08 10:06:05',317443,'/home'),
(773640,'2014-09-08 10:06:21',317422,'/thank-you-for-your-order'),
(773641,'2014-09-08 10:06:45',317444,'/lander-5'),
(773642,'2014-09-08 10:07:05',317441,'/products'),
(773643,'2014-09-08 10:07:08',317434,'/the-original-mr-fuzzy'),
(773644,'2014-09-08 10:07:25',317442,'/products'),
(773645,'2014-09-08 10:07:41',317442,'/the-original-mr-fuzzy'),
(773646,'2014-09-08 10:07:58',317439,'/the-original-mr-fuzzy'),
(773647,'2014-09-08 10:08:12',317445,'/lander-3'),
(773648,'2014-09-08 10:08:24',317440,'/products'),
(773649,'2014-09-08 10:08:35',317443,'/products'),
(773650,'2014-09-08 10:10:10',317446,'/home'),
(773651,'2014-09-08 10:10:45',317447,'/lander-5'),
(773652,'2014-09-08 10:11:04',317439,'/cart'),
(773653,'2014-09-08 10:11:12',317448,'/home'),
(773654,'2014-09-08 10:11:14',317443,'/the-forever-love-bear'),
(773655,'2014-09-08 10:11:16',317449,'/lander-2'),
(773656,'2014-09-08 10:11:48',317439,'/shipping'),
(773657,'2014-09-08 10:12:18',317440,'/the-original-mr-fuzzy'),
(773658,'2014-09-08 10:12:33',317439,'/billing-2'),
(773659,'2014-09-08 10:13:05',317450,'/lander-2'),
(773660,'2014-09-08 10:13:13',317447,'/products'),
(773661,'2014-09-08 10:13:22',317443,'/cart'),
(773662,'2014-09-08 10:14:33',317439,'/thank-you-for-your-order'),
(773663,'2014-09-08 10:15:18',317451,'/home'),
(773664,'2014-09-08 10:15:23',317452,'/lander-2'),
(773665,'2014-09-08 10:15:42',317443,'/shipping'),
(773666,'2014-09-08 10:15:50',317452,'/products'),
(773667,'2014-09-08 10:16:33',317447,'/the-original-mr-fuzzy'),
(773668,'2014-09-08 10:16:52',317443,'/billing-2'),
(773669,'2014-09-08 10:16:56',317448,'/products'),
(773670,'2014-09-08 10:17:31',317453,'/lander-3'),
(773671,'2014-09-08 10:17:32',317454,'/home'),
(773672,'2014-09-08 10:17:56',317452,'/the-original-mr-fuzzy'),
(773673,'2014-09-08 10:18:51',317455,'/lander-5'),
(773674,'2014-09-08 10:19:20',317451,'/products'),
(773675,'2014-09-08 10:19:24',317443,'/thank-you-for-your-order'),
(773676,'2014-09-08 10:19:36',317452,'/cart'),
(773677,'2014-09-08 10:19:59',317454,'/products'),
(773678,'2014-09-08 10:20:28',317451,'/the-original-mr-fuzzy'),
(773679,'2014-09-08 10:20:52',317453,'/products'),
(773680,'2014-09-08 10:20:58',317448,'/the-original-mr-fuzzy'),
(773681,'2014-09-08 10:21:37',317456,'/lander-3'),
(773682,'2014-09-08 10:21:57',317448,'/cart'),
(773683,'2014-09-08 10:22:07',317452,'/shipping'),
(773684,'2014-09-08 10:22:12',317451,'/cart'),
(773685,'2014-09-08 10:23:19',317453,'/the-original-mr-fuzzy'),
(773686,'2014-09-08 10:23:54',317448,'/shipping'),
(773687,'2014-09-08 10:24:18',317455,'/products'),
(773688,'2014-09-08 10:24:40',317451,'/shipping'),
(773689,'2014-09-08 10:25:21',317452,'/billing-2'),
(773690,'2014-09-08 10:25:33',317455,'/the-birthday-sugar-panda'),
(773691,'2014-09-08 10:26:03',317457,'/lander-5'),
(773692,'2014-09-08 10:26:18',317458,'/lander-2'),
(773693,'2014-09-08 10:26:42',317459,'/lander-2'),
(773694,'2014-09-08 10:28:05',317460,'/lander-5'),
(773695,'2014-09-08 10:28:14',317455,'/cart'),
(773696,'2014-09-08 10:28:22',317461,'/lander-3'),
(773697,'2014-09-08 10:28:44',317462,'/home'),
(773698,'2014-09-08 10:29:18',317463,'/lander-2'),
(773699,'2014-09-08 10:29:30',317455,'/shipping'),
(773700,'2014-09-08 10:30:09',317455,'/billing-2'),
(773701,'2014-09-08 10:30:11',317464,'/lander-5'),
(773702,'2014-09-08 10:30:22',317465,'/home'),
(773703,'2014-09-08 10:30:42',317459,'/products'),
(773704,'2014-09-08 10:31:05',317455,'/thank-you-for-your-order'),
(773705,'2014-09-08 10:32:32',317466,'/lander-3'),
(773706,'2014-09-08 10:33:12',317465,'/products'),
(773707,'2014-09-08 10:33:49',317459,'/the-forever-love-bear'),
(773708,'2014-09-08 10:34:22',317464,'/products'),
(773709,'2014-09-08 10:34:32',317459,'/cart'),
(773710,'2014-09-08 10:36:21',317467,'/lander-2'),
(773711,'2014-09-08 10:36:36',317459,'/shipping'),
(773712,'2014-09-08 10:36:38',317468,'/lander-3'),
(773713,'2014-09-08 10:37:07',317464,'/the-birthday-sugar-panda'),
(773714,'2014-09-08 10:37:14',317466,'/products'),
(773715,'2014-09-08 10:37:21',317465,'/the-original-mr-fuzzy'),
(773716,'2014-09-08 10:38:35',317459,'/billing-2'),
(773717,'2014-09-08 10:39:45',317465,'/cart'),
(773718,'2014-09-08 10:40:39',317466,'/the-forever-love-bear'),
(773719,'2014-09-08 10:41:25',317467,'/products'),
(773720,'2014-09-08 10:41:50',317469,'/lander-2'),
(773721,'2014-09-08 10:42:21',317465,'/shipping'),
(773722,'2014-09-08 10:42:47',317466,'/cart'),
(773723,'2014-09-08 10:44:09',317465,'/billing-2'),
(773724,'2014-09-08 10:44:26',317470,'/lander-5'),
(773725,'2014-09-08 10:44:47',317471,'/lander-5'),
(773726,'2014-09-08 10:45:38',317466,'/shipping'),
(773727,'2014-09-08 10:45:46',317467,'/the-original-mr-fuzzy'),
(773728,'2014-09-08 10:45:50',317465,'/thank-you-for-your-order'),
(773729,'2014-09-08 10:46:16',317472,'/lander-2'),
(773730,'2014-09-08 10:47:06',317470,'/products'),
(773731,'2014-09-08 10:47:11',317473,'/lander-5'),
(773732,'2014-09-08 10:48:23',317466,'/billing-2'),
(773733,'2014-09-08 10:48:48',317467,'/cart'),
(773734,'2014-09-08 10:49:28',317474,'/lander-5'),
(773735,'2014-09-08 10:49:34',317470,'/the-forever-love-bear'),
(773736,'2014-09-08 10:50:29',317475,'/lander-5'),
(773737,'2014-09-08 10:50:36',317470,'/cart'),
(773738,'2014-09-08 10:50:36',317471,'/products'),
(773739,'2014-09-08 10:51:20',317476,'/home'),
(773740,'2014-09-08 10:51:21',317467,'/shipping'),
(773741,'2014-09-08 10:51:58',317477,'/lander-5'),
(773742,'2014-09-08 10:52:14',317478,'/home'),
(773743,'2014-09-08 10:52:31',317474,'/products'),
(773744,'2014-09-08 10:52:56',317479,'/lander-3'),
(773745,'2014-09-08 10:53:15',317474,'/the-forever-love-bear'),
(773746,'2014-09-08 10:53:29',317466,'/thank-you-for-your-order'),
(773747,'2014-09-08 10:53:47',317474,'/cart'),
(773748,'2014-09-08 10:54:03',317471,'/the-original-mr-fuzzy'),
(773749,'2014-09-08 10:54:16',317478,'/products'),
(773750,'2014-09-08 10:54:28',317470,'/shipping'),
(773751,'2014-09-08 10:55:09',317480,'/lander-2'),
(773752,'2014-09-08 10:55:44',317476,'/products'),
(773753,'2014-09-08 10:56:10',317478,'/the-forever-love-bear'),
(773754,'2014-09-08 10:56:15',317481,'/lander-2'),
(773755,'2014-09-08 10:56:20',317480,'/products'),
(773756,'2014-09-08 10:56:29',317477,'/products'),
(773757,'2014-09-08 10:56:36',317470,'/billing-2'),
(773758,'2014-09-08 10:56:44',317478,'/cart'),
(773759,'2014-09-08 10:57:03',317471,'/cart'),
(773760,'2014-09-08 10:58:33',317479,'/products'),
(773761,'2014-09-08 10:58:58',317480,'/the-original-mr-fuzzy'),
(773762,'2014-09-08 10:59:44',317480,'/cart'),
(773763,'2014-09-08 10:59:57',317482,'/lander-5'),
(773764,'2014-09-08 11:00:10',317481,'/products'),
(773765,'2014-09-08 11:01:03',317482,'/products'),
(773766,'2014-09-08 11:01:04',317483,'/lander-2'),
(773767,'2014-09-08 11:02:06',317484,'/lander-2'),
(773768,'2014-09-08 11:02:13',317485,'/lander-2'),
(773769,'2014-09-08 11:02:28',317486,'/lander-2'),
(773770,'2014-09-08 11:02:36',317482,'/the-original-mr-fuzzy'),
(773771,'2014-09-08 11:03:00',317481,'/the-original-mr-fuzzy'),
(773772,'2014-09-08 11:03:52',317487,'/home'),
(773773,'2014-09-08 11:04:04',317488,'/lander-2'),
(773774,'2014-09-08 11:04:04',317489,'/home'),
(773775,'2014-09-08 11:04:43',317481,'/cart'),
(773776,'2014-09-08 11:05:20',317481,'/shipping'),
(773777,'2014-09-08 11:05:40',317484,'/products'),
(773778,'2014-09-08 11:06:17',317490,'/lander-2'),
(773779,'2014-09-08 11:06:41',317491,'/lander-5'),
(773780,'2014-09-08 11:07:39',317492,'/home'),
(773781,'2014-09-08 11:08:20',317493,'/lander-2'),
(773782,'2014-09-08 11:08:36',317487,'/products'),
(773783,'2014-09-08 11:09:07',317484,'/the-birthday-sugar-panda'),
(773784,'2014-09-08 11:09:07',317488,'/products'),
(773785,'2014-09-08 11:12:06',317490,'/products'),
(773786,'2014-09-08 11:12:28',317494,'/lander-2'),
(773787,'2014-09-08 11:12:37',317488,'/the-original-mr-fuzzy'),
(773788,'2014-09-08 11:13:41',317495,'/home'),
(773789,'2014-09-08 11:14:35',317490,'/the-birthday-sugar-panda'),
(773790,'2014-09-08 11:14:36',317496,'/home'),
(773791,'2014-09-08 11:14:50',317488,'/cart'),
(773792,'2014-09-08 11:15:10',317497,'/lander-5'),
(773793,'2014-09-08 11:15:28',317495,'/products'),
(773794,'2014-09-08 11:17:03',317498,'/home'),
(773795,'2014-09-08 11:17:09',317495,'/the-forever-love-bear'),
(773796,'2014-09-08 11:17:28',317499,'/lander-2'),
(773797,'2014-09-08 11:18:48',317497,'/products'),
(773798,'2014-09-08 11:20:16',317500,'/lander-2'),
(773799,'2014-09-08 11:21:50',317501,'/lander-2'),
(773800,'2014-09-08 11:21:50',317502,'/lander-3'),
(773801,'2014-09-08 11:21:52',317499,'/products'),
(773802,'2014-09-08 11:22:07',317503,'/home'),
(773803,'2014-09-08 11:22:37',317499,'/the-original-mr-fuzzy'),
(773804,'2014-09-08 11:22:47',317504,'/lander-5'),
(773805,'2014-09-08 11:22:53',317505,'/home'),
(773806,'2014-09-08 11:24:14',317506,'/lander-2'),
(773807,'2014-09-08 11:24:53',317503,'/products'),
(773808,'2014-09-08 11:25:47',317502,'/products'),
(773809,'2014-09-08 11:25:49',317504,'/products'),
(773810,'2014-09-08 11:26:20',317504,'/the-forever-love-bear'),
(773811,'2014-09-08 11:27:18',317507,'/home'),
(773812,'2014-09-08 11:27:30',317505,'/products'),
(773813,'2014-09-08 11:27:36',317503,'/the-original-mr-fuzzy'),
(773814,'2014-09-08 11:28:35',317502,'/the-original-mr-fuzzy'),
(773815,'2014-09-08 11:28:37',317504,'/cart'),
(773816,'2014-09-08 11:29:04',317506,'/products'),
(773817,'2014-09-08 11:29:28',317503,'/cart'),
(773818,'2014-09-08 11:30:31',317505,'/the-birthday-sugar-panda'),
(773819,'2014-09-08 11:32:53',317507,'/products'),
(773820,'2014-09-08 11:33:23',317508,'/lander-3'),
(773821,'2014-09-08 11:33:28',317506,'/the-original-mr-fuzzy'),
(773822,'2014-09-08 11:35:12',317506,'/cart'),
(773823,'2014-09-08 11:36:05',317509,'/lander-3'),
(773824,'2014-09-08 11:36:19',317508,'/products'),
(773825,'2014-09-08 11:36:46',317510,'/lander-5'),
(773826,'2014-09-08 11:36:49',317507,'/the-original-mr-fuzzy'),
(773827,'2014-09-08 11:36:57',317511,'/lander-5'),
(773828,'2014-09-08 11:36:59',317512,'/lander-5'),
(773829,'2014-09-08 11:37:39',317513,'/lander-5'),
(773830,'2014-09-08 11:38:05',317508,'/the-forever-love-bear'),
(773831,'2014-09-08 11:38:22',317514,'/lander-2'),
(773832,'2014-09-08 11:38:42',317509,'/products'),
(773833,'2014-09-08 11:39:03',317515,'/home'),
(773834,'2014-09-08 11:39:19',317516,'/lander-3'),
(773835,'2014-09-08 11:39:29',317508,'/cart'),
(773836,'2014-09-08 11:39:53',317509,'/the-original-mr-fuzzy'),
(773837,'2014-09-08 11:41:24',317508,'/shipping'),
(773838,'2014-09-08 11:44:35',317517,'/lander-2'),
(773839,'2014-09-08 11:44:54',317518,'/home'),
(773840,'2014-09-08 11:45:46',317519,'/home'),
(773841,'2014-09-08 11:46:13',317520,'/home'),
(773842,'2014-09-08 11:46:16',317518,'/products'),
(773843,'2014-09-08 11:46:22',317517,'/products'),
(773844,'2014-09-08 11:46:46',317517,'/the-original-mr-fuzzy'),
(773845,'2014-09-08 11:47:31',317521,'/lander-5'),
(773846,'2014-09-08 11:47:35',317520,'/products'),
(773847,'2014-09-08 11:48:11',317517,'/cart'),
(773848,'2014-09-08 11:48:23',317522,'/home'),
(773849,'2014-09-08 11:48:47',317523,'/lander-2'),
(773850,'2014-09-08 11:48:50',317518,'/the-original-mr-fuzzy'),
(773851,'2014-09-08 11:50:07',317524,'/lander-5'),
(773852,'2014-09-08 11:50:11',317520,'/the-original-mr-fuzzy'),
(773853,'2014-09-08 11:50:32',317525,'/lander-2'),
(773854,'2014-09-08 11:50:58',317525,'/products'),
(773855,'2014-09-08 11:51:18',317518,'/cart'),
(773856,'2014-09-08 11:51:27',317521,'/products'),
(773857,'2014-09-08 11:51:28',317526,'/lander-3'),
(773858,'2014-09-08 11:51:58',317517,'/shipping'),
(773859,'2014-09-08 11:52:03',317521,'/the-birthday-sugar-panda'),
(773860,'2014-09-08 11:53:24',317518,'/shipping'),
(773861,'2014-09-08 11:54:06',317517,'/billing-2'),
(773862,'2014-09-08 11:54:13',317520,'/cart'),
(773863,'2014-09-08 11:54:19',317527,'/lander-2'),
(773864,'2014-09-08 11:54:22',317518,'/billing-2'),
(773865,'2014-09-08 11:54:44',317525,'/the-original-mr-fuzzy'),
(773866,'2014-09-08 11:55:14',317528,'/home'),
(773867,'2014-09-08 11:55:40',317529,'/home'),
(773868,'2014-09-08 11:55:44',317530,'/lander-2'),
(773869,'2014-09-08 11:56:08',317525,'/cart'),
(773870,'2014-09-08 11:56:35',317520,'/shipping'),
(773871,'2014-09-08 11:56:47',317526,'/products'),
(773872,'2014-09-08 11:57:00',317531,'/lander-2'),
(773873,'2014-09-08 11:57:11',317532,'/lander-2'),
(773874,'2014-09-08 11:57:30',317528,'/products'),
(773875,'2014-09-08 11:57:36',317520,'/billing-2'),
(773876,'2014-09-08 11:57:45',317525,'/shipping'),
(773877,'2014-09-08 11:58:07',317533,'/home'),
(773878,'2014-09-08 11:58:11',317534,'/lander-2'),
(773879,'2014-09-08 11:58:36',317518,'/thank-you-for-your-order'),
(773880,'2014-09-08 11:58:54',317535,'/lander-3'),
(773881,'2014-09-08 11:59:13',317528,'/the-original-mr-fuzzy'),
(773882,'2014-09-08 11:59:25',317529,'/products'),
(773883,'2014-09-08 11:59:34',317536,'/home'),
(773884,'2014-09-08 11:59:41',317533,'/products'),
(773885,'2014-09-08 12:00:02',317531,'/products'),
(773886,'2014-09-08 12:00:19',317526,'/the-original-mr-fuzzy'),
(773887,'2014-09-08 12:00:47',317537,'/home'),
(773888,'2014-09-08 12:00:52',317531,'/the-original-mr-fuzzy'),
(773889,'2014-09-08 12:01:01',317532,'/products'),
(773890,'2014-09-08 12:01:18',317538,'/home'),
(773891,'2014-09-08 12:01:33',317529,'/the-original-mr-fuzzy'),
(773892,'2014-09-08 12:01:39',317533,'/the-original-mr-fuzzy'),
(773893,'2014-09-08 12:02:10',317533,'/cart'),
(773894,'2014-09-08 12:02:37',317531,'/cart'),
(773895,'2014-09-08 12:02:51',317533,'/shipping'),
(773896,'2014-09-08 12:02:56',317520,'/thank-you-for-your-order'),
(773897,'2014-09-08 12:03:22',317539,'/lander-3'),
(773898,'2014-09-08 12:03:23',317534,'/products'),
(773899,'2014-09-08 12:04:12',317540,'/lander-2'),
(773900,'2014-09-08 12:04:38',317541,'/lander-2'),
(773901,'2014-09-08 12:04:42',317533,'/billing-2'),
(773902,'2014-09-08 12:06:02',317534,'/the-original-mr-fuzzy'),
(773903,'2014-09-08 12:06:03',317541,'/products'),
(773904,'2014-09-08 12:07:27',317542,'/lander-5'),
(773905,'2014-09-08 12:07:39',317533,'/thank-you-for-your-order'),
(773906,'2014-09-08 12:08:43',317541,'/the-original-mr-fuzzy'),
(773907,'2014-09-08 12:09:57',317543,'/lander-2'),
(773908,'2014-09-08 12:10:12',317544,'/lander-2'),
(773909,'2014-09-08 12:13:14',317543,'/products'),
(773910,'2014-09-08 12:13:46',317545,'/lander-5'),
(773911,'2014-09-08 12:14:21',317544,'/products'),
(773912,'2014-09-08 12:14:37',317546,'/home'),
(773913,'2014-09-08 12:15:18',317547,'/lander-3'),
(773914,'2014-09-08 12:15:25',317546,'/products'),
(773915,'2014-09-08 12:16:25',317548,'/home'),
(773916,'2014-09-08 12:16:46',317549,'/lander-2'),
(773917,'2014-09-08 12:17:14',317550,'/lander-3'),
(773918,'2014-09-08 12:17:22',317545,'/products'),
(773919,'2014-09-08 12:17:32',317551,'/lander-2'),
(773920,'2014-09-08 12:18:04',317545,'/the-birthday-sugar-panda'),
(773921,'2014-09-08 12:19:32',317546,'/the-original-mr-fuzzy'),
(773922,'2014-09-08 12:19:35',317552,'/lander-2'),
(773923,'2014-09-08 12:20:03',317553,'/lander-3'),
(773924,'2014-09-08 12:20:36',317554,'/lander-2'),
(773925,'2014-09-08 12:20:54',317552,'/products'),
(773926,'2014-09-08 12:21:00',317549,'/products'),
(773927,'2014-09-08 12:21:28',317548,'/products'),
(773928,'2014-09-08 12:21:34',317549,'/the-original-mr-fuzzy'),
(773929,'2014-09-08 12:22:06',317549,'/cart'),
(773930,'2014-09-08 12:22:19',317553,'/products'),
(773931,'2014-09-08 12:22:42',317555,'/lander-2'),
(773932,'2014-09-08 12:22:55',317556,'/home'),
(773933,'2014-09-08 12:23:20',317551,'/products'),
(773934,'2014-09-08 12:24:07',317557,'/lander-5'),
(773935,'2014-09-08 12:24:16',317558,'/home'),
(773936,'2014-09-08 12:24:27',317559,'/lander-2'),
(773937,'2014-09-08 12:24:33',317553,'/the-original-mr-fuzzy'),
(773938,'2014-09-08 12:24:46',317554,'/products'),
(773939,'2014-09-08 12:25:01',317555,'/products'),
(773940,'2014-09-08 12:25:12',317560,'/lander-5'),
(773941,'2014-09-08 12:25:14',317554,'/the-original-mr-fuzzy'),
(773942,'2014-09-08 12:26:11',317553,'/cart'),
(773943,'2014-09-08 12:26:20',317561,'/lander-5'),
(773944,'2014-09-08 12:26:43',317562,'/home'),
(773945,'2014-09-08 12:26:49',317551,'/the-birthday-sugar-panda'),
(773946,'2014-09-08 12:27:06',317554,'/cart'),
(773947,'2014-09-08 12:27:33',317551,'/cart'),
(773948,'2014-09-08 12:27:33',317561,'/products'),
(773949,'2014-09-08 12:28:03',317563,'/home'),
(773950,'2014-09-08 12:28:27',317564,'/lander-2'),
(773951,'2014-09-08 12:28:37',317557,'/products'),
(773952,'2014-09-08 12:28:54',317554,'/shipping'),
(773953,'2014-09-08 12:29:12',317565,'/lander-5'),
(773954,'2014-09-08 12:29:14',317555,'/the-original-mr-fuzzy'),
(773955,'2014-09-08 12:29:16',317566,'/lander-2'),
(773956,'2014-09-08 12:29:20',317561,'/the-original-mr-fuzzy'),
(773957,'2014-09-08 12:31:14',317562,'/products'),
(773958,'2014-09-08 12:31:39',317562,'/the-birthday-sugar-panda'),
(773959,'2014-09-08 12:31:52',317554,'/billing-2'),
(773960,'2014-09-08 12:32:17',317564,'/products'),
(773961,'2014-09-08 12:34:13',317566,'/products'),
(773962,'2014-09-08 12:34:53',317567,'/lander-2'),
(773963,'2014-09-08 12:35:14',317568,'/home'),
(773964,'2014-09-08 12:39:11',317567,'/products'),
(773965,'2014-09-08 12:40:00',317569,'/lander-5'),
(773966,'2014-09-08 12:40:06',317567,'/the-birthday-sugar-panda'),
(773967,'2014-09-08 12:40:28',317570,'/lander-3'),
(773968,'2014-09-08 12:40:32',317567,'/cart'),
(773969,'2014-09-08 12:40:35',317571,'/lander-2'),
(773970,'2014-09-08 12:41:41',317572,'/lander-3'),
(773971,'2014-09-08 12:41:52',317569,'/products'),
(773972,'2014-09-08 12:42:03',317573,'/home'),
(773973,'2014-09-08 12:42:45',317574,'/lander-5'),
(773974,'2014-09-08 12:43:05',317572,'/products'),
(773975,'2014-09-08 12:43:09',317575,'/home'),
(773976,'2014-09-08 12:43:29',317576,'/lander-3'),
(773977,'2014-09-08 12:43:35',317567,'/shipping'),
(773978,'2014-09-08 12:43:38',317577,'/home'),
(773979,'2014-09-08 12:44:58',317569,'/the-original-mr-fuzzy'),
(773980,'2014-09-08 12:45:03',317573,'/products'),
(773981,'2014-09-08 12:45:55',317575,'/products'),
(773982,'2014-09-08 12:45:57',317578,'/lander-3'),
(773983,'2014-09-08 12:46:08',317574,'/products'),
(773984,'2014-09-08 12:46:42',317567,'/billing-2'),
(773985,'2014-09-08 12:47:12',317579,'/lander-5'),
(773986,'2014-09-08 12:48:04',317580,'/lander-2'),
(773987,'2014-09-08 12:48:16',317578,'/products'),
(773988,'2014-09-08 12:48:21',317569,'/cart'),
(773989,'2014-09-08 12:48:27',317577,'/products'),
(773990,'2014-09-08 12:48:47',317578,'/the-original-mr-fuzzy'),
(773991,'2014-09-08 12:49:04',317581,'/lander-2'),
(773992,'2014-09-08 12:49:24',317582,'/lander-5'),
(773993,'2014-09-08 12:49:46',317583,'/lander-5'),
(773994,'2014-09-08 12:49:49',317574,'/the-original-mr-fuzzy'),
(773995,'2014-09-08 12:49:58',317578,'/cart'),
(773996,'2014-09-08 12:50:01',317581,'/products'),
(773997,'2014-09-08 12:50:19',317575,'/the-original-mr-fuzzy'),
(773998,'2014-09-08 12:50:22',317577,'/the-birthday-sugar-panda'),
(773999,'2014-09-08 12:50:30',317579,'/products'),
(774000,'2014-09-08 12:50:40',317569,'/shipping'),
(774001,'2014-09-08 12:50:50',317582,'/products'),
(774002,'2014-09-08 12:50:58',317575,'/cart'),
(774003,'2014-09-08 12:51:09',317569,'/billing-2'),
(774004,'2014-09-08 12:51:29',317579,'/the-original-mr-fuzzy'),
(774005,'2014-09-08 12:52:37',317584,'/lander-5'),
(774006,'2014-09-08 12:53:06',317575,'/shipping'),
(774007,'2014-09-08 12:53:09',317581,'/the-original-mr-fuzzy'),
(774008,'2014-09-08 12:53:25',317579,'/cart'),
(774009,'2014-09-08 12:53:41',317585,'/home'),
(774010,'2014-09-08 12:53:47',317586,'/home'),
(774011,'2014-09-08 12:54:00',317577,'/cart'),
(774012,'2014-09-08 12:54:06',317583,'/products'),
(774013,'2014-09-08 12:54:30',317582,'/the-original-mr-fuzzy'),
(774014,'2014-09-08 12:54:36',317569,'/thank-you-for-your-order'),
(774015,'2014-09-08 12:54:38',317575,'/billing-2'),
(774016,'2014-09-08 12:54:54',317587,'/lander-5'),
(774017,'2014-09-08 12:55:18',317588,'/lander-5'),
(774018,'2014-09-08 12:55:39',317586,'/products'),
(774019,'2014-09-08 12:56:13',317584,'/products'),
(774020,'2014-09-08 12:56:31',317589,'/lander-2'),
(774021,'2014-09-08 12:57:14',317575,'/thank-you-for-your-order'),
(774022,'2014-09-08 12:57:21',317584,'/the-original-mr-fuzzy'),
(774023,'2014-09-08 12:57:22',317577,'/shipping'),
(774024,'2014-09-08 12:57:24',317590,'/lander-2'),
(774025,'2014-09-08 12:57:27',317585,'/products'),
(774026,'2014-09-08 12:57:53',317589,'/products'),
(774027,'2014-09-08 12:58:21',317583,'/the-original-mr-fuzzy'),
(774028,'2014-09-08 12:58:31',317587,'/products'),
(774029,'2014-09-08 12:58:57',317585,'/the-forever-love-bear'),
(774030,'2014-09-08 12:59:30',317586,'/the-original-mr-fuzzy'),
(774031,'2014-09-08 12:59:45',317587,'/the-original-mr-fuzzy'),
(774032,'2014-09-08 13:00:03',317588,'/products'),
(774033,'2014-09-08 13:00:18',317577,'/billing-2'),
(774034,'2014-09-08 13:00:22',317583,'/cart'),
(774035,'2014-09-08 13:00:38',317591,'/lander-5'),
(774036,'2014-09-08 13:01:07',317589,'/the-birthday-sugar-panda'),
(774037,'2014-09-08 13:01:13',317584,'/cart'),
(774038,'2014-09-08 13:01:55',317584,'/shipping'),
(774039,'2014-09-08 13:02:13',317592,'/home'),
(774040,'2014-09-08 13:03:01',317589,'/cart'),
(774041,'2014-09-08 13:03:15',317588,'/the-original-mr-fuzzy'),
(774042,'2014-09-08 13:03:19',317583,'/shipping'),
(774043,'2014-09-08 13:03:28',317593,'/home'),
(774044,'2014-09-08 13:03:33',317584,'/billing-2'),
(774045,'2014-09-08 13:03:56',317594,'/lander-5'),
(774046,'2014-09-08 13:04:18',317583,'/billing-2'),
(774047,'2014-09-08 13:04:33',317589,'/shipping'),
(774048,'2014-09-08 13:05:28',317595,'/lander-2'),
(774049,'2014-09-08 13:05:39',317584,'/thank-you-for-your-order'),
(774050,'2014-09-08 13:06:30',317589,'/billing-2'),
(774051,'2014-09-08 13:07:18',317594,'/products'),
(774052,'2014-09-08 13:07:44',317596,'/lander-5'),
(774053,'2014-09-08 13:08:31',317597,'/home'),
(774054,'2014-09-08 13:08:38',317589,'/thank-you-for-your-order'),
(774055,'2014-09-08 13:08:38',317595,'/products'),
(774056,'2014-09-08 13:08:53',317596,'/products'),
(774057,'2014-09-08 13:09:14',317594,'/the-birthday-sugar-panda'),
(774058,'2014-09-08 13:10:07',317598,'/lander-3'),
(774059,'2014-09-08 13:10:47',317599,'/lander-2'),
(774060,'2014-09-08 13:12:33',317600,'/home'),
(774061,'2014-09-08 13:12:44',317595,'/the-original-mr-fuzzy'),
(774062,'2014-09-08 13:13:39',317601,'/home'),
(774063,'2014-09-08 13:13:44',317602,'/lander-2'),
(774064,'2014-09-08 13:13:52',317595,'/cart'),
(774065,'2014-09-08 13:13:58',317603,'/lander-3'),
(774066,'2014-09-08 13:14:19',317604,'/lander-3'),
(774067,'2014-09-08 13:15:07',317601,'/products'),
(774068,'2014-09-08 13:15:09',317605,'/home'),
(774069,'2014-09-08 13:15:10',317606,'/lander-2'),
(774070,'2014-09-08 13:15:11',317598,'/products'),
(774071,'2014-09-08 13:15:29',317595,'/shipping'),
(774072,'2014-09-08 13:16:08',317607,'/home'),
(774073,'2014-09-08 13:16:18',317600,'/products'),
(774074,'2014-09-08 13:17:07',317595,'/billing-2'),
(774075,'2014-09-08 13:17:17',317601,'/the-original-mr-fuzzy'),
(774076,'2014-09-08 13:17:25',317608,'/lander-3'),
(774077,'2014-09-08 13:17:28',317600,'/the-original-mr-fuzzy'),
(774078,'2014-09-08 13:17:44',317603,'/products'),
(774079,'2014-09-08 13:18:09',317609,'/lander-2'),
(774080,'2014-09-08 13:18:25',317605,'/products'),
(774081,'2014-09-08 13:19:16',317610,'/lander-2'),
(774082,'2014-09-08 13:19:47',317604,'/products'),
(774083,'2014-09-08 13:20:22',317603,'/the-forever-love-bear'),
(774084,'2014-09-08 13:20:27',317605,'/the-original-mr-fuzzy'),
(774085,'2014-09-08 13:20:39',317600,'/cart'),
(774086,'2014-09-08 13:20:55',317606,'/products'),
(774087,'2014-09-08 13:21:08',317610,'/products'),
(774088,'2014-09-08 13:21:10',317607,'/products'),
(774089,'2014-09-08 13:21:21',317611,'/home'),
(774090,'2014-09-08 13:21:23',317612,'/lander-3'),
(774091,'2014-09-08 13:21:50',317604,'/the-original-mr-fuzzy'),
(774092,'2014-09-08 13:21:51',317611,'/products'),
(774093,'2014-09-08 13:23:47',317600,'/shipping'),
(774094,'2014-09-08 13:24:09',317613,'/lander-2'),
(774095,'2014-09-08 13:24:22',317614,'/home'),
(774096,'2014-09-08 13:24:44',317606,'/the-original-mr-fuzzy'),
(774097,'2014-09-08 13:25:01',317610,'/the-original-mr-fuzzy'),
(774098,'2014-09-08 13:25:42',317615,'/home'),
(774099,'2014-09-08 13:25:45',317600,'/billing-2'),
(774100,'2014-09-08 13:26:13',317610,'/cart'),
(774101,'2014-09-08 13:26:56',317615,'/products'),
(774102,'2014-09-08 13:27:11',317612,'/products'),
(774103,'2014-09-08 13:28:18',317616,'/lander-5'),
(774104,'2014-09-08 13:29:37',317615,'/the-original-mr-fuzzy'),
(774105,'2014-09-08 13:29:39',317613,'/products'),
(774106,'2014-09-08 13:29:40',317614,'/products'),
(774107,'2014-09-08 13:29:42',317617,'/lander-3'),
(774108,'2014-09-08 13:30:16',317618,'/lander-5'),
(774109,'2014-09-08 13:30:30',317612,'/the-forever-love-bear'),
(774110,'2014-09-08 13:30:54',317615,'/cart'),
(774111,'2014-09-08 13:31:05',317617,'/products'),
(774112,'2014-09-08 13:31:07',317618,'/products'),
(774113,'2014-09-08 13:31:19',317619,'/home'),
(774114,'2014-09-08 13:31:26',317617,'/the-forever-love-bear'),
(774115,'2014-09-08 13:31:35',317620,'/lander-2'),
(774116,'2014-09-08 13:31:50',317621,'/lander-2'),
(774117,'2014-09-08 13:32:39',317617,'/cart'),
(774118,'2014-09-08 13:33:25',317618,'/the-forever-love-bear'),
(774119,'2014-09-08 13:33:49',317612,'/cart'),
(774120,'2014-09-08 13:33:56',317614,'/the-original-mr-fuzzy'),
(774121,'2014-09-08 13:34:11',317622,'/home'),
(774122,'2014-09-08 13:34:18',317613,'/the-original-mr-fuzzy'),
(774123,'2014-09-08 13:34:18',317615,'/shipping'),
(774124,'2014-09-08 13:35:13',317618,'/cart'),
(774125,'2014-09-08 13:35:32',317614,'/cart'),
(774126,'2014-09-08 13:35:42',317617,'/shipping'),
(774127,'2014-09-08 13:36:23',317615,'/billing-2'),
(774128,'2014-09-08 13:36:31',317623,'/lander-3'),
(774129,'2014-09-08 13:36:49',317619,'/products'),
(774130,'2014-09-08 13:37:05',317622,'/products'),
(774131,'2014-09-08 13:37:10',317612,'/shipping'),
(774132,'2014-09-08 13:37:48',317624,'/lander-5'),
(774133,'2014-09-08 13:37:52',317617,'/billing-2'),
(774134,'2014-09-08 13:37:58',317625,'/home'),
(774135,'2014-09-08 13:38:10',317619,'/the-forever-love-bear'),
(774136,'2014-09-08 13:38:50',317612,'/billing-2'),
(774137,'2014-09-08 13:39:32',317617,'/thank-you-for-your-order'),
(774138,'2014-09-08 13:39:40',317624,'/products'),
(774139,'2014-09-08 13:40:11',317615,'/thank-you-for-your-order'),
(774140,'2014-09-08 13:40:37',317626,'/lander-5'),
(774141,'2014-09-08 13:41:09',317622,'/the-original-mr-fuzzy'),
(774142,'2014-09-08 13:41:14',317623,'/products'),
(774143,'2014-09-08 13:41:47',317627,'/lander-5'),
(774144,'2014-09-08 13:42:23',317624,'/the-original-mr-fuzzy'),
(774145,'2014-09-08 13:42:27',317622,'/cart'),
(774146,'2014-09-08 13:42:52',317628,'/lander-3'),
(774147,'2014-09-08 13:43:03',317624,'/cart'),
(774148,'2014-09-08 13:43:34',317622,'/shipping'),
(774149,'2014-09-08 13:43:55',317629,'/home'),
(774150,'2014-09-08 13:44:22',317627,'/products'),
(774151,'2014-09-08 13:44:56',317622,'/billing-2'),
(774152,'2014-09-08 13:45:34',317627,'/the-birthday-sugar-panda'),
(774153,'2014-09-08 13:46:18',317624,'/shipping'),
(774154,'2014-09-08 13:46:28',317630,'/lander-3'),
(774155,'2014-09-08 13:46:29',317622,'/thank-you-for-your-order'),
(774156,'2014-09-08 13:47:26',317631,'/lander-3'),
(774157,'2014-09-08 13:47:37',317628,'/products'),
(774158,'2014-09-08 13:49:06',317629,'/products'),
(774159,'2014-09-08 13:49:11',317624,'/billing-2'),
(774160,'2014-09-08 13:49:31',317632,'/home'),
(774161,'2014-09-08 13:50:58',317631,'/products'),
(774162,'2014-09-08 13:50:58',317633,'/lander-2'),
(774163,'2014-09-08 13:51:01',317630,'/products'),
(774164,'2014-09-08 13:51:04',317629,'/the-original-mr-fuzzy'),
(774165,'2014-09-08 13:51:18',317634,'/lander-3'),
(774166,'2014-09-08 13:51:48',317635,'/lander-3'),
(774167,'2014-09-08 13:52:34',317630,'/the-original-mr-fuzzy'),
(774168,'2014-09-08 13:52:50',317633,'/products'),
(774169,'2014-09-08 13:53:29',317636,'/lander-2'),
(774170,'2014-09-08 13:53:30',317637,'/home'),
(774171,'2014-09-08 13:53:47',317629,'/cart'),
(774172,'2014-09-08 13:54:12',317637,'/products'),
(774173,'2014-09-08 13:54:18',317635,'/products'),
(774174,'2014-09-08 13:54:22',317632,'/products'),
(774175,'2014-09-08 13:54:35',317637,'/the-original-mr-fuzzy'),
(774176,'2014-09-08 13:55:59',317632,'/the-forever-love-bear'),
(774177,'2014-09-08 13:56:02',317633,'/the-forever-love-bear'),
(774178,'2014-09-08 13:56:21',317635,'/the-original-mr-fuzzy'),
(774179,'2014-09-08 13:56:22',317630,'/cart'),
(774180,'2014-09-08 13:56:47',317638,'/lander-2'),
(774181,'2014-09-08 13:58:14',317630,'/shipping'),
(774182,'2014-09-08 13:58:40',317639,'/lander-5'),
(774183,'2014-09-08 13:59:10',317632,'/cart'),
(774184,'2014-09-08 13:59:31',317630,'/billing-2'),
(774185,'2014-09-08 14:00:05',317633,'/cart'),
(774186,'2014-09-08 14:00:28',317640,'/home'),
(774187,'2014-09-08 14:00:41',317641,'/lander-2'),
(774188,'2014-09-08 14:01:46',317630,'/thank-you-for-your-order'),
(774189,'2014-09-08 14:02:54',317633,'/shipping'),
(774190,'2014-09-08 14:03:37',317642,'/lander-2'),
(774191,'2014-09-08 14:04:11',317641,'/products'),
(774192,'2014-09-08 14:05:26',317643,'/home'),
(774193,'2014-09-08 14:06:07',317633,'/billing-2'),
(774194,'2014-09-08 14:08:01',317643,'/products'),
(774195,'2014-09-08 14:08:33',317641,'/the-forever-love-bear'),
(774196,'2014-09-08 14:10:46',317643,'/the-original-mr-fuzzy'),
(774197,'2014-09-08 14:11:01',317644,'/lander-2'),
(774198,'2014-09-08 14:11:01',317645,'/lander-2'),
(774199,'2014-09-08 14:11:34',317641,'/cart'),
(774200,'2014-09-08 14:11:53',317646,'/home'),
(774201,'2014-09-08 14:12:14',317647,'/lander-5'),
(774202,'2014-09-08 14:12:32',317641,'/shipping'),
(774203,'2014-09-08 14:13:18',317643,'/cart'),
(774204,'2014-09-08 14:13:25',317645,'/products'),
(774205,'2014-09-08 14:13:59',317644,'/products'),
(774206,'2014-09-08 14:14:06',317648,'/home'),
(774207,'2014-09-08 14:14:22',317644,'/the-original-mr-fuzzy'),
(774208,'2014-09-08 14:15:41',317641,'/billing-2'),
(774209,'2014-09-08 14:16:29',317641,'/thank-you-for-your-order'),
(774210,'2014-09-08 14:16:31',317643,'/shipping'),
(774211,'2014-09-08 14:16:31',317647,'/products'),
(774212,'2014-09-08 14:16:39',317649,'/home'),
(774213,'2014-09-08 14:16:51',317648,'/products'),
(774214,'2014-09-08 14:17:15',317650,'/lander-3'),
(774215,'2014-09-08 14:17:35',317651,'/lander-2'),
(774216,'2014-09-08 14:18:59',317652,'/lander-5'),
(774217,'2014-09-08 14:19:07',317653,'/home'),
(774218,'2014-09-08 14:19:21',317643,'/billing-2'),
(774219,'2014-09-08 14:19:23',317654,'/lander-5'),
(774220,'2014-09-08 14:19:35',317655,'/home'),
(774221,'2014-09-08 14:20:11',317656,'/lander-5'),
(774222,'2014-09-08 14:20:35',317657,'/lander-5'),
(774223,'2014-09-08 14:21:23',317651,'/products'),
(774224,'2014-09-08 14:21:26',317654,'/products'),
(774225,'2014-09-08 14:21:35',317658,'/lander-3'),
(774226,'2014-09-08 14:21:57',317659,'/lander-2'),
(774227,'2014-09-08 14:22:22',317656,'/products'),
(774228,'2014-09-08 14:22:46',317660,'/lander-5'),
(774229,'2014-09-08 14:23:38',317651,'/the-original-mr-fuzzy'),
(774230,'2014-09-08 14:23:38',317656,'/the-original-mr-fuzzy'),
(774231,'2014-09-08 14:23:51',317652,'/products'),
(774232,'2014-09-08 14:24:08',317654,'/the-original-mr-fuzzy'),
(774233,'2014-09-08 14:24:35',317658,'/products'),
(774234,'2014-09-08 14:24:43',317661,'/lander-3'),
(774235,'2014-09-08 14:24:55',317652,'/the-original-mr-fuzzy'),
(774236,'2014-09-08 14:25:26',317652,'/cart'),
(774237,'2014-09-08 14:25:26',317657,'/products'),
(774238,'2014-09-08 14:25:54',317652,'/shipping'),
(774239,'2014-09-08 14:26:48',317651,'/cart'),
(774240,'2014-09-08 14:26:48',317662,'/lander-3'),
(774241,'2014-09-08 14:27:13',317660,'/products'),
(774242,'2014-09-08 14:27:16',317656,'/cart'),
(774243,'2014-09-08 14:27:25',317652,'/billing-2'),
(774244,'2014-09-08 14:27:47',317657,'/the-original-mr-fuzzy'),
(774245,'2014-09-08 14:28:53',317651,'/shipping'),
(774246,'2014-09-08 14:29:21',317652,'/thank-you-for-your-order'),
(774247,'2014-09-08 14:30:17',317663,'/home'),
(774248,'2014-09-08 14:30:32',317660,'/the-original-mr-fuzzy'),
(774249,'2014-09-08 14:31:40',317664,'/lander-2'),
(774250,'2014-09-08 14:32:07',317660,'/cart'),
(774251,'2014-09-08 14:32:14',317664,'/products'),
(774252,'2014-09-08 14:32:42',317664,'/the-original-mr-fuzzy'),
(774253,'2014-09-08 14:33:03',317665,'/lander-2'),
(774254,'2014-09-08 14:33:03',317666,'/home'),
(774255,'2014-09-08 14:33:21',317667,'/lander-2'),
(774256,'2014-09-08 14:33:37',317665,'/products'),
(774257,'2014-09-08 14:34:36',317665,'/the-original-mr-fuzzy'),
(774258,'2014-09-08 14:34:59',317660,'/shipping'),
(774259,'2014-09-08 14:36:10',317668,'/lander-2'),
(774260,'2014-09-08 14:36:13',317667,'/products'),
(774261,'2014-09-08 14:36:36',317660,'/billing-2'),
(774262,'2014-09-08 14:37:23',317669,'/lander-2'),
(774263,'2014-09-08 14:38:06',317660,'/thank-you-for-your-order'),
(774264,'2014-09-08 14:38:33',317665,'/cart'),
(774265,'2014-09-08 14:39:23',317668,'/products'),
(774266,'2014-09-08 14:39:27',317667,'/the-forever-love-bear'),
(774267,'2014-09-08 14:39:40',317670,'/lander-5'),
(774268,'2014-09-08 14:40:06',317671,'/lander-2'),
(774269,'2014-09-08 14:41:00',317671,'/products'),
(774270,'2014-09-08 14:43:01',317667,'/cart'),
(774271,'2014-09-08 14:43:03',317671,'/the-birthday-sugar-panda'),
(774272,'2014-09-08 14:43:33',317668,'/the-original-mr-fuzzy'),
(774273,'2014-09-08 14:44:24',317670,'/products'),
(774274,'2014-09-08 14:44:55',317667,'/shipping'),
(774275,'2014-09-08 14:46:49',317672,'/home'),
(774276,'2014-09-08 14:48:08',317667,'/billing-2'),
(774277,'2014-09-08 14:52:24',317672,'/products'),
(774278,'2014-09-08 14:53:13',317673,'/home'),
(774279,'2014-09-08 14:53:25',317674,'/lander-5'),
(774280,'2014-09-08 14:54:14',317675,'/lander-2'),
(774281,'2014-09-08 14:54:52',317676,'/lander-3'),
(774282,'2014-09-08 14:56:06',317677,'/lander-5'),
(774283,'2014-09-08 14:56:25',317678,'/lander-5'),
(774284,'2014-09-08 14:56:30',317679,'/home'),
(774285,'2014-09-08 14:56:57',317676,'/products'),
(774286,'2014-09-08 14:57:11',317680,'/lander-3'),
(774287,'2014-09-08 14:57:13',317675,'/products'),
(774288,'2014-09-08 14:58:55',317681,'/lander-3'),
(774289,'2014-09-08 14:59:01',317680,'/products'),
(774290,'2014-09-08 14:59:08',317675,'/the-original-mr-fuzzy'),
(774291,'2014-09-08 14:59:49',317682,'/home'),
(774292,'2014-09-08 14:59:54',317678,'/products'),
(774293,'2014-09-08 14:59:56',317680,'/the-original-mr-fuzzy'),
(774294,'2014-09-08 15:00:45',317683,'/home'),
(774295,'2014-09-08 15:01:59',317681,'/products'),
(774296,'2014-09-08 15:02:14',317680,'/cart'),
(774297,'2014-09-08 15:02:14',317684,'/lander-3'),
(774298,'2014-09-08 15:02:36',317685,'/lander-2'),
(774299,'2014-09-08 15:03:03',317678,'/the-original-mr-fuzzy'),
(774300,'2014-09-08 15:03:15',317684,'/products'),
(774301,'2014-09-08 15:05:00',317678,'/cart'),
(774302,'2014-09-08 15:05:15',317686,'/lander-2'),
(774303,'2014-09-08 15:05:32',317678,'/shipping'),
(774304,'2014-09-08 15:05:43',317681,'/the-forever-love-bear'),
(774305,'2014-09-08 15:07:42',317678,'/billing-2'),
(774306,'2014-09-08 15:07:57',317687,'/lander-5'),
(774307,'2014-09-08 15:07:57',317688,'/home'),
(774308,'2014-09-08 15:08:44',317689,'/lander-2'),
(774309,'2014-09-08 15:09:01',317686,'/products'),
(774310,'2014-09-08 15:09:23',317689,'/products'),
(774311,'2014-09-08 15:09:27',317690,'/lander-2'),
(774312,'2014-09-08 15:09:59',317691,'/lander-3'),
(774313,'2014-09-08 15:10:13',317692,'/lander-2'),
(774314,'2014-09-08 15:10:48',317687,'/products'),
(774315,'2014-09-08 15:11:06',317688,'/products'),
(774316,'2014-09-08 15:11:26',317686,'/the-original-mr-fuzzy'),
(774317,'2014-09-08 15:11:26',317687,'/the-original-mr-fuzzy'),
(774318,'2014-09-08 15:11:39',317693,'/lander-2'),
(774319,'2014-09-08 15:12:08',317694,'/lander-2'),
(774320,'2014-09-08 15:13:02',317687,'/cart'),
(774321,'2014-09-08 15:13:26',317695,'/home'),
(774322,'2014-09-08 15:14:30',317692,'/products'),
(774323,'2014-09-08 15:15:37',317688,'/the-original-mr-fuzzy'),
(774324,'2014-09-08 15:15:52',317696,'/lander-5'),
(774325,'2014-09-08 15:16:07',317694,'/products'),
(774326,'2014-09-08 15:16:16',317688,'/cart'),
(774327,'2014-09-08 15:16:28',317697,'/lander-2'),
(774328,'2014-09-08 15:16:33',317695,'/products'),
(774329,'2014-09-08 15:17:17',317692,'/the-forever-love-bear'),
(774330,'2014-09-08 15:19:13',317698,'/lander-2'),
(774331,'2014-09-08 15:20:03',317688,'/shipping'),
(774332,'2014-09-08 15:20:21',317699,'/lander-5'),
(774333,'2014-09-08 15:21:04',317695,'/the-original-mr-fuzzy'),
(774334,'2014-09-08 15:21:37',317700,'/home'),
(774335,'2014-09-08 15:22:09',317701,'/home'),
(774336,'2014-09-08 15:22:45',317695,'/cart'),
(774337,'2014-09-08 15:23:21',317702,'/lander-2'),
(774338,'2014-09-08 15:25:22',317703,'/lander-2'),
(774339,'2014-09-08 15:25:29',317700,'/products'),
(774340,'2014-09-08 15:25:39',317702,'/products'),
(774341,'2014-09-08 15:25:51',317704,'/lander-5'),
(774342,'2014-09-08 15:26:13',317700,'/the-original-mr-fuzzy'),
(774343,'2014-09-08 15:27:25',317705,'/lander-2'),
(774344,'2014-09-08 15:27:28',317706,'/lander-5'),
(774345,'2014-09-08 15:27:33',317707,'/home'),
(774346,'2014-09-08 15:28:29',317708,'/lander-3'),
(774347,'2014-09-08 15:28:36',317703,'/products'),
(774348,'2014-09-08 15:28:39',317700,'/cart'),
(774349,'2014-09-08 15:29:12',317705,'/products'),
(774350,'2014-09-08 15:30:43',317704,'/products'),
(774351,'2014-09-08 15:31:40',317707,'/products'),
(774352,'2014-09-08 15:31:44',317703,'/the-forever-love-bear'),
(774353,'2014-09-08 15:32:03',317709,'/home'),
(774354,'2014-09-08 15:32:37',317705,'/the-original-mr-fuzzy'),
(774355,'2014-09-08 15:33:09',317710,'/home'),
(774356,'2014-09-08 15:33:11',317711,'/home'),
(774357,'2014-09-08 15:33:36',317712,'/lander-5'),
(774358,'2014-09-08 15:33:46',317713,'/lander-5'),
(774359,'2014-09-08 15:34:00',317714,'/lander-2'),
(774360,'2014-09-08 15:34:16',317708,'/products'),
(774361,'2014-09-08 15:34:55',317715,'/lander-5'),
(774362,'2014-09-08 15:35:06',317704,'/the-birthday-sugar-panda'),
(774363,'2014-09-08 15:35:21',317716,'/home'),
(774364,'2014-09-08 15:35:22',317707,'/the-original-mr-fuzzy'),
(774365,'2014-09-08 15:36:38',317717,'/home'),
(774366,'2014-09-08 15:37:37',317718,'/lander-2'),
(774367,'2014-09-08 15:37:51',317708,'/the-original-mr-fuzzy'),
(774368,'2014-09-08 15:38:22',317719,'/lander-5'),
(774369,'2014-09-08 15:38:38',317720,'/lander-2'),
(774370,'2014-09-08 15:38:45',317713,'/products'),
(774371,'2014-09-08 15:38:58',317719,'/products'),
(774372,'2014-09-08 15:39:40',317721,'/lander-5'),
(774373,'2014-09-08 15:40:53',317713,'/the-original-mr-fuzzy'),
(774374,'2014-09-08 15:40:54',317708,'/cart'),
(774375,'2014-09-08 15:41:17',317722,'/lander-3'),
(774376,'2014-09-08 15:41:37',317718,'/products'),
(774377,'2014-09-08 15:42:12',317717,'/products'),
(774378,'2014-09-08 15:42:14',317718,'/the-original-mr-fuzzy'),
(774379,'2014-09-08 15:42:19',317723,'/lander-2'),
(774380,'2014-09-08 15:42:30',317724,'/lander-5'),
(774381,'2014-09-08 15:42:44',317719,'/the-original-mr-fuzzy'),
(774382,'2014-09-08 15:43:36',317708,'/shipping'),
(774383,'2014-09-08 15:43:36',317720,'/products'),
(774384,'2014-09-08 15:44:27',317708,'/billing-2'),
(774385,'2014-09-08 15:44:27',317721,'/products'),
(774386,'2014-09-08 15:44:40',317718,'/cart'),
(774387,'2014-09-08 15:44:45',317713,'/cart'),
(774388,'2014-09-08 15:44:54',317725,'/lander-3'),
(774389,'2014-09-08 15:45:36',317708,'/thank-you-for-your-order'),
(774390,'2014-09-08 15:45:47',317721,'/the-original-mr-fuzzy'),
(774391,'2014-09-08 15:46:10',317724,'/products'),
(774392,'2014-09-08 15:46:18',317717,'/the-original-mr-fuzzy'),
(774393,'2014-09-08 15:46:31',317713,'/shipping'),
(774394,'2014-09-08 15:47:03',317720,'/the-original-mr-fuzzy'),
(774395,'2014-09-08 15:47:06',317723,'/products'),
(774396,'2014-09-08 15:47:28',317726,'/lander-3'),
(774397,'2014-09-08 15:47:32',317723,'/the-original-mr-fuzzy'),
(774398,'2014-09-08 15:48:31',317724,'/the-original-mr-fuzzy'),
(774399,'2014-09-08 15:49:10',317725,'/products'),
(774400,'2014-09-08 15:49:41',317727,'/lander-5'),
(774401,'2014-09-08 15:50:18',317728,'/lander-5'),
(774402,'2014-09-08 15:50:20',317729,'/home'),
(774403,'2014-09-08 15:50:24',317730,'/lander-2'),
(774404,'2014-09-08 15:50:34',317725,'/the-birthday-sugar-panda'),
(774405,'2014-09-08 15:51:22',317723,'/cart'),
(774406,'2014-09-08 15:52:09',317731,'/lander-2'),
(774407,'2014-09-08 15:52:45',317732,'/lander-5'),
(774408,'2014-09-08 15:53:08',317730,'/products'),
(774409,'2014-09-08 15:53:36',317733,'/home'),
(774410,'2014-09-08 15:54:03',317734,'/home'),
(774411,'2014-09-08 15:54:08',317728,'/products'),
(774412,'2014-09-08 15:54:57',317729,'/products'),
(774413,'2014-09-08 15:55:31',317731,'/products'),
(774414,'2014-09-08 15:56:00',317730,'/the-original-mr-fuzzy'),
(774415,'2014-09-08 15:56:31',317732,'/products'),
(774416,'2014-09-08 15:57:17',317731,'/the-original-mr-fuzzy'),
(774417,'2014-09-08 15:57:43',317735,'/lander-5'),
(774418,'2014-09-08 15:58:15',317728,'/the-original-mr-fuzzy'),
(774419,'2014-09-08 15:58:22',317734,'/products'),
(774420,'2014-09-08 15:58:46',317728,'/cart'),
(774421,'2014-09-08 15:58:49',317736,'/lander-2'),
(774422,'2014-09-08 15:59:13',317728,'/shipping'),
(774423,'2014-09-08 15:59:54',317737,'/lander-5'),
(774424,'2014-09-08 16:01:07',317738,'/lander-2'),
(774425,'2014-09-08 16:01:21',317739,'/home'),
(774426,'2014-09-08 16:02:01',317739,'/products'),
(774427,'2014-09-08 16:02:06',317740,'/home'),
(774428,'2014-09-08 16:02:45',317734,'/the-original-mr-fuzzy'),
(774429,'2014-09-08 16:03:41',317741,'/lander-5'),
(774430,'2014-09-08 16:04:00',317742,'/lander-3'),
(774431,'2014-09-08 16:04:02',317739,'/the-original-mr-fuzzy'),
(774432,'2014-09-08 16:04:03',317740,'/products'),
(774433,'2014-09-08 16:05:14',317738,'/products'),
(774434,'2014-09-08 16:06:23',317743,'/home'),
(774435,'2014-09-08 16:07:02',317744,'/home'),
(774436,'2014-09-08 16:07:21',317745,'/lander-2'),
(774437,'2014-09-08 16:07:47',317742,'/products'),
(774438,'2014-09-08 16:08:19',317738,'/the-original-mr-fuzzy'),
(774439,'2014-09-08 16:08:24',317742,'/the-original-mr-fuzzy'),
(774440,'2014-09-08 16:08:30',317744,'/products'),
(774441,'2014-09-08 16:09:02',317746,'/home'),
(774442,'2014-09-08 16:09:41',317744,'/the-original-mr-fuzzy'),
(774443,'2014-09-08 16:09:58',317742,'/cart'),
(774444,'2014-09-08 16:10:29',317747,'/lander-2'),
(774445,'2014-09-08 16:11:47',317748,'/lander-3'),
(774446,'2014-09-08 16:11:56',317749,'/lander-2'),
(774447,'2014-09-08 16:12:12',317750,'/lander-2'),
(774448,'2014-09-08 16:12:38',317751,'/lander-2'),
(774449,'2014-09-08 16:12:51',317750,'/products'),
(774450,'2014-09-08 16:12:53',317748,'/products'),
(774451,'2014-09-08 16:13:29',317752,'/lander-2'),
(774452,'2014-09-08 16:13:32',317753,'/lander-3'),
(774453,'2014-09-08 16:13:34',317750,'/the-original-mr-fuzzy'),
(774454,'2014-09-08 16:13:39',317749,'/products'),
(774455,'2014-09-08 16:13:44',317742,'/shipping'),
(774456,'2014-09-08 16:13:48',317746,'/products'),
(774457,'2014-09-08 16:14:04',317742,'/billing-2'),
(774458,'2014-09-08 16:14:08',317754,'/home'),
(774459,'2014-09-08 16:15:00',317748,'/the-forever-love-bear'),
(774460,'2014-09-08 16:15:05',317754,'/products'),
(774461,'2014-09-08 16:15:17',317755,'/lander-3'),
(774462,'2014-09-08 16:16:53',317749,'/the-original-mr-fuzzy'),
(774463,'2014-09-08 16:17:03',317756,'/lander-2'),
(774464,'2014-09-08 16:17:36',317754,'/the-original-mr-fuzzy'),
(774465,'2014-09-08 16:17:38',317746,'/the-original-mr-fuzzy'),
(774466,'2014-09-08 16:18:20',317757,'/home'),
(774467,'2014-09-08 16:18:42',317758,'/lander-3'),
(774468,'2014-09-08 16:19:09',317749,'/cart'),
(774469,'2014-09-08 16:19:19',317756,'/products'),
(774470,'2014-09-08 16:19:36',317755,'/products'),
(774471,'2014-09-08 16:19:51',317759,'/home'),
(774472,'2014-09-08 16:20:45',317760,'/lander-5'),
(774473,'2014-09-08 16:20:50',317761,'/lander-5'),
(774474,'2014-09-08 16:20:54',317755,'/the-original-mr-fuzzy'),
(774475,'2014-09-08 16:21:28',317762,'/home'),
(774476,'2014-09-08 16:21:52',317757,'/products'),
(774477,'2014-09-08 16:21:59',317749,'/shipping'),
(774478,'2014-09-08 16:22:04',317763,'/lander-2'),
(774479,'2014-09-08 16:22:06',317764,'/lander-2'),
(774480,'2014-09-08 16:22:29',317756,'/the-forever-love-bear'),
(774481,'2014-09-08 16:23:05',317765,'/lander-5'),
(774482,'2014-09-08 16:23:07',317760,'/products'),
(774483,'2014-09-08 16:23:42',317749,'/billing-2'),
(774484,'2014-09-08 16:23:47',317766,'/lander-3'),
(774485,'2014-09-08 16:24:07',317759,'/products'),
(774486,'2014-09-08 16:24:25',317749,'/thank-you-for-your-order'),
(774487,'2014-09-08 16:24:28',317765,'/products'),
(774488,'2014-09-08 16:24:41',317757,'/the-original-mr-fuzzy'),
(774489,'2014-09-08 16:25:03',317756,'/cart'),
(774490,'2014-09-08 16:26:24',317767,'/lander-5'),
(774491,'2014-09-08 16:26:39',317768,'/lander-2'),
(774492,'2014-09-08 16:27:20',317760,'/the-original-mr-fuzzy'),
(774493,'2014-09-08 16:27:50',317765,'/the-original-mr-fuzzy'),
(774494,'2014-09-08 16:27:51',317769,'/lander-5'),
(774495,'2014-09-08 16:28:28',317759,'/the-original-mr-fuzzy'),
(774496,'2014-09-08 16:28:37',317766,'/products'),
(774497,'2014-09-08 16:29:12',317768,'/products'),
(774498,'2014-09-08 16:29:49',317768,'/the-original-mr-fuzzy'),
(774499,'2014-09-08 16:30:03',317770,'/home'),
(774500,'2014-09-08 16:30:23',317771,'/lander-2'),
(774501,'2014-09-08 16:30:36',317772,'/lander-2'),
(774502,'2014-09-08 16:31:15',317773,'/home'),
(774503,'2014-09-08 16:31:23',317768,'/cart'),
(774504,'2014-09-08 16:32:35',317766,'/the-original-mr-fuzzy'),
(774505,'2014-09-08 16:32:53',317774,'/home'),
(774506,'2014-09-08 16:33:09',317775,'/lander-2'),
(774507,'2014-09-08 16:34:31',317766,'/cart'),
(774508,'2014-09-08 16:34:46',317772,'/products'),
(774509,'2014-09-08 16:35:30',317774,'/products'),
(774510,'2014-09-08 16:36:44',317774,'/the-original-mr-fuzzy'),
(774511,'2014-09-08 16:36:54',317776,'/home'),
(774512,'2014-09-08 16:37:01',317766,'/shipping'),
(774513,'2014-09-08 16:37:59',317777,'/home'),
(774514,'2014-09-08 16:38:07',317778,'/home'),
(774515,'2014-09-08 16:38:26',317775,'/products'),
(774516,'2014-09-08 16:38:58',317772,'/the-original-mr-fuzzy'),
(774517,'2014-09-08 16:39:48',317779,'/lander-3'),
(774518,'2014-09-08 16:39:53',317780,'/lander-5'),
(774519,'2014-09-08 16:40:35',317772,'/cart'),
(774520,'2014-09-08 16:40:35',317775,'/the-original-mr-fuzzy'),
(774521,'2014-09-08 16:40:40',317780,'/products'),
(774522,'2014-09-08 16:40:59',317776,'/products'),
(774523,'2014-09-08 16:42:07',317780,'/the-original-mr-fuzzy'),
(774524,'2014-09-08 16:42:40',317781,'/lander-2'),
(774525,'2014-09-08 16:42:55',317778,'/products'),
(774526,'2014-09-08 16:43:23',317776,'/the-original-mr-fuzzy'),
(774527,'2014-09-08 16:43:33',317775,'/cart'),
(774528,'2014-09-08 16:43:49',317778,'/the-original-mr-fuzzy'),
(774529,'2014-09-08 16:44:15',317772,'/shipping'),
(774530,'2014-09-08 16:44:19',317782,'/home'),
(774531,'2014-09-08 16:45:29',317783,'/home'),
(774532,'2014-09-08 16:45:38',317776,'/cart'),
(774533,'2014-09-08 16:45:40',317772,'/billing-2'),
(774534,'2014-09-08 16:45:42',317782,'/products'),
(774535,'2014-09-08 16:46:46',317784,'/home'),
(774536,'2014-09-08 16:47:10',317785,'/lander-2'),
(774537,'2014-09-08 16:49:49',317786,'/lander-5'),
(774538,'2014-09-08 16:50:00',317782,'/the-birthday-sugar-panda'),
(774539,'2014-09-08 16:50:21',317787,'/home'),
(774540,'2014-09-08 16:50:27',317772,'/thank-you-for-your-order'),
(774541,'2014-09-08 16:50:45',317783,'/products'),
(774542,'2014-09-08 16:51:37',317788,'/lander-5'),
(774543,'2014-09-08 16:51:51',317785,'/products'),
(774544,'2014-09-08 16:51:56',317782,'/cart'),
(774545,'2014-09-08 16:52:29',317785,'/the-original-mr-fuzzy'),
(774546,'2014-09-08 16:52:32',317786,'/products'),
(774547,'2014-09-08 16:53:24',317786,'/the-original-mr-fuzzy'),
(774548,'2014-09-08 16:53:50',317789,'/lander-2'),
(774549,'2014-09-08 16:54:23',317783,'/the-original-mr-fuzzy'),
(774550,'2014-09-08 16:54:59',317790,'/lander-2'),
(774551,'2014-09-08 16:55:09',317787,'/products'),
(774552,'2014-09-08 16:55:18',317782,'/shipping'),
(774553,'2014-09-08 16:56:54',317783,'/cart'),
(774554,'2014-09-08 16:57:08',317788,'/products'),
(774555,'2014-09-08 16:57:16',317787,'/the-original-mr-fuzzy'),
(774556,'2014-09-08 16:57:42',317791,'/lander-2'),
(774557,'2014-09-08 16:58:15',317792,'/home'),
(774558,'2014-09-08 16:58:17',317793,'/lander-5'),
(774559,'2014-09-08 16:58:48',317783,'/shipping'),
(774560,'2014-09-08 16:59:00',317790,'/products'),
(774561,'2014-09-08 16:59:53',317794,'/lander-2'),
(774562,'2014-09-08 17:00:22',317783,'/billing-2'),
(774563,'2014-09-08 17:00:31',317788,'/the-original-mr-fuzzy'),
(774564,'2014-09-08 17:00:33',317793,'/products'),
(774565,'2014-09-08 17:01:03',317795,'/lander-2'),
(774566,'2014-09-08 17:02:00',317793,'/the-original-mr-fuzzy'),
(774567,'2014-09-08 17:02:21',317796,'/lander-2'),
(774568,'2014-09-08 17:05:39',317797,'/lander-5'),
(774569,'2014-09-08 17:05:42',317798,'/home'),
(774570,'2014-09-08 17:05:56',317783,'/thank-you-for-your-order'),
(774571,'2014-09-08 17:06:15',317796,'/products'),
(774572,'2014-09-08 17:07:31',317796,'/the-forever-love-bear'),
(774573,'2014-09-08 17:08:08',317799,'/lander-5'),
(774574,'2014-09-08 17:08:14',317800,'/lander-3'),
(774575,'2014-09-08 17:09:41',317797,'/products'),
(774576,'2014-09-08 17:09:44',317800,'/products'),
(774577,'2014-09-08 17:10:04',317800,'/the-birthday-sugar-panda'),
(774578,'2014-09-08 17:10:06',317801,'/lander-2'),
(774579,'2014-09-08 17:10:14',317796,'/cart'),
(774580,'2014-09-08 17:11:25',317799,'/products'),
(774581,'2014-09-08 17:11:27',317797,'/the-original-mr-fuzzy'),
(774582,'2014-09-08 17:11:28',317802,'/lander-5'),
(774583,'2014-09-08 17:11:52',317802,'/products'),
(774584,'2014-09-08 17:12:22',317803,'/lander-5'),
(774585,'2014-09-08 17:12:38',317804,'/lander-5'),
(774586,'2014-09-08 17:12:51',317796,'/shipping'),
(774587,'2014-09-08 17:13:13',317796,'/billing-2'),
(774588,'2014-09-08 17:13:24',317797,'/cart'),
(774589,'2014-09-08 17:14:01',317801,'/products'),
(774590,'2014-09-08 17:14:36',317801,'/the-original-mr-fuzzy'),
(774591,'2014-09-08 17:15:46',317801,'/cart'),
(774592,'2014-09-08 17:16:20',317805,'/home'),
(774593,'2014-09-08 17:16:56',317797,'/shipping'),
(774594,'2014-09-08 17:17:41',317803,'/products'),
(774595,'2014-09-08 17:18:01',317801,'/shipping'),
(774596,'2014-09-08 17:19:32',317797,'/billing-2'),
(774597,'2014-09-08 17:19:56',317806,'/lander-3'),
(774598,'2014-09-08 17:20:17',317807,'/lander-5'),
(774599,'2014-09-08 17:20:21',317805,'/products'),
(774600,'2014-09-08 17:20:53',317801,'/billing-2'),
(774601,'2014-09-08 17:21:46',317808,'/lander-2'),
(774602,'2014-09-08 17:22:01',317797,'/thank-you-for-your-order'),
(774603,'2014-09-08 17:22:07',317809,'/home'),
(774604,'2014-09-08 17:22:40',317807,'/products'),
(774605,'2014-09-08 17:22:53',317810,'/lander-5'),
(774606,'2014-09-08 17:23:09',317811,'/lander-5'),
(774607,'2014-09-08 17:24:16',317807,'/the-original-mr-fuzzy'),
(774608,'2014-09-08 17:24:29',317809,'/products'),
(774609,'2014-09-08 17:25:02',317811,'/products'),
(774610,'2014-09-08 17:25:13',317806,'/products'),
(774611,'2014-09-08 17:25:56',317812,'/home'),
(774612,'2014-09-08 17:26:06',317809,'/the-forever-love-bear'),
(774613,'2014-09-08 17:26:29',317801,'/thank-you-for-your-order'),
(774614,'2014-09-08 17:27:29',317807,'/cart'),
(774615,'2014-09-08 17:27:35',317813,'/lander-3'),
(774616,'2014-09-08 17:27:50',317807,'/shipping'),
(774617,'2014-09-08 17:28:05',317813,'/products'),
(774618,'2014-09-08 17:28:06',317811,'/the-original-mr-fuzzy'),
(774619,'2014-09-08 17:28:11',317807,'/billing-2'),
(774620,'2014-09-08 17:28:37',317810,'/products'),
(774621,'2014-09-08 17:28:50',317814,'/lander-3'),
(774622,'2014-09-08 17:29:23',317812,'/products'),
(774623,'2014-09-08 17:29:25',317813,'/the-original-mr-fuzzy'),
(774624,'2014-09-08 17:30:26',317815,'/lander-3'),
(774625,'2014-09-08 17:31:18',317816,'/home'),
(774626,'2014-09-08 17:32:31',317807,'/thank-you-for-your-order'),
(774627,'2014-09-08 17:34:01',317816,'/products'),
(774628,'2014-09-08 17:35:43',317816,'/the-forever-love-bear'),
(774629,'2014-09-08 17:36:55',317816,'/cart'),
(774630,'2014-09-08 17:37:52',317817,'/home'),
(774631,'2014-09-08 17:39:08',317818,'/lander-2'),
(774632,'2014-09-08 17:40:53',317819,'/lander-2'),
(774633,'2014-09-08 17:41:09',317820,'/home'),
(774634,'2014-09-08 17:42:47',317819,'/products'),
(774635,'2014-09-08 17:43:13',317821,'/lander-2'),
(774636,'2014-09-08 17:43:19',317822,'/lander-2'),
(774637,'2014-09-08 17:44:05',317822,'/products'),
(774638,'2014-09-08 17:45:03',317823,'/lander-5'),
(774639,'2014-09-08 17:45:23',317824,'/lander-2'),
(774640,'2014-09-08 17:45:58',317820,'/products'),
(774641,'2014-09-08 17:46:01',317825,'/home'),
(774642,'2014-09-08 17:46:19',317826,'/home'),
(774643,'2014-09-08 17:46:45',317827,'/lander-5'),
(774644,'2014-09-08 17:46:59',317819,'/the-original-mr-fuzzy'),
(774645,'2014-09-08 17:47:19',317826,'/products'),
(774646,'2014-09-08 17:47:52',317822,'/the-original-mr-fuzzy'),
(774647,'2014-09-08 17:48:03',317826,'/the-original-mr-fuzzy'),
(774648,'2014-09-08 17:48:25',317820,'/the-original-mr-fuzzy'),
(774649,'2014-09-08 17:48:30',317828,'/home'),
(774650,'2014-09-08 17:48:58',317828,'/products'),
(774651,'2014-09-08 17:49:22',317826,'/cart'),
(774652,'2014-09-08 17:49:39',317829,'/lander-3'),
(774653,'2014-09-08 17:50:05',317826,'/shipping'),
(774654,'2014-09-08 17:50:14',317819,'/cart'),
(774655,'2014-09-08 17:50:43',317825,'/products'),
(774656,'2014-09-08 17:51:37',317826,'/billing-2'),
(774657,'2014-09-08 17:52:06',317819,'/shipping'),
(774658,'2014-09-08 17:53:01',317830,'/home'),
(774659,'2014-09-08 17:53:11',317825,'/the-original-mr-fuzzy'),
(774660,'2014-09-08 17:53:30',317831,'/lander-5'),
(774661,'2014-09-08 17:54:43',317830,'/products'),
(774662,'2014-09-08 17:55:10',317830,'/the-forever-love-bear'),
(774663,'2014-09-08 17:55:43',317832,'/lander-3'),
(774664,'2014-09-08 17:55:55',317826,'/thank-you-for-your-order'),
(774665,'2014-09-08 17:56:22',317832,'/products'),
(774666,'2014-09-08 17:57:13',317833,'/lander-5'),
(774667,'2014-09-08 17:57:56',317831,'/products'),
(774668,'2014-09-08 17:58:17',317832,'/the-original-mr-fuzzy'),
(774669,'2014-09-08 17:58:37',317834,'/home'),
(774670,'2014-09-08 17:58:50',317830,'/cart'),
(774671,'2014-09-08 18:00:02',317835,'/lander-3'),
(774672,'2014-09-08 18:00:07',317830,'/shipping'),
(774673,'2014-09-08 18:01:18',317833,'/products'),
(774674,'2014-09-08 18:02:10',317831,'/the-original-mr-fuzzy'),
(774675,'2014-09-08 18:02:20',317833,'/the-original-mr-fuzzy'),
(774676,'2014-09-08 18:03:34',317836,'/lander-3'),
(774677,'2014-09-08 18:04:46',317837,'/lander-2'),
(774678,'2014-09-08 18:05:14',317831,'/cart'),
(774679,'2014-09-08 18:05:36',317831,'/shipping'),
(774680,'2014-09-08 18:05:50',317838,'/lander-3'),
(774681,'2014-09-08 18:06:01',317839,'/lander-3'),
(774682,'2014-09-08 18:06:05',317831,'/billing-2'),
(774683,'2014-09-08 18:06:13',317833,'/cart'),
(774684,'2014-09-08 18:06:29',317840,'/home'),
(774685,'2014-09-08 18:06:36',317841,'/lander-2'),
(774686,'2014-09-08 18:07:26',317833,'/shipping'),
(774687,'2014-09-08 18:07:46',317837,'/products'),
(774688,'2014-09-08 18:07:46',317839,'/products'),
(774689,'2014-09-08 18:07:48',317841,'/products'),
(774690,'2014-09-08 18:07:49',317833,'/billing-2'),
(774691,'2014-09-08 18:08:18',317836,'/products'),
(774692,'2014-09-08 18:08:52',317831,'/thank-you-for-your-order'),
(774693,'2014-09-08 18:09:03',317841,'/the-birthday-sugar-panda'),
(774694,'2014-09-08 18:09:40',317841,'/cart'),
(774695,'2014-09-08 18:11:05',317842,'/lander-5'),
(774696,'2014-09-08 18:11:20',317837,'/the-original-mr-fuzzy'),
(774697,'2014-09-08 18:13:29',317833,'/thank-you-for-your-order'),
(774698,'2014-09-08 18:13:42',317843,'/lander-2'),
(774699,'2014-09-08 18:13:53',317837,'/cart'),
(774700,'2014-09-08 18:14:25',317844,'/lander-2'),
(774701,'2014-09-08 18:14:58',317837,'/shipping'),
(774702,'2014-09-08 18:15:41',317843,'/products'),
(774703,'2014-09-08 18:16:38',317845,'/lander-5'),
(774704,'2014-09-08 18:16:44',317846,'/home'),
(774705,'2014-09-08 18:16:46',317842,'/products'),
(774706,'2014-09-08 18:16:51',317847,'/lander-5'),
(774707,'2014-09-08 18:16:54',317844,'/products'),
(774708,'2014-09-08 18:18:01',317837,'/billing-2'),
(774709,'2014-09-08 18:18:11',317848,'/lander-3'),
(774710,'2014-09-08 18:18:13',317849,'/home'),
(774711,'2014-09-08 18:18:40',317845,'/products'),
(774712,'2014-09-08 18:19:28',317849,'/products'),
(774713,'2014-09-08 18:19:47',317843,'/the-original-mr-fuzzy'),
(774714,'2014-09-08 18:20:01',317850,'/home'),
(774715,'2014-09-08 18:20:05',317849,'/the-original-mr-fuzzy'),
(774716,'2014-09-08 18:20:10',317847,'/products'),
(774717,'2014-09-08 18:20:34',317851,'/home'),
(774718,'2014-09-08 18:21:15',317852,'/home'),
(774719,'2014-09-08 18:21:16',317850,'/products'),
(774720,'2014-09-08 18:21:49',317837,'/thank-you-for-your-order'),
(774721,'2014-09-08 18:21:58',317845,'/the-original-mr-fuzzy'),
(774722,'2014-09-08 18:21:58',317846,'/products'),
(774723,'2014-09-08 18:22:10',317843,'/cart'),
(774724,'2014-09-08 18:22:47',317853,'/home'),
(774725,'2014-09-08 18:23:03',317854,'/home'),
(774726,'2014-09-08 18:23:37',317843,'/shipping'),
(774727,'2014-09-08 18:24:01',317849,'/cart'),
(774728,'2014-09-08 18:24:05',317847,'/the-original-mr-fuzzy'),
(774729,'2014-09-08 18:24:16',317845,'/cart'),
(774730,'2014-09-08 18:24:30',317855,'/lander-3'),
(774731,'2014-09-08 18:25:39',317856,'/lander-3'),
(774732,'2014-09-08 18:25:43',317843,'/billing-2'),
(774733,'2014-09-08 18:26:05',317854,'/products'),
(774734,'2014-09-08 18:26:23',317857,'/lander-2'),
(774735,'2014-09-08 18:27:45',317853,'/products'),
(774736,'2014-09-08 18:27:55',317845,'/shipping'),
(774737,'2014-09-08 18:28:06',317854,'/the-original-mr-fuzzy'),
(774738,'2014-09-08 18:28:57',317845,'/billing-2'),
(774739,'2014-09-08 18:29:25',317855,'/products'),
(774740,'2014-09-08 18:29:57',317856,'/products'),
(774741,'2014-09-08 18:30:16',317858,'/lander-2'),
(774742,'2014-09-08 18:30:22',317845,'/thank-you-for-your-order'),
(774743,'2014-09-08 18:30:29',317859,'/home'),
(774744,'2014-09-08 18:30:34',317855,'/the-original-mr-fuzzy'),
(774745,'2014-09-08 18:31:05',317857,'/products'),
(774746,'2014-09-08 18:31:41',317860,'/home'),
(774747,'2014-09-08 18:31:57',317855,'/cart'),
(774748,'2014-09-08 18:32:07',317853,'/the-birthday-sugar-panda'),
(774749,'2014-09-08 18:33:27',317857,'/the-original-mr-fuzzy'),
(774750,'2014-09-08 18:33:49',317856,'/the-birthday-sugar-panda'),
(774751,'2014-09-08 18:34:48',317855,'/shipping'),
(774752,'2014-09-08 18:35:49',317856,'/cart'),
(774753,'2014-09-08 18:36:12',317855,'/billing-2'),
(774754,'2014-09-08 18:38:44',317856,'/shipping'),
(774755,'2014-09-08 18:39:26',317856,'/billing-2'),
(774756,'2014-09-08 18:40:20',317861,'/lander-5'),
(774757,'2014-09-08 18:41:06',317861,'/products'),
(774758,'2014-09-08 18:42:46',317862,'/lander-3'),
(774759,'2014-09-08 18:45:32',317861,'/the-original-mr-fuzzy'),
(774760,'2014-09-08 18:46:28',317863,'/lander-2'),
(774761,'2014-09-08 18:47:15',317864,'/lander-3'),
(774762,'2014-09-08 18:47:21',317863,'/products'),
(774763,'2014-09-08 18:48:56',317863,'/the-birthday-sugar-panda'),
(774764,'2014-09-08 18:49:47',317865,'/lander-2'),
(774765,'2014-09-08 18:50:34',317866,'/lander-5'),
(774766,'2014-09-08 18:50:43',317863,'/cart'),
(774767,'2014-09-08 18:51:18',317865,'/products'),
(774768,'2014-09-08 18:52:50',317866,'/products'),
(774769,'2014-09-08 18:53:43',317867,'/home'),
(774770,'2014-09-08 18:55:56',317868,'/home'),
(774771,'2014-09-08 18:55:59',317869,'/home'),
(774772,'2014-09-08 18:56:18',317870,'/lander-2'),
(774773,'2014-09-08 18:57:02',317870,'/products'),
(774774,'2014-09-08 18:57:11',317871,'/home'),
(774775,'2014-09-08 18:59:02',317870,'/the-forever-love-bear'),
(774776,'2014-09-08 18:59:35',317868,'/products'),
(774777,'2014-09-08 19:00:43',317872,'/lander-5'),
(774778,'2014-09-08 19:01:22',317873,'/home'),
(774779,'2014-09-08 19:02:17',317874,'/home'),
(774780,'2014-09-08 19:02:18',317870,'/cart'),
(774781,'2014-09-08 19:02:45',317868,'/the-original-mr-fuzzy'),
(774782,'2014-09-08 19:03:45',317870,'/shipping'),
(774783,'2014-09-08 19:03:52',317874,'/products'),
(774784,'2014-09-08 19:04:14',317875,'/lander-5'),
(774785,'2014-09-08 19:05:17',317868,'/cart'),
(774786,'2014-09-08 19:05:37',317870,'/billing-2'),
(774787,'2014-09-08 19:05:45',317872,'/products'),
(774788,'2014-09-08 19:07:23',317868,'/shipping'),
(774789,'2014-09-08 19:08:25',317875,'/products'),
(774790,'2014-09-08 19:08:49',317876,'/lander-5'),
(774791,'2014-09-08 19:10:08',317877,'/lander-3'),
(774792,'2014-09-08 19:10:25',317872,'/the-original-mr-fuzzy'),
(774793,'2014-09-08 19:11:12',317870,'/thank-you-for-your-order'),
(774794,'2014-09-08 19:11:24',317872,'/cart'),
(774795,'2014-09-08 19:12:02',317872,'/shipping'),
(774796,'2014-09-08 19:12:14',317875,'/the-original-mr-fuzzy'),
(774797,'2014-09-08 19:13:07',317872,'/billing-2'),
(774798,'2014-09-08 19:14:15',317875,'/cart'),
(774799,'2014-09-08 19:14:54',317877,'/products'),
(774800,'2014-09-08 19:15:03',317878,'/lander-2'),
(774801,'2014-09-08 19:15:20',317872,'/thank-you-for-your-order'),
(774802,'2014-09-08 19:16:18',317875,'/shipping'),
(774803,'2014-09-08 19:17:20',317879,'/lander-2'),
(774804,'2014-09-08 19:18:42',317875,'/billing-2'),
(774805,'2014-09-08 19:21:08',317880,'/lander-2'),
(774806,'2014-09-08 19:21:33',317881,'/lander-3'),
(774807,'2014-09-08 19:21:36',317879,'/products'),
(774808,'2014-09-08 19:21:47',317882,'/lander-2'),
(774809,'2014-09-08 19:21:55',317880,'/products'),
(774810,'2014-09-08 19:22:00',317879,'/the-original-mr-fuzzy'),
(774811,'2014-09-08 19:22:05',317883,'/lander-5'),
(774812,'2014-09-08 19:22:55',317884,'/lander-5'),
(774813,'2014-09-08 19:22:56',317875,'/thank-you-for-your-order'),
(774814,'2014-09-08 19:22:59',317883,'/products'),
(774815,'2014-09-08 19:24:09',317885,'/lander-2'),
(774816,'2014-09-08 19:24:11',317886,'/home'),
(774817,'2014-09-08 19:24:24',317884,'/products'),
(774818,'2014-09-08 19:24:57',317881,'/products'),
(774819,'2014-09-08 19:25:02',317879,'/cart'),
(774820,'2014-09-08 19:25:30',317880,'/the-original-mr-fuzzy'),
(774821,'2014-09-08 19:25:51',317879,'/shipping'),
(774822,'2014-09-08 19:25:55',317887,'/lander-3'),
(774823,'2014-09-08 19:26:54',317880,'/cart'),
(774824,'2014-09-08 19:27:21',317888,'/home'),
(774825,'2014-09-08 19:27:35',317884,'/the-original-mr-fuzzy'),
(774826,'2014-09-08 19:27:51',317889,'/lander-3'),
(774827,'2014-09-08 19:28:08',317880,'/shipping'),
(774828,'2014-09-08 19:28:24',317879,'/billing-2'),
(774829,'2014-09-08 19:29:48',317885,'/products'),
(774830,'2014-09-08 19:30:21',317885,'/the-original-mr-fuzzy'),
(774831,'2014-09-08 19:30:24',317890,'/lander-3'),
(774832,'2014-09-08 19:30:28',317880,'/billing-2'),
(774833,'2014-09-08 19:31:27',317890,'/products'),
(774834,'2014-09-08 19:31:29',317885,'/cart'),
(774835,'2014-09-08 19:32:31',317888,'/products'),
(774836,'2014-09-08 19:32:38',317891,'/lander-3'),
(774837,'2014-09-08 19:33:59',317880,'/thank-you-for-your-order'),
(774838,'2014-09-08 19:33:59',317890,'/the-original-mr-fuzzy'),
(774839,'2014-09-08 19:34:17',317888,'/the-original-mr-fuzzy'),
(774840,'2014-09-08 19:34:48',317892,'/lander-3'),
(774841,'2014-09-08 19:34:50',317885,'/shipping'),
(774842,'2014-09-08 19:35:20',317888,'/cart'),
(774843,'2014-09-08 19:37:27',317893,'/lander-2'),
(774844,'2014-09-08 19:38:15',317894,'/lander-3'),
(774845,'2014-09-08 19:38:27',317895,'/lander-2'),
(774846,'2014-09-08 19:41:13',317896,'/home'),
(774847,'2014-09-08 19:41:27',317897,'/lander-5'),
(774848,'2014-09-08 19:43:04',317895,'/products'),
(774849,'2014-09-08 19:43:12',317897,'/products'),
(774850,'2014-09-08 19:43:23',317896,'/products'),
(774851,'2014-09-08 19:43:50',317898,'/lander-2'),
(774852,'2014-09-08 19:44:30',317896,'/the-original-mr-fuzzy'),
(774853,'2014-09-08 19:44:55',317897,'/the-original-mr-fuzzy'),
(774854,'2014-09-08 19:45:45',317895,'/the-original-mr-fuzzy'),
(774855,'2014-09-08 19:45:47',317899,'/lander-3'),
(774856,'2014-09-08 19:46:12',317900,'/lander-3'),
(774857,'2014-09-08 19:46:31',317901,'/home'),
(774858,'2014-09-08 19:47:07',317898,'/products'),
(774859,'2014-09-08 19:47:12',317895,'/cart'),
(774860,'2014-09-08 19:47:39',317900,'/products'),
(774861,'2014-09-08 19:47:43',317898,'/the-birthday-sugar-panda'),
(774862,'2014-09-08 19:48:34',317897,'/cart'),
(774863,'2014-09-08 19:49:08',317895,'/shipping'),
(774864,'2014-09-08 19:49:40',317900,'/the-original-mr-fuzzy'),
(774865,'2014-09-08 19:49:51',317895,'/billing-2'),
(774866,'2014-09-08 19:50:17',317898,'/cart'),
(774867,'2014-09-08 19:51:30',317897,'/shipping'),
(774868,'2014-09-08 19:51:37',317898,'/shipping'),
(774869,'2014-09-08 19:52:01',317902,'/lander-2'),
(774870,'2014-09-08 19:52:30',317903,'/home'),
(774871,'2014-09-08 19:53:38',317897,'/billing-2'),
(774872,'2014-09-08 19:53:55',317898,'/billing-2'),
(774873,'2014-09-08 19:54:11',317895,'/thank-you-for-your-order'),
(774874,'2014-09-08 19:57:27',317903,'/products'),
(774875,'2014-09-08 19:58:11',317904,'/home'),
(774876,'2014-09-08 19:58:15',317905,'/lander-2'),
(774877,'2014-09-08 19:58:39',317906,'/home'),
(774878,'2014-09-08 19:59:16',317898,'/thank-you-for-your-order'),
(774879,'2014-09-08 19:59:46',317907,'/lander-3'),
(774880,'2014-09-08 20:00:34',317905,'/products'),
(774881,'2014-09-08 20:01:03',317903,'/the-original-mr-fuzzy'),
(774882,'2014-09-08 20:02:28',317903,'/cart'),
(774883,'2014-09-08 20:02:31',317906,'/products'),
(774884,'2014-09-08 20:03:36',317903,'/shipping'),
(774885,'2014-09-08 20:05:24',317906,'/the-original-mr-fuzzy'),
(774886,'2014-09-08 20:05:27',317908,'/lander-3'),
(774887,'2014-09-08 20:05:29',317903,'/billing-2'),
(774888,'2014-09-08 20:08:15',317903,'/thank-you-for-your-order'),
(774889,'2014-09-08 20:09:34',317908,'/products'),
(774890,'2014-09-08 20:09:55',317909,'/lander-2'),
(774891,'2014-09-08 20:12:54',317908,'/the-original-mr-fuzzy'),
(774892,'2014-09-08 20:14:30',317910,'/lander-2'),
(774893,'2014-09-08 20:16:17',317911,'/lander-5'),
(774894,'2014-09-08 20:17:03',317911,'/products'),
(774895,'2014-09-08 20:18:00',317910,'/products'),
(774896,'2014-09-08 20:18:59',317912,'/lander-2'),
(774897,'2014-09-08 20:19:05',317911,'/the-original-mr-fuzzy'),
(774898,'2014-09-08 20:21:20',317910,'/the-original-mr-fuzzy'),
(774899,'2014-09-08 20:21:45',317911,'/cart'),
(774900,'2014-09-08 20:23:03',317911,'/shipping'),
(774901,'2014-09-08 20:24:31',317913,'/lander-3'),
(774902,'2014-09-08 20:24:48',317914,'/home'),
(774903,'2014-09-08 20:26:07',317915,'/home'),
(774904,'2014-09-08 20:27:02',317913,'/products'),
(774905,'2014-09-08 20:28:02',317916,'/lander-2'),
(774906,'2014-09-08 20:29:16',317917,'/lander-5'),
(774907,'2014-09-08 20:31:23',317913,'/the-forever-love-bear'),
(774908,'2014-09-08 20:31:38',317916,'/products'),
(774909,'2014-09-08 20:33:39',317918,'/lander-5'),
(774910,'2014-09-08 20:33:47',317916,'/the-birthday-sugar-panda'),
(774911,'2014-09-08 20:34:47',317917,'/products'),
(774912,'2014-09-08 20:35:09',317916,'/cart'),
(774913,'2014-09-08 20:36:39',317917,'/the-original-mr-fuzzy'),
(774914,'2014-09-08 20:37:58',317916,'/shipping'),
(774915,'2014-09-08 20:38:43',317917,'/cart'),
(774916,'2014-09-08 20:40:09',317916,'/billing-2'),
(774917,'2014-09-08 20:40:18',317919,'/lander-5'),
(774918,'2014-09-08 20:41:21',317917,'/shipping'),
(774919,'2014-09-08 20:42:36',317916,'/thank-you-for-your-order'),
(774920,'2014-09-08 20:43:22',317917,'/billing-2'),
(774921,'2014-09-08 20:45:45',317920,'/lander-2'),
(774922,'2014-09-08 20:46:46',317917,'/thank-you-for-your-order'),
(774923,'2014-09-08 20:49:25',317921,'/home'),
(774924,'2014-09-08 20:49:57',317922,'/lander-3'),
(774925,'2014-09-08 20:51:59',317923,'/home'),
(774926,'2014-09-08 20:53:17',317924,'/lander-3'),
(774927,'2014-09-08 20:55:57',317925,'/lander-3'),
(774928,'2014-09-08 20:56:38',317924,'/products'),
(774929,'2014-09-08 20:56:55',317923,'/products'),
(774930,'2014-09-08 20:57:45',317926,'/home'),
(774931,'2014-09-08 20:58:00',317927,'/lander-5'),
(774932,'2014-09-08 20:58:55',317928,'/home'),
(774933,'2014-09-08 21:00:42',317927,'/products'),
(774934,'2014-09-08 21:00:48',317925,'/products'),
(774935,'2014-09-08 21:01:26',317926,'/products'),
(774936,'2014-09-08 21:01:46',317929,'/home'),
(774937,'2014-09-08 21:03:44',317930,'/home'),
(774938,'2014-09-08 21:04:03',317926,'/the-original-mr-fuzzy'),
(774939,'2014-09-08 21:04:22',317929,'/products'),
(774940,'2014-09-08 21:04:40',317931,'/home'),
(774941,'2014-09-08 21:05:04',317932,'/home'),
(774942,'2014-09-08 21:06:07',317933,'/lander-2'),
(774943,'2014-09-08 21:06:14',317926,'/cart'),
(774944,'2014-09-08 21:06:35',317934,'/lander-5'),
(774945,'2014-09-08 21:07:05',317926,'/shipping'),
(774946,'2014-09-08 21:07:11',317929,'/the-original-mr-fuzzy'),
(774947,'2014-09-08 21:07:49',317930,'/products'),
(774948,'2014-09-08 21:07:50',317929,'/cart'),
(774949,'2014-09-08 21:09:21',317935,'/lander-2'),
(774950,'2014-09-08 21:09:25',317930,'/the-original-mr-fuzzy'),
(774951,'2014-09-08 21:09:25',317934,'/products'),
(774952,'2014-09-08 21:10:17',317926,'/billing-2'),
(774953,'2014-09-08 21:10:38',317936,'/home'),
(774954,'2014-09-08 21:11:44',317937,'/home'),
(774955,'2014-09-08 21:11:55',317936,'/products'),
(774956,'2014-09-08 21:12:46',317938,'/lander-5'),
(774957,'2014-09-08 21:12:59',317930,'/cart'),
(774958,'2014-09-08 21:13:07',317934,'/the-birthday-sugar-panda'),
(774959,'2014-09-08 21:14:04',317935,'/products'),
(774960,'2014-09-08 21:14:10',317926,'/thank-you-for-your-order'),
(774961,'2014-09-08 21:14:53',317936,'/the-original-mr-fuzzy'),
(774962,'2014-09-08 21:15:09',317939,'/lander-5'),
(774963,'2014-09-08 21:15:20',317936,'/cart'),
(774964,'2014-09-08 21:15:29',317937,'/products'),
(774965,'2014-09-08 21:16:07',317930,'/shipping'),
(774966,'2014-09-08 21:16:10',317940,'/home'),
(774967,'2014-09-08 21:16:12',317937,'/the-original-mr-fuzzy'),
(774968,'2014-09-08 21:16:45',317941,'/lander-5'),
(774969,'2014-09-08 21:16:57',317930,'/billing-2'),
(774970,'2014-09-08 21:18:33',317938,'/products'),
(774971,'2014-09-08 21:18:42',317935,'/the-original-mr-fuzzy'),
(774972,'2014-09-08 21:19:33',317935,'/cart'),
(774973,'2014-09-08 21:19:58',317939,'/products'),
(774974,'2014-09-08 21:20:25',317930,'/thank-you-for-your-order'),
(774975,'2014-09-08 21:20:31',317939,'/the-original-mr-fuzzy'),
(774976,'2014-09-08 21:20:32',317942,'/lander-2'),
(774977,'2014-09-08 21:20:57',317942,'/products'),
(774978,'2014-09-08 21:21:16',317943,'/home'),
(774979,'2014-09-08 21:21:35',317935,'/shipping'),
(774980,'2014-09-08 21:21:37',317944,'/lander-2'),
(774981,'2014-09-08 21:21:47',317938,'/the-original-mr-fuzzy'),
(774982,'2014-09-08 21:22:21',317939,'/cart'),
(774983,'2014-09-08 21:22:33',317942,'/the-original-mr-fuzzy'),
(774984,'2014-09-08 21:24:06',317944,'/products'),
(774985,'2014-09-08 21:24:34',317935,'/billing-2'),
(774986,'2014-09-08 21:24:41',317938,'/cart'),
(774987,'2014-09-08 21:25:07',317938,'/shipping'),
(774988,'2014-09-08 21:25:15',317939,'/shipping'),
(774989,'2014-09-08 21:25:33',317938,'/billing-2'),
(774990,'2014-09-08 21:26:36',317945,'/home'),
(774991,'2014-09-08 21:26:44',317946,'/lander-3'),
(774992,'2014-09-08 21:26:54',317939,'/billing-2'),
(774993,'2014-09-08 21:27:32',317947,'/lander-5'),
(774994,'2014-09-08 21:28:42',317945,'/products'),
(774995,'2014-09-08 21:28:44',317948,'/home'),
(774996,'2014-09-08 21:29:31',317946,'/products'),
(774997,'2014-09-08 21:29:47',317949,'/lander-3'),
(774998,'2014-09-08 21:30:07',317950,'/lander-2'),
(774999,'2014-09-08 21:30:22',317945,'/the-original-mr-fuzzy'),
(775000,'2014-09-08 21:31:38',317947,'/products'),
(775001,'2014-09-08 21:32:02',317939,'/thank-you-for-your-order'),
(775002,'2014-09-08 21:32:21',317949,'/products'),
(775003,'2014-09-08 21:32:49',317951,'/lander-3'),
(775004,'2014-09-08 21:32:50',317946,'/the-original-mr-fuzzy'),
(775005,'2014-09-08 21:33:24',317952,'/home'),
(775006,'2014-09-08 21:33:48',317953,'/home'),
(775007,'2014-09-08 21:34:04',317945,'/cart'),
(775008,'2014-09-08 21:34:06',317947,'/the-original-mr-fuzzy'),
(775009,'2014-09-08 21:34:25',317946,'/cart'),
(775010,'2014-09-08 21:34:28',317949,'/the-original-mr-fuzzy'),
(775011,'2014-09-08 21:36:05',317946,'/shipping'),
(775012,'2014-09-08 21:36:12',317945,'/shipping'),
(775013,'2014-09-08 21:36:59',317945,'/billing-2'),
(775014,'2014-09-08 21:37:00',317949,'/cart'),
(775015,'2014-09-08 21:37:24',317954,'/lander-3'),
(775016,'2014-09-08 21:37:32',317955,'/home'),
(775017,'2014-09-08 21:37:36',317946,'/billing-2'),
(775018,'2014-09-08 21:37:50',317947,'/cart'),
(775019,'2014-09-08 21:38:03',317952,'/products'),
(775020,'2014-09-08 21:38:25',317956,'/lander-5'),
(775021,'2014-09-08 21:39:23',317947,'/shipping'),
(775022,'2014-09-08 21:39:26',317949,'/shipping'),
(775023,'2014-09-08 21:40:04',317956,'/products'),
(775024,'2014-09-08 21:40:42',317957,'/lander-2'),
(775025,'2014-09-08 21:40:49',317958,'/home'),
(775026,'2014-09-08 21:41:00',317952,'/the-original-mr-fuzzy'),
(775027,'2014-09-08 21:41:17',317945,'/thank-you-for-your-order'),
(775028,'2014-09-08 21:41:19',317959,'/home'),
(775029,'2014-09-08 21:41:24',317947,'/billing-2'),
(775030,'2014-09-08 21:41:40',317955,'/products'),
(775031,'2014-09-08 21:41:42',317949,'/billing-2'),
(775032,'2014-09-08 21:42:03',317958,'/products'),
(775033,'2014-09-08 21:42:54',317958,'/the-original-mr-fuzzy'),
(775034,'2014-09-08 21:43:17',317959,'/products'),
(775035,'2014-09-08 21:43:31',317960,'/lander-3'),
(775036,'2014-09-08 21:43:43',317961,'/lander-2'),
(775037,'2014-09-08 21:43:50',317956,'/the-original-mr-fuzzy'),
(775038,'2014-09-08 21:44:49',317962,'/lander-3'),
(775039,'2014-09-08 21:44:50',317963,'/lander-5'),
(775040,'2014-09-08 21:45:18',317961,'/products'),
(775041,'2014-09-08 21:45:35',317949,'/thank-you-for-your-order'),
(775042,'2014-09-08 21:46:27',317964,'/lander-3'),
(775043,'2014-09-08 21:46:52',317961,'/the-forever-love-bear'),
(775044,'2014-09-08 21:46:57',317947,'/thank-you-for-your-order'),
(775045,'2014-09-08 21:47:55',317961,'/cart'),
(775046,'2014-09-08 21:53:37',317965,'/lander-5'),
(775047,'2014-09-08 21:54:36',317966,'/lander-3'),
(775048,'2014-09-08 21:56:07',317967,'/lander-5'),
(775049,'2014-09-08 21:57:02',317968,'/lander-3'),
(775050,'2014-09-08 21:57:05',317967,'/products'),
(775051,'2014-09-08 21:57:18',317969,'/lander-3'),
(775052,'2014-09-08 21:57:23',317968,'/products'),
(775053,'2014-09-08 21:57:59',317970,'/home'),
(775054,'2014-09-08 21:58:15',317971,'/lander-2'),
(775055,'2014-09-08 21:58:58',317968,'/the-birthday-sugar-panda'),
(775056,'2014-09-08 21:59:23',317965,'/products'),
(775057,'2014-09-08 21:59:35',317967,'/the-birthday-sugar-panda'),
(775058,'2014-09-08 21:59:40',317972,'/lander-2'),
(775059,'2014-09-08 21:59:58',317969,'/products'),
(775060,'2014-09-08 21:59:59',317965,'/the-original-mr-fuzzy'),
(775061,'2014-09-08 22:00:07',317970,'/products'),
(775062,'2014-09-08 22:00:25',317970,'/the-original-mr-fuzzy'),
(775063,'2014-09-08 22:00:37',317973,'/lander-5'),
(775064,'2014-09-08 22:00:50',317965,'/cart'),
(775065,'2014-09-08 22:01:45',317974,'/lander-3'),
(775066,'2014-09-08 22:02:45',317975,'/home'),
(775067,'2014-09-08 22:02:58',317972,'/products'),
(775068,'2014-09-08 22:03:40',317972,'/the-birthday-sugar-panda'),
(775069,'2014-09-08 22:03:44',317975,'/products'),
(775070,'2014-09-08 22:04:15',317973,'/products'),
(775071,'2014-09-08 22:04:24',317972,'/cart'),
(775072,'2014-09-08 22:04:25',317975,'/the-original-mr-fuzzy'),
(775073,'2014-09-08 22:04:27',317965,'/shipping'),
(775074,'2014-09-08 22:04:34',317969,'/the-forever-love-bear'),
(775075,'2014-09-08 22:05:19',317969,'/cart'),
(775076,'2014-09-08 22:05:20',317976,'/home'),
(775077,'2014-09-08 22:05:26',317977,'/lander-3'),
(775078,'2014-09-08 22:06:18',317978,'/lander-2'),
(775079,'2014-09-08 22:06:38',317973,'/the-original-mr-fuzzy'),
(775080,'2014-09-08 22:07:38',317973,'/cart'),
(775081,'2014-09-08 22:08:33',317969,'/shipping'),
(775082,'2014-09-08 22:08:39',317979,'/lander-2'),
(775083,'2014-09-08 22:09:01',317977,'/products'),
(775084,'2014-09-08 22:09:05',317973,'/shipping'),
(775085,'2014-09-08 22:10:34',317969,'/billing-2'),
(775086,'2014-09-08 22:11:56',317980,'/home'),
(775087,'2014-09-08 22:12:00',317978,'/products'),
(775088,'2014-09-08 22:12:03',317973,'/billing-2'),
(775089,'2014-09-08 22:14:10',317981,'/lander-5'),
(775090,'2014-09-08 22:14:46',317982,'/home'),
(775091,'2014-09-08 22:14:54',317980,'/products'),
(775092,'2014-09-08 22:15:23',317980,'/the-original-mr-fuzzy'),
(775093,'2014-09-08 22:15:27',317981,'/products'),
(775094,'2014-09-08 22:18:59',317982,'/products'),
(775095,'2014-09-08 22:19:56',317981,'/the-original-mr-fuzzy'),
(775096,'2014-09-08 22:22:03',317982,'/the-original-mr-fuzzy'),
(775097,'2014-09-08 22:22:22',317981,'/cart'),
(775098,'2014-09-08 22:23:09',317981,'/shipping'),
(775099,'2014-09-08 22:25:45',317981,'/billing-2'),
(775100,'2014-09-08 22:32:56',317983,'/home'),
(775101,'2014-09-08 22:34:14',317983,'/products'),
(775102,'2014-09-08 22:35:53',317983,'/the-original-mr-fuzzy'),
(775103,'2014-09-08 22:37:41',317984,'/lander-3'),
(775104,'2014-09-08 22:38:42',317985,'/lander-3'),
(775105,'2014-09-08 22:39:33',317986,'/lander-3'),
(775106,'2014-09-08 22:42:09',317987,'/lander-5'),
(775107,'2014-09-08 22:45:52',317988,'/home'),
(775108,'2014-09-08 22:45:55',317989,'/lander-3'),
(775109,'2014-09-08 22:46:25',317990,'/lander-3'),
(775110,'2014-09-08 22:48:06',317991,'/lander-2'),
(775111,'2014-09-08 22:48:54',317992,'/lander-5'),
(775112,'2014-09-08 22:51:23',317989,'/products'),
(775113,'2014-09-08 22:51:54',317993,'/lander-5'),
(775114,'2014-09-08 22:53:45',317993,'/products'),
(775115,'2014-09-08 22:54:37',317989,'/the-original-mr-fuzzy'),
(775116,'2014-09-08 22:56:01',317989,'/cart'),
(775117,'2014-09-08 22:58:14',317994,'/lander-2'),
(775118,'2014-09-08 22:58:51',317989,'/shipping'),
(775119,'2014-09-08 22:59:44',317995,'/lander-3'),
(775120,'2014-09-08 23:01:25',317996,'/lander-3'),
(775121,'2014-09-08 23:04:33',317995,'/products'),
(775122,'2014-09-08 23:06:42',317995,'/the-original-mr-fuzzy'),
(775123,'2014-09-08 23:07:01',317997,'/lander-5'),
(775124,'2014-09-08 23:09:11',317998,'/lander-3'),
(775125,'2014-09-08 23:10:12',317999,'/lander-2'),
(775126,'2014-09-08 23:11:22',317999,'/products'),
(775127,'2014-09-08 23:12:08',317999,'/the-original-mr-fuzzy'),
(775128,'2014-09-08 23:15:03',317999,'/cart'),
(775129,'2014-09-08 23:15:17',318000,'/lander-2'),
(775130,'2014-09-08 23:15:48',317999,'/shipping'),
(775131,'2014-09-08 23:16:41',317999,'/billing-2'),
(775132,'2014-09-08 23:18:51',317999,'/thank-you-for-your-order'),
(775133,'2014-09-08 23:20:27',318001,'/home'),
(775134,'2014-09-08 23:21:25',318002,'/lander-2'),
(775135,'2014-09-08 23:21:46',318002,'/products'),
(775136,'2014-09-08 23:23:20',318002,'/the-birthday-sugar-panda'),
(775137,'2014-09-08 23:24:12',318003,'/lander-2'),
(775138,'2014-09-08 23:25:08',318004,'/lander-3'),
(775139,'2014-09-08 23:25:26',318005,'/lander-2'),
(775140,'2014-09-08 23:26:50',318003,'/products'),
(775141,'2014-09-08 23:27:40',318003,'/the-original-mr-fuzzy'),
(775142,'2014-09-08 23:30:09',318005,'/products'),
(775143,'2014-09-08 23:30:22',318003,'/cart'),
(775144,'2014-09-08 23:30:56',318006,'/lander-3'),
(775145,'2014-09-08 23:33:48',318005,'/the-original-mr-fuzzy'),
(775146,'2014-09-08 23:34:27',318005,'/cart'),
(775147,'2014-09-08 23:36:26',318006,'/products'),
(775148,'2014-09-08 23:37:49',318007,'/lander-3'),
(775149,'2014-09-08 23:43:46',318008,'/lander-3'),
(775150,'2014-09-08 23:44:58',318009,'/lander-3'),
(775151,'2014-09-08 23:45:56',318010,'/lander-5'),
(775152,'2014-09-08 23:46:37',318009,'/products'),
(775153,'2014-09-08 23:48:54',318009,'/the-original-mr-fuzzy'),
(775154,'2014-09-08 23:55:15',318011,'/lander-2'),
(775155,'2014-09-08 23:55:57',318012,'/home'),
(775156,'2014-09-08 23:58:10',318013,'/lander-2'),
(775157,'2014-09-08 23:58:56',318014,'/home'),
(775158,'2014-09-08 23:59:41',318011,'/products'),
(775159,'2014-09-09 00:02:58',318015,'/lander-3'),
(775160,'2014-09-09 00:04:16',318011,'/the-original-mr-fuzzy'),
(775161,'2014-09-09 00:04:46',318015,'/products'),
(775162,'2014-09-09 00:06:19',318011,'/cart'),
(775163,'2014-09-09 00:15:44',318016,'/lander-3'),
(775164,'2014-09-09 00:19:37',318017,'/lander-5'),
(775165,'2014-09-09 00:21:10',318018,'/lander-5'),
(775166,'2014-09-09 00:24:48',318018,'/products'),
(775167,'2014-09-09 00:27:21',318018,'/the-birthday-sugar-panda'),
(775168,'2014-09-09 00:27:55',318018,'/cart'),
(775169,'2014-09-09 00:36:52',318019,'/home'),
(775170,'2014-09-09 00:42:35',318020,'/lander-3'),
(775171,'2014-09-09 00:48:35',318021,'/home'),
(775172,'2014-09-09 00:50:31',318022,'/lander-3'),
(775173,'2014-09-09 00:50:36',318023,'/home'),
(775174,'2014-09-09 00:51:13',318023,'/products'),
(775175,'2014-09-09 00:53:43',318021,'/products'),
(775176,'2014-09-09 00:54:19',318024,'/home'),
(775177,'2014-09-09 00:55:24',318023,'/the-birthday-sugar-panda'),
(775178,'2014-09-09 00:56:14',318022,'/products'),
(775179,'2014-09-09 00:56:41',318023,'/cart'),
(775180,'2014-09-09 00:56:55',318021,'/the-original-mr-fuzzy'),
(775181,'2014-09-09 00:59:55',318022,'/the-original-mr-fuzzy'),
(775182,'2014-09-09 01:00:31',318021,'/cart'),
(775183,'2014-09-09 01:00:53',318025,'/home'),
(775184,'2014-09-09 01:02:33',318021,'/shipping'),
(775185,'2014-09-09 01:02:44',318025,'/products'),
(775186,'2014-09-09 01:03:28',318025,'/the-original-mr-fuzzy'),
(775187,'2014-09-09 01:04:00',318026,'/lander-2'),
(775188,'2014-09-09 01:04:39',318021,'/billing-2'),
(775189,'2014-09-09 01:07:23',318027,'/lander-5'),
(775190,'2014-09-09 01:08:33',318021,'/thank-you-for-your-order'),
(775191,'2014-09-09 01:09:09',318028,'/lander-5'),
(775192,'2014-09-09 01:11:48',318027,'/products'),
(775193,'2014-09-09 01:12:21',318029,'/lander-2'),
(775194,'2014-09-09 01:15:50',318029,'/products'),
(775195,'2014-09-09 01:15:57',318027,'/the-birthday-sugar-panda'),
(775196,'2014-09-09 01:16:27',318029,'/the-birthday-sugar-panda'),
(775197,'2014-09-09 01:26:14',318030,'/lander-3'),
(775198,'2014-09-09 01:26:37',318031,'/lander-5'),
(775199,'2014-09-09 01:26:58',318032,'/lander-2'),
(775200,'2014-09-09 01:27:09',318031,'/products'),
(775201,'2014-09-09 01:28:34',318030,'/products'),
(775202,'2014-09-09 01:30:00',318031,'/the-original-mr-fuzzy'),
(775203,'2014-09-09 01:30:43',318033,'/home'),
(775204,'2014-09-09 01:32:12',318030,'/the-forever-love-bear'),
(775205,'2014-09-09 01:32:14',318034,'/home'),
(775206,'2014-09-09 01:34:29',318033,'/products'),
(775207,'2014-09-09 01:37:22',318035,'/lander-3'),
(775208,'2014-09-09 01:37:32',318033,'/the-original-mr-fuzzy'),
(775209,'2014-09-09 01:38:15',318036,'/lander-2'),
(775210,'2014-09-09 01:52:30',318037,'/lander-5'),
(775211,'2014-09-09 01:58:38',318038,'/lander-3'),
(775212,'2014-09-09 01:59:40',318039,'/home'),
(775213,'2014-09-09 02:02:00',318040,'/home'),
(775214,'2014-09-09 02:12:42',318041,'/home'),
(775215,'2014-09-09 02:17:19',318041,'/products'),
(775216,'2014-09-09 02:19:06',318042,'/lander-2'),
(775217,'2014-09-09 02:19:24',318041,'/the-birthday-sugar-panda'),
(775218,'2014-09-09 02:21:30',318042,'/products'),
(775219,'2014-09-09 02:23:49',318043,'/lander-5'),
(775220,'2014-09-09 02:26:58',318043,'/products'),
(775221,'2014-09-09 02:27:04',318044,'/home'),
(775222,'2014-09-09 02:27:57',318043,'/the-original-mr-fuzzy'),
(775223,'2014-09-09 02:31:32',318044,'/products'),
(775224,'2014-09-09 02:33:47',318045,'/lander-2'),
(775225,'2014-09-09 02:34:24',318044,'/the-original-mr-fuzzy'),
(775226,'2014-09-09 02:36:04',318046,'/lander-3'),
(775227,'2014-09-09 02:36:52',318044,'/cart'),
(775228,'2014-09-09 02:38:23',318045,'/products'),
(775229,'2014-09-09 02:39:41',318046,'/products'),
(775230,'2014-09-09 02:40:42',318045,'/the-forever-love-bear'),
(775231,'2014-09-09 02:42:23',318046,'/the-forever-love-bear'),
(775232,'2014-09-09 02:43:09',318046,'/cart'),
(775233,'2014-09-09 02:43:37',318046,'/shipping'),
(775234,'2014-09-09 02:44:28',318047,'/lander-5'),
(775235,'2014-09-09 02:44:38',318048,'/lander-3'),
(775236,'2014-09-09 02:48:59',318048,'/products'),
(775237,'2014-09-09 02:50:54',318048,'/the-birthday-sugar-panda'),
(775238,'2014-09-09 02:55:42',318049,'/home'),
(775239,'2014-09-09 03:00:08',318050,'/lander-5'),
(775240,'2014-09-09 03:03:48',318050,'/products'),
(775241,'2014-09-09 03:04:15',318051,'/lander-2'),
(775242,'2014-09-09 03:05:02',318050,'/the-original-mr-fuzzy'),
(775243,'2014-09-09 03:05:36',318051,'/products'),
(775244,'2014-09-09 03:10:09',318051,'/the-forever-love-bear'),
(775245,'2014-09-09 03:13:27',318051,'/cart'),
(775246,'2014-09-09 03:16:07',318052,'/home'),
(775247,'2014-09-09 03:16:28',318051,'/shipping'),
(775248,'2014-09-09 03:18:07',318051,'/billing-2'),
(775249,'2014-09-09 03:19:44',318053,'/lander-3'),
(775250,'2014-09-09 03:20:08',318051,'/thank-you-for-your-order'),
(775251,'2014-09-09 03:20:52',318052,'/products'),
(775252,'2014-09-09 03:21:12',318053,'/products'),
(775253,'2014-09-09 03:22:20',318053,'/the-original-mr-fuzzy'),
(775254,'2014-09-09 03:26:50',318054,'/lander-2'),
(775255,'2014-09-09 03:27:05',318055,'/lander-5'),
(775256,'2014-09-09 03:39:39',318056,'/home'),
(775257,'2014-09-09 03:40:17',318056,'/products'),
(775258,'2014-09-09 03:41:25',318057,'/lander-5'),
(775259,'2014-09-09 03:44:08',318058,'/home'),
(775260,'2014-09-09 03:46:34',318058,'/products'),
(775261,'2014-09-09 03:51:34',318059,'/home'),
(775262,'2014-09-09 03:53:54',318059,'/products'),
(775263,'2014-09-09 03:54:32',318059,'/the-original-mr-fuzzy'),
(775264,'2014-09-09 03:55:17',318060,'/lander-3'),
(775265,'2014-09-09 03:57:09',318061,'/lander-3'),
(775266,'2014-09-09 03:57:52',318061,'/products'),
(775267,'2014-09-09 03:58:32',318060,'/products'),
(775268,'2014-09-09 04:00:41',318062,'/lander-2'),
(775269,'2014-09-09 04:01:00',318063,'/lander-5'),
(775270,'2014-09-09 04:02:01',318061,'/the-original-mr-fuzzy'),
(775271,'2014-09-09 04:02:27',318060,'/the-original-mr-fuzzy'),
(775272,'2014-09-09 04:02:48',318064,'/lander-3'),
(775273,'2014-09-09 04:05:17',318060,'/cart'),
(775274,'2014-09-09 04:05:23',318065,'/lander-2'),
(775275,'2014-09-09 04:05:43',318063,'/products'),
(775276,'2014-09-09 04:05:51',318061,'/cart'),
(775277,'2014-09-09 04:05:58',318066,'/lander-2'),
(775278,'2014-09-09 04:06:49',318067,'/lander-5'),
(775279,'2014-09-09 04:07:09',318068,'/lander-2'),
(775280,'2014-09-09 04:08:28',318061,'/shipping'),
(775281,'2014-09-09 04:08:48',318065,'/products'),
(775282,'2014-09-09 04:09:06',318065,'/the-original-mr-fuzzy'),
(775283,'2014-09-09 04:09:40',318067,'/products'),
(775284,'2014-09-09 04:10:05',318063,'/the-forever-love-bear'),
(775285,'2014-09-09 04:10:08',318061,'/billing-2'),
(775286,'2014-09-09 04:11:12',318067,'/the-original-mr-fuzzy'),
(775287,'2014-09-09 04:11:21',318066,'/products'),
(775288,'2014-09-09 04:11:52',318069,'/home'),
(775289,'2014-09-09 04:11:57',318065,'/cart'),
(775290,'2014-09-09 04:12:28',318070,'/lander-5'),
(775291,'2014-09-09 04:12:46',318066,'/the-birthday-sugar-panda'),
(775292,'2014-09-09 04:13:02',318063,'/cart'),
(775293,'2014-09-09 04:13:09',318061,'/thank-you-for-your-order'),
(775294,'2014-09-09 04:13:11',318069,'/products'),
(775295,'2014-09-09 04:15:11',318065,'/shipping'),
(775296,'2014-09-09 04:16:07',318065,'/billing-2'),
(775297,'2014-09-09 04:16:18',318069,'/the-forever-love-bear'),
(775298,'2014-09-09 04:16:45',318063,'/shipping'),
(775299,'2014-09-09 04:16:55',318071,'/lander-5'),
(775300,'2014-09-09 04:17:37',318065,'/thank-you-for-your-order'),
(775301,'2014-09-09 04:17:38',318069,'/cart'),
(775302,'2014-09-09 04:17:50',318071,'/products'),
(775303,'2014-09-09 04:18:44',318069,'/shipping'),
(775304,'2014-09-09 04:19:44',318071,'/the-original-mr-fuzzy'),
(775305,'2014-09-09 04:19:45',318063,'/billing-2'),
(775306,'2014-09-09 04:19:53',318069,'/billing-2'),
(775307,'2014-09-09 04:22:16',318069,'/thank-you-for-your-order'),
(775308,'2014-09-09 04:23:01',318063,'/thank-you-for-your-order'),
(775309,'2014-09-09 04:30:05',318072,'/lander-3'),
(775310,'2014-09-09 04:31:37',318073,'/home'),
(775311,'2014-09-09 04:32:39',318074,'/home'),
(775312,'2014-09-09 04:38:24',318075,'/lander-2'),
(775313,'2014-09-09 04:39:20',318075,'/products'),
(775314,'2014-09-09 04:54:28',318076,'/home'),
(775315,'2014-09-09 04:55:01',318077,'/lander-2'),
(775316,'2014-09-09 04:56:10',318077,'/products'),
(775317,'2014-09-09 04:58:32',318078,'/lander-3'),
(775318,'2014-09-09 05:00:24',318079,'/lander-2'),
(775319,'2014-09-09 05:03:44',318078,'/products'),
(775320,'2014-09-09 05:03:46',318079,'/products'),
(775321,'2014-09-09 05:09:59',318080,'/home'),
(775322,'2014-09-09 05:10:50',318081,'/lander-2'),
(775323,'2014-09-09 05:12:33',318082,'/lander-2'),
(775324,'2014-09-09 05:14:09',318082,'/products'),
(775325,'2014-09-09 05:14:26',318081,'/products'),
(775326,'2014-09-09 05:16:43',318082,'/the-birthday-sugar-panda'),
(775327,'2014-09-09 05:18:47',318081,'/the-forever-love-bear'),
(775328,'2014-09-09 05:24:13',318083,'/lander-2'),
(775329,'2014-09-09 05:27:08',318083,'/products'),
(775330,'2014-09-09 05:27:40',318084,'/lander-5'),
(775331,'2014-09-09 05:29:13',318085,'/home'),
(775332,'2014-09-09 05:30:14',318085,'/products'),
(775333,'2014-09-09 05:33:00',318085,'/the-original-mr-fuzzy'),
(775334,'2014-09-09 05:33:17',318084,'/products'),
(775335,'2014-09-09 05:34:52',318086,'/lander-5'),
(775336,'2014-09-09 05:35:12',318085,'/cart'),
(775337,'2014-09-09 05:35:24',318087,'/lander-3'),
(775338,'2014-09-09 05:37:11',318084,'/the-original-mr-fuzzy'),
(775339,'2014-09-09 05:38:30',318084,'/cart'),
(775340,'2014-09-09 05:39:59',318086,'/products'),
(775341,'2014-09-09 05:41:23',318088,'/lander-5'),
(775342,'2014-09-09 05:41:50',318086,'/the-original-mr-fuzzy'),
(775343,'2014-09-09 05:42:25',318088,'/products'),
(775344,'2014-09-09 05:43:06',318088,'/the-birthday-sugar-panda'),
(775345,'2014-09-09 05:44:46',318089,'/home'),
(775346,'2014-09-09 05:49:46',318090,'/lander-5'),
(775347,'2014-09-09 05:53:15',318090,'/products'),
(775348,'2014-09-09 05:55:17',318090,'/the-original-mr-fuzzy'),
(775349,'2014-09-09 05:56:32',318091,'/home'),
(775350,'2014-09-09 06:04:23',318092,'/home'),
(775351,'2014-09-09 06:08:24',318092,'/products'),
(775352,'2014-09-09 06:10:12',318093,'/home'),
(775353,'2014-09-09 06:11:50',318092,'/the-forever-love-bear'),
(775354,'2014-09-09 06:14:33',318093,'/products'),
(775355,'2014-09-09 06:14:50',318092,'/cart'),
(775356,'2014-09-09 06:15:10',318094,'/lander-3'),
(775357,'2014-09-09 06:16:35',318093,'/the-original-mr-fuzzy'),
(775358,'2014-09-09 06:33:42',318095,'/lander-5'),
(775359,'2014-09-09 06:36:52',318095,'/products'),
(775360,'2014-09-09 06:40:17',318096,'/lander-2'),
(775361,'2014-09-09 06:40:54',318095,'/the-original-mr-fuzzy'),
(775362,'2014-09-09 06:41:35',318095,'/cart'),
(775363,'2014-09-09 06:42:45',318097,'/lander-3'),
(775364,'2014-09-09 06:44:11',318095,'/shipping'),
(775365,'2014-09-09 06:46:06',318097,'/products'),
(775366,'2014-09-09 06:46:38',318097,'/the-original-mr-fuzzy'),
(775367,'2014-09-09 06:46:48',318095,'/billing-2'),
(775368,'2014-09-09 06:48:16',318098,'/home'),
(775369,'2014-09-09 06:48:26',318095,'/thank-you-for-your-order'),
(775370,'2014-09-09 06:53:08',318099,'/lander-2'),
(775371,'2014-09-09 06:58:05',318100,'/lander-2'),
(775372,'2014-09-09 06:58:27',318099,'/products'),
(775373,'2014-09-09 07:01:43',318101,'/lander-3'),
(775374,'2014-09-09 07:02:01',318099,'/the-original-mr-fuzzy'),
(775375,'2014-09-09 07:02:52',318102,'/lander-5'),
(775376,'2014-09-09 07:03:09',318101,'/products'),
(775377,'2014-09-09 07:03:42',318100,'/products'),
(775378,'2014-09-09 07:05:32',318103,'/lander-2'),
(775379,'2014-09-09 07:07:04',318102,'/products'),
(775380,'2014-09-09 07:07:38',318104,'/lander-3'),
(775381,'2014-09-09 07:08:07',318103,'/products'),
(775382,'2014-09-09 07:09:49',318102,'/the-original-mr-fuzzy'),
(775383,'2014-09-09 07:10:03',318105,'/lander-2'),
(775384,'2014-09-09 07:10:53',318103,'/the-birthday-sugar-panda'),
(775385,'2014-09-09 07:11:05',318102,'/cart'),
(775386,'2014-09-09 07:15:04',318106,'/lander-5'),
(775387,'2014-09-09 07:16:05',318107,'/lander-2'),
(775388,'2014-09-09 07:18:57',318108,'/lander-5'),
(775389,'2014-09-09 07:19:41',318106,'/products'),
(775390,'2014-09-09 07:20:39',318106,'/the-birthday-sugar-panda'),
(775391,'2014-09-09 07:21:17',318107,'/products'),
(775392,'2014-09-09 07:21:23',318108,'/products'),
(775393,'2014-09-09 07:21:38',318108,'/the-original-mr-fuzzy'),
(775394,'2014-09-09 07:21:58',318107,'/the-birthday-sugar-panda'),
(775395,'2014-09-09 07:24:31',318106,'/cart'),
(775396,'2014-09-09 07:24:34',318109,'/lander-5'),
(775397,'2014-09-09 07:26:27',318110,'/lander-5'),
(775398,'2014-09-09 07:27:27',318111,'/home'),
(775399,'2014-09-09 07:27:31',318112,'/home'),
(775400,'2014-09-09 07:28:29',318110,'/products'),
(775401,'2014-09-09 07:28:36',318113,'/lander-2'),
(775402,'2014-09-09 07:30:13',318114,'/home'),
(775403,'2014-09-09 07:30:55',318115,'/lander-5'),
(775404,'2014-09-09 07:31:37',318114,'/products'),
(775405,'2014-09-09 07:31:51',318116,'/home'),
(775406,'2014-09-09 07:31:53',318110,'/the-original-mr-fuzzy'),
(775407,'2014-09-09 07:32:53',318117,'/lander-2'),
(775408,'2014-09-09 07:32:56',318111,'/products'),
(775409,'2014-09-09 07:33:49',318113,'/products'),
(775410,'2014-09-09 07:34:31',318115,'/products'),
(775411,'2014-09-09 07:35:38',318116,'/products'),
(775412,'2014-09-09 07:35:39',318111,'/the-original-mr-fuzzy'),
(775413,'2014-09-09 07:36:03',318116,'/the-forever-love-bear'),
(775414,'2014-09-09 07:36:58',318113,'/the-original-mr-fuzzy'),
(775415,'2014-09-09 07:37:25',318115,'/the-forever-love-bear'),
(775416,'2014-09-09 07:37:45',318116,'/cart'),
(775417,'2014-09-09 07:37:59',318115,'/cart'),
(775418,'2014-09-09 07:39:58',318116,'/shipping'),
(775419,'2014-09-09 07:49:47',318118,'/home'),
(775420,'2014-09-09 07:49:53',318119,'/home'),
(775421,'2014-09-09 07:53:02',318120,'/lander-2'),
(775422,'2014-09-09 07:53:29',318121,'/lander-2'),
(775423,'2014-09-09 07:54:56',318122,'/lander-5'),
(775424,'2014-09-09 07:56:44',318120,'/products'),
(775425,'2014-09-09 07:58:43',318120,'/the-birthday-sugar-panda'),
(775426,'2014-09-09 08:00:16',318123,'/lander-3'),
(775427,'2014-09-09 08:02:14',318124,'/home'),
(775428,'2014-09-09 08:02:25',318125,'/home'),
(775429,'2014-09-09 08:04:14',318125,'/products'),
(775430,'2014-09-09 08:04:14',318126,'/lander-3'),
(775431,'2014-09-09 08:05:01',318127,'/lander-2'),
(775432,'2014-09-09 08:06:01',318126,'/products'),
(775433,'2014-09-09 08:06:33',318126,'/the-forever-love-bear'),
(775434,'2014-09-09 08:08:06',318128,'/lander-3'),
(775435,'2014-09-09 08:08:14',318125,'/the-original-mr-fuzzy'),
(775436,'2014-09-09 08:09:36',318129,'/lander-5'),
(775437,'2014-09-09 08:10:41',318130,'/lander-3'),
(775438,'2014-09-09 08:10:57',318131,'/lander-2'),
(775439,'2014-09-09 08:11:01',318125,'/cart'),
(775440,'2014-09-09 08:12:01',318129,'/products'),
(775441,'2014-09-09 08:13:00',318132,'/lander-5'),
(775442,'2014-09-09 08:13:07',318133,'/lander-2'),
(775443,'2014-09-09 08:13:59',318125,'/shipping'),
(775444,'2014-09-09 08:14:16',318133,'/products'),
(775445,'2014-09-09 08:14:34',318125,'/billing-2'),
(775446,'2014-09-09 08:14:57',318132,'/products'),
(775447,'2014-09-09 08:15:40',318129,'/the-original-mr-fuzzy'),
(775448,'2014-09-09 08:16:45',318129,'/cart'),
(775449,'2014-09-09 08:16:55',318134,'/lander-3'),
(775450,'2014-09-09 08:17:20',318135,'/home'),
(775451,'2014-09-09 08:17:23',318136,'/lander-5'),
(775452,'2014-09-09 08:17:25',318129,'/shipping'),
(775453,'2014-09-09 08:17:59',318129,'/billing-2'),
(775454,'2014-09-09 08:18:07',318132,'/the-original-mr-fuzzy'),
(775455,'2014-09-09 08:18:52',318133,'/the-birthday-sugar-panda'),
(775456,'2014-09-09 08:19:58',318136,'/products'),
(775457,'2014-09-09 08:20:16',318125,'/thank-you-for-your-order'),
(775458,'2014-09-09 08:20:17',318137,'/lander-3'),
(775459,'2014-09-09 08:22:34',318134,'/products'),
(775460,'2014-09-09 08:22:51',318133,'/cart'),
(775461,'2014-09-09 08:23:43',318136,'/the-original-mr-fuzzy'),
(775462,'2014-09-09 08:24:00',318137,'/products'),
(775463,'2014-09-09 08:24:08',318133,'/shipping'),
(775464,'2014-09-09 08:24:47',318137,'/the-original-mr-fuzzy'),
(775465,'2014-09-09 08:24:53',318133,'/billing-2'),
(775466,'2014-09-09 08:27:01',318134,'/the-forever-love-bear'),
(775467,'2014-09-09 08:27:05',318133,'/thank-you-for-your-order'),
(775468,'2014-09-09 08:27:51',318137,'/cart'),
(775469,'2014-09-09 08:28:14',318138,'/lander-3'),
(775470,'2014-09-09 08:28:39',318134,'/cart'),
(775471,'2014-09-09 08:29:00',318139,'/lander-3'),
(775472,'2014-09-09 08:29:10',318134,'/shipping'),
(775473,'2014-09-09 08:29:47',318137,'/shipping'),
(775474,'2014-09-09 08:29:54',318140,'/lander-2'),
(775475,'2014-09-09 08:29:57',318138,'/products'),
(775476,'2014-09-09 08:30:01',318141,'/lander-2'),
(775477,'2014-09-09 08:30:49',318141,'/products'),
(775478,'2014-09-09 08:30:53',318134,'/billing-2'),
(775479,'2014-09-09 08:31:09',318138,'/the-original-mr-fuzzy'),
(775480,'2014-09-09 08:31:25',318139,'/products'),
(775481,'2014-09-09 08:32:38',318142,'/lander-2'),
(775482,'2014-09-09 08:32:53',318137,'/billing-2'),
(775483,'2014-09-09 08:33:13',318142,'/products'),
(775484,'2014-09-09 08:33:55',318138,'/cart'),
(775485,'2014-09-09 08:34:41',318134,'/thank-you-for-your-order'),
(775486,'2014-09-09 08:34:49',318139,'/the-forever-love-bear'),
(775487,'2014-09-09 08:35:10',318141,'/the-forever-love-bear'),
(775488,'2014-09-09 08:35:39',318143,'/lander-2'),
(775489,'2014-09-09 08:35:41',318142,'/the-forever-love-bear'),
(775490,'2014-09-09 08:35:43',318141,'/cart'),
(775491,'2014-09-09 08:35:51',318144,'/lander-2'),
(775492,'2014-09-09 08:36:06',318145,'/home'),
(775493,'2014-09-09 08:36:22',318141,'/shipping'),
(775494,'2014-09-09 08:36:48',318145,'/products'),
(775495,'2014-09-09 08:37:38',318141,'/billing-2'),
(775496,'2014-09-09 08:39:14',318143,'/products'),
(775497,'2014-09-09 08:39:31',318146,'/lander-5'),
(775498,'2014-09-09 08:42:40',318143,'/the-original-mr-fuzzy'),
(775499,'2014-09-09 08:42:40',318147,'/lander-2'),
(775500,'2014-09-09 08:42:43',318146,'/products'),
(775501,'2014-09-09 08:43:26',318146,'/the-original-mr-fuzzy'),
(775502,'2014-09-09 08:43:58',318143,'/cart'),
(775503,'2014-09-09 08:44:40',318143,'/shipping'),
(775504,'2014-09-09 08:47:59',318147,'/products'),
(775505,'2014-09-09 08:49:48',318147,'/the-original-mr-fuzzy'),
(775506,'2014-09-09 08:50:27',318148,'/lander-5'),
(775507,'2014-09-09 08:50:36',318147,'/cart'),
(775508,'2014-09-09 08:51:47',318147,'/shipping'),
(775509,'2014-09-09 08:53:49',318148,'/products'),
(775510,'2014-09-09 08:54:20',318147,'/billing-2'),
(775511,'2014-09-09 08:55:44',318147,'/thank-you-for-your-order'),
(775512,'2014-09-09 08:56:07',318148,'/the-forever-love-bear'),
(775513,'2014-09-09 08:59:27',318148,'/cart'),
(775514,'2014-09-09 09:02:58',318148,'/shipping'),
(775515,'2014-09-09 09:03:18',318149,'/lander-2'),
(775516,'2014-09-09 09:03:40',318150,'/lander-2'),
(775517,'2014-09-09 09:05:45',318148,'/billing-2'),
(775518,'2014-09-09 09:06:15',318150,'/products'),
(775519,'2014-09-09 09:07:27',318151,'/lander-5'),
(775520,'2014-09-09 09:07:38',318150,'/the-original-mr-fuzzy'),
(775521,'2014-09-09 09:10:24',318152,'/home'),
(775522,'2014-09-09 09:10:32',318150,'/cart'),
(775523,'2014-09-09 09:11:16',318148,'/thank-you-for-your-order'),
(775524,'2014-09-09 09:11:59',318153,'/lander-3'),
(775525,'2014-09-09 09:12:40',318154,'/home'),
(775526,'2014-09-09 09:12:48',318155,'/lander-2'),
(775527,'2014-09-09 09:14:00',318152,'/products'),
(775528,'2014-09-09 09:14:50',318155,'/products'),
(775529,'2014-09-09 09:17:14',318156,'/home'),
(775530,'2014-09-09 09:17:56',318155,'/the-original-mr-fuzzy'),
(775531,'2014-09-09 09:18:09',318152,'/the-birthday-sugar-panda'),
(775532,'2014-09-09 09:18:34',318152,'/cart'),
(775533,'2014-09-09 09:19:25',318156,'/products'),
(775534,'2014-09-09 09:20:31',318157,'/lander-5'),
(775535,'2014-09-09 09:21:32',318152,'/shipping'),
(775536,'2014-09-09 09:21:54',318155,'/cart'),
(775537,'2014-09-09 09:22:31',318157,'/products'),
(775538,'2014-09-09 09:24:31',318152,'/billing-2'),
(775539,'2014-09-09 09:25:19',318157,'/the-original-mr-fuzzy'),
(775540,'2014-09-09 09:25:28',318158,'/lander-5'),
(775541,'2014-09-09 09:25:48',318155,'/shipping'),
(775542,'2014-09-09 09:26:12',318159,'/home'),
(775543,'2014-09-09 09:26:14',318155,'/billing-2'),
(775544,'2014-09-09 09:26:25',318152,'/thank-you-for-your-order'),
(775545,'2014-09-09 09:27:19',318160,'/home'),
(775546,'2014-09-09 09:27:32',318161,'/home'),
(775547,'2014-09-09 09:28:22',318159,'/products'),
(775548,'2014-09-09 09:28:44',318159,'/the-forever-love-bear'),
(775549,'2014-09-09 09:29:04',318160,'/products'),
(775550,'2014-09-09 09:29:07',318155,'/thank-you-for-your-order'),
(775551,'2014-09-09 09:29:52',318158,'/products'),
(775552,'2014-09-09 09:30:23',318159,'/cart'),
(775553,'2014-09-09 09:30:35',318160,'/the-original-mr-fuzzy'),
(775554,'2014-09-09 09:33:25',318162,'/lander-2'),
(775555,'2014-09-09 09:33:32',318159,'/shipping'),
(775556,'2014-09-09 09:33:51',318163,'/home'),
(775557,'2014-09-09 09:33:59',318162,'/products'),
(775558,'2014-09-09 09:34:19',318158,'/the-original-mr-fuzzy'),
(775559,'2014-09-09 09:35:10',318159,'/billing-2'),
(775560,'2014-09-09 09:37:24',318163,'/products'),
(775561,'2014-09-09 09:37:50',318158,'/cart'),
(775562,'2014-09-09 09:38:08',318159,'/thank-you-for-your-order'),
(775563,'2014-09-09 09:38:45',318164,'/lander-2'),
(775564,'2014-09-09 09:39:10',318163,'/the-birthday-sugar-panda'),
(775565,'2014-09-09 09:40:05',318163,'/cart'),
(775566,'2014-09-09 09:40:29',318165,'/lander-3'),
(775567,'2014-09-09 09:41:10',318166,'/home'),
(775568,'2014-09-09 09:41:51',318167,'/home'),
(775569,'2014-09-09 09:43:25',318164,'/products'),
(775570,'2014-09-09 09:44:12',318167,'/products'),
(775571,'2014-09-09 09:44:31',318166,'/products'),
(775572,'2014-09-09 09:45:33',318168,'/lander-5'),
(775573,'2014-09-09 09:47:26',318164,'/the-original-mr-fuzzy'),
(775574,'2014-09-09 09:50:16',318164,'/cart'),
(775575,'2014-09-09 09:50:19',318168,'/products'),
(775576,'2014-09-09 09:51:39',318168,'/the-original-mr-fuzzy'),
(775577,'2014-09-09 09:53:58',318164,'/shipping'),
(775578,'2014-09-09 09:54:39',318164,'/billing-2'),
(775579,'2014-09-09 09:55:24',318168,'/cart'),
(775580,'2014-09-09 09:56:39',318169,'/lander-5'),
(775581,'2014-09-09 09:56:58',318168,'/shipping'),
(775582,'2014-09-09 09:58:06',318168,'/billing-2'),
(775583,'2014-09-09 09:58:17',318170,'/lander-2'),
(775584,'2014-09-09 09:59:02',318170,'/products'),
(775585,'2014-09-09 10:00:14',318171,'/home'),
(775586,'2014-09-09 10:00:16',318164,'/thank-you-for-your-order'),
(775587,'2014-09-09 10:01:03',318168,'/thank-you-for-your-order'),
(775588,'2014-09-09 10:01:28',318172,'/lander-5'),
(775589,'2014-09-09 10:01:30',318171,'/products'),
(775590,'2014-09-09 10:02:05',318173,'/home'),
(775591,'2014-09-09 10:02:14',318170,'/the-forever-love-bear'),
(775592,'2014-09-09 10:03:00',318174,'/home'),
(775593,'2014-09-09 10:03:00',318175,'/home'),
(775594,'2014-09-09 10:03:21',318176,'/lander-5'),
(775595,'2014-09-09 10:04:11',318177,'/home'),
(775596,'2014-09-09 10:04:15',318178,'/lander-2'),
(775597,'2014-09-09 10:04:22',318171,'/the-original-mr-fuzzy'),
(775598,'2014-09-09 10:04:32',318172,'/products'),
(775599,'2014-09-09 10:04:47',318170,'/cart'),
(775600,'2014-09-09 10:05:30',318179,'/home'),
(775601,'2014-09-09 10:05:36',318177,'/products'),
(775602,'2014-09-09 10:05:40',318175,'/products'),
(775603,'2014-09-09 10:07:39',318176,'/products'),
(775604,'2014-09-09 10:07:49',318180,'/home'),
(775605,'2014-09-09 10:08:09',318176,'/the-original-mr-fuzzy'),
(775606,'2014-09-09 10:08:20',318178,'/products'),
(775607,'2014-09-09 10:08:50',318181,'/lander-2'),
(775608,'2014-09-09 10:09:49',318179,'/products'),
(775609,'2014-09-09 10:10:07',318181,'/products'),
(775610,'2014-09-09 10:10:11',318175,'/the-original-mr-fuzzy'),
(775611,'2014-09-09 10:11:43',318179,'/the-original-mr-fuzzy'),
(775612,'2014-09-09 10:13:30',318181,'/the-original-mr-fuzzy'),
(775613,'2014-09-09 10:14:33',318181,'/cart'),
(775614,'2014-09-09 10:15:07',318182,'/home'),
(775615,'2014-09-09 10:15:18',318183,'/lander-3'),
(775616,'2014-09-09 10:16:56',318183,'/products'),
(775617,'2014-09-09 10:18:06',318181,'/shipping'),
(775618,'2014-09-09 10:18:45',318184,'/home'),
(775619,'2014-09-09 10:18:55',318185,'/lander-3'),
(775620,'2014-09-09 10:19:04',318183,'/the-original-mr-fuzzy'),
(775621,'2014-09-09 10:19:18',318186,'/lander-5'),
(775622,'2014-09-09 10:20:00',318187,'/home'),
(775623,'2014-09-09 10:20:21',318185,'/products'),
(775624,'2014-09-09 10:20:47',318188,'/home'),
(775625,'2014-09-09 10:23:32',318188,'/products'),
(775626,'2014-09-09 10:23:37',318186,'/products'),
(775627,'2014-09-09 10:23:50',318189,'/home'),
(775628,'2014-09-09 10:24:43',318190,'/lander-2'),
(775629,'2014-09-09 10:25:17',318191,'/home'),
(775630,'2014-09-09 10:25:21',318192,'/lander-2'),
(775631,'2014-09-09 10:26:09',318190,'/products'),
(775632,'2014-09-09 10:26:56',318193,'/lander-3'),
(775633,'2014-09-09 10:27:38',318194,'/home'),
(775634,'2014-09-09 10:28:10',318195,'/lander-3'),
(775635,'2014-09-09 10:28:13',318196,'/lander-3'),
(775636,'2014-09-09 10:28:17',318186,'/the-original-mr-fuzzy'),
(775637,'2014-09-09 10:29:09',318186,'/cart'),
(775638,'2014-09-09 10:29:27',318197,'/lander-3'),
(775639,'2014-09-09 10:30:56',318191,'/products'),
(775640,'2014-09-09 10:31:09',318186,'/shipping'),
(775641,'2014-09-09 10:31:13',318198,'/lander-5'),
(775642,'2014-09-09 10:31:22',318199,'/lander-5'),
(775643,'2014-09-09 10:31:31',318186,'/billing-2'),
(775644,'2014-09-09 10:32:33',318200,'/lander-3'),
(775645,'2014-09-09 10:33:13',318196,'/products'),
(775646,'2014-09-09 10:33:24',318201,'/lander-3'),
(775647,'2014-09-09 10:34:08',318186,'/thank-you-for-your-order'),
(775648,'2014-09-09 10:34:47',318202,'/lander-3'),
(775649,'2014-09-09 10:34:49',318201,'/products'),
(775650,'2014-09-09 10:35:29',318203,'/lander-5'),
(775651,'2014-09-09 10:35:36',318204,'/lander-2'),
(775652,'2014-09-09 10:36:01',318198,'/products'),
(775653,'2014-09-09 10:36:38',318196,'/the-original-mr-fuzzy'),
(775654,'2014-09-09 10:37:25',318196,'/cart'),
(775655,'2014-09-09 10:38:28',318201,'/the-original-mr-fuzzy'),
(775656,'2014-09-09 10:38:51',318198,'/the-original-mr-fuzzy'),
(775657,'2014-09-09 10:39:42',318198,'/cart'),
(775658,'2014-09-09 10:40:22',318202,'/products'),
(775659,'2014-09-09 10:40:25',318205,'/home'),
(775660,'2014-09-09 10:41:02',318202,'/the-birthday-sugar-panda'),
(775661,'2014-09-09 10:41:32',318206,'/home'),
(775662,'2014-09-09 10:41:50',318205,'/products'),
(775663,'2014-09-09 10:42:17',318198,'/shipping'),
(775664,'2014-09-09 10:42:34',318202,'/cart'),
(775665,'2014-09-09 10:42:49',318205,'/the-original-mr-fuzzy'),
(775666,'2014-09-09 10:43:18',318198,'/billing-2'),
(775667,'2014-09-09 10:45:25',318207,'/lander-5'),
(775668,'2014-09-09 10:46:11',318208,'/lander-2'),
(775669,'2014-09-09 10:47:27',318207,'/products'),
(775670,'2014-09-09 10:47:39',318209,'/lander-3'),
(775671,'2014-09-09 10:47:49',318208,'/products'),
(775672,'2014-09-09 10:47:54',318210,'/lander-5'),
(775673,'2014-09-09 10:47:54',318211,'/home'),
(775674,'2014-09-09 10:49:10',318208,'/the-original-mr-fuzzy'),
(775675,'2014-09-09 10:49:40',318209,'/products'),
(775676,'2014-09-09 10:49:47',318212,'/lander-3'),
(775677,'2014-09-09 10:50:08',318207,'/the-original-mr-fuzzy'),
(775678,'2014-09-09 10:50:12',318208,'/cart'),
(775679,'2014-09-09 10:50:21',318213,'/home'),
(775680,'2014-09-09 10:50:51',318214,'/lander-3'),
(775681,'2014-09-09 10:51:47',318210,'/products'),
(775682,'2014-09-09 10:52:32',318209,'/the-original-mr-fuzzy'),
(775683,'2014-09-09 10:52:36',318211,'/products'),
(775684,'2014-09-09 10:53:00',318210,'/the-forever-love-bear'),
(775685,'2014-09-09 10:53:12',318208,'/shipping'),
(775686,'2014-09-09 10:53:20',318215,'/home'),
(775687,'2014-09-09 10:54:14',318214,'/products'),
(775688,'2014-09-09 10:54:15',318211,'/the-original-mr-fuzzy'),
(775689,'2014-09-09 10:56:46',318210,'/cart'),
(775690,'2014-09-09 10:58:14',318216,'/lander-2'),
(775691,'2014-09-09 11:00:06',318217,'/home'),
(775692,'2014-09-09 11:00:07',318210,'/shipping'),
(775693,'2014-09-09 11:00:52',318210,'/billing-2'),
(775694,'2014-09-09 11:04:13',318217,'/products'),
(775695,'2014-09-09 11:04:32',318210,'/thank-you-for-your-order'),
(775696,'2014-09-09 11:07:11',318218,'/lander-2'),
(775697,'2014-09-09 11:08:01',318219,'/lander-5'),
(775698,'2014-09-09 11:08:33',318217,'/the-original-mr-fuzzy'),
(775699,'2014-09-09 11:08:43',318220,'/lander-3'),
(775700,'2014-09-09 11:10:19',318221,'/home'),
(775701,'2014-09-09 11:10:21',318222,'/home'),
(775702,'2014-09-09 11:11:04',318223,'/lander-5'),
(775703,'2014-09-09 11:11:22',318218,'/products'),
(775704,'2014-09-09 11:11:36',318219,'/products'),
(775705,'2014-09-09 11:11:37',318224,'/lander-2'),
(775706,'2014-09-09 11:11:43',318223,'/products'),
(775707,'2014-09-09 11:12:38',318224,'/products'),
(775708,'2014-09-09 11:13:20',318224,'/the-original-mr-fuzzy'),
(775709,'2014-09-09 11:13:35',318225,'/home'),
(775710,'2014-09-09 11:14:06',318220,'/products'),
(775711,'2014-09-09 11:14:17',318226,'/home'),
(775712,'2014-09-09 11:14:30',318219,'/the-original-mr-fuzzy'),
(775713,'2014-09-09 11:14:33',318227,'/lander-5'),
(775714,'2014-09-09 11:14:36',318218,'/the-birthday-sugar-panda'),
(775715,'2014-09-09 11:14:52',318224,'/cart'),
(775716,'2014-09-09 11:15:06',318225,'/products'),
(775717,'2014-09-09 11:15:16',318219,'/cart'),
(775718,'2014-09-09 11:15:22',318228,'/lander-3'),
(775719,'2014-09-09 11:15:51',318229,'/lander-2'),
(775720,'2014-09-09 11:16:05',318230,'/home'),
(775721,'2014-09-09 11:16:18',318223,'/the-original-mr-fuzzy'),
(775722,'2014-09-09 11:16:27',318224,'/shipping'),
(775723,'2014-09-09 11:16:28',318227,'/products'),
(775724,'2014-09-09 11:16:45',318231,'/lander-3'),
(775725,'2014-09-09 11:16:56',318232,'/lander-2'),
(775726,'2014-09-09 11:17:04',318230,'/products'),
(775727,'2014-09-09 11:18:10',318233,'/lander-2'),
(775728,'2014-09-09 11:18:24',318234,'/lander-5'),
(775729,'2014-09-09 11:18:36',318224,'/billing-2'),
(775730,'2014-09-09 11:18:52',318234,'/products'),
(775731,'2014-09-09 11:19:06',318219,'/shipping'),
(775732,'2014-09-09 11:19:12',318227,'/the-forever-love-bear'),
(775733,'2014-09-09 11:19:17',318235,'/home'),
(775734,'2014-09-09 11:19:20',318223,'/cart'),
(775735,'2014-09-09 11:19:28',318219,'/billing-2'),
(775736,'2014-09-09 11:20:12',318224,'/thank-you-for-your-order'),
(775737,'2014-09-09 11:21:01',318227,'/cart'),
(775738,'2014-09-09 11:21:56',318236,'/home'),
(775739,'2014-09-09 11:22:50',318234,'/the-birthday-sugar-panda'),
(775740,'2014-09-09 11:22:52',318237,'/lander-2'),
(775741,'2014-09-09 11:23:34',318238,'/lander-5'),
(775742,'2014-09-09 11:23:36',318233,'/products'),
(775743,'2014-09-09 11:24:11',318219,'/thank-you-for-your-order'),
(775744,'2014-09-09 11:24:13',318239,'/lander-5'),
(775745,'2014-09-09 11:24:18',318227,'/shipping'),
(775746,'2014-09-09 11:24:52',318227,'/billing-2'),
(775747,'2014-09-09 11:24:52',318239,'/products'),
(775748,'2014-09-09 11:26:05',318233,'/the-original-mr-fuzzy'),
(775749,'2014-09-09 11:26:17',318240,'/home'),
(775750,'2014-09-09 11:26:59',318241,'/lander-2'),
(775751,'2014-09-09 11:27:53',318242,'/lander-5'),
(775752,'2014-09-09 11:28:12',318239,'/the-original-mr-fuzzy'),
(775753,'2014-09-09 11:28:35',318227,'/thank-you-for-your-order'),
(775754,'2014-09-09 11:30:07',318233,'/cart'),
(775755,'2014-09-09 11:30:30',318243,'/lander-3'),
(775756,'2014-09-09 11:30:41',318233,'/shipping'),
(775757,'2014-09-09 11:32:05',318244,'/lander-5'),
(775758,'2014-09-09 11:32:35',318233,'/billing-2'),
(775759,'2014-09-09 11:32:39',318245,'/home'),
(775760,'2014-09-09 11:32:49',318243,'/products'),
(775761,'2014-09-09 11:33:03',318246,'/lander-2'),
(775762,'2014-09-09 11:33:55',318245,'/products'),
(775763,'2014-09-09 11:33:58',318247,'/lander-2'),
(775764,'2014-09-09 11:34:11',318246,'/products'),
(775765,'2014-09-09 11:35:23',318233,'/thank-you-for-your-order'),
(775766,'2014-09-09 11:36:07',318248,'/lander-2'),
(775767,'2014-09-09 11:37:19',318243,'/the-original-mr-fuzzy'),
(775768,'2014-09-09 11:37:22',318245,'/the-birthday-sugar-panda'),
(775769,'2014-09-09 11:37:44',318249,'/home'),
(775770,'2014-09-09 11:38:41',318248,'/products'),
(775771,'2014-09-09 11:38:59',318250,'/lander-2'),
(775772,'2014-09-09 11:40:41',318243,'/cart'),
(775773,'2014-09-09 11:42:09',318248,'/the-original-mr-fuzzy'),
(775774,'2014-09-09 11:42:18',318251,'/lander-3'),
(775775,'2014-09-09 11:42:51',318252,'/home'),
(775776,'2014-09-09 11:44:20',318250,'/products'),
(775777,'2014-09-09 11:45:16',318251,'/products'),
(775778,'2014-09-09 11:47:36',318251,'/the-original-mr-fuzzy'),
(775779,'2014-09-09 11:49:43',318253,'/home'),
(775780,'2014-09-09 11:50:44',318254,'/home'),
(775781,'2014-09-09 11:50:57',318255,'/lander-5'),
(775782,'2014-09-09 11:51:33',318256,'/home'),
(775783,'2014-09-09 11:51:34',318257,'/lander-2'),
(775784,'2014-09-09 11:51:40',318258,'/lander-5'),
(775785,'2014-09-09 11:53:46',318259,'/lander-3'),
(775786,'2014-09-09 11:53:54',318260,'/lander-5'),
(775787,'2014-09-09 11:54:09',318258,'/products'),
(775788,'2014-09-09 11:54:32',318261,'/home'),
(775789,'2014-09-09 11:54:48',318255,'/products'),
(775790,'2014-09-09 11:55:16',318262,'/lander-5'),
(775791,'2014-09-09 11:55:16',318263,'/lander-3'),
(775792,'2014-09-09 11:55:45',318259,'/products'),
(775793,'2014-09-09 11:55:54',318254,'/products'),
(775794,'2014-09-09 11:56:02',318264,'/lander-3'),
(775795,'2014-09-09 11:56:48',318259,'/the-birthday-sugar-panda'),
(775796,'2014-09-09 11:56:49',318265,'/lander-5'),
(775797,'2014-09-09 11:56:54',318254,'/the-original-mr-fuzzy'),
(775798,'2014-09-09 11:56:56',318266,'/lander-2'),
(775799,'2014-09-09 11:57:01',318255,'/the-original-mr-fuzzy'),
(775800,'2014-09-09 11:57:01',318261,'/products'),
(775801,'2014-09-09 11:57:08',318262,'/products'),
(775802,'2014-09-09 11:57:30',318258,'/the-original-mr-fuzzy'),
(775803,'2014-09-09 11:57:32',318267,'/lander-5'),
(775804,'2014-09-09 11:57:33',318268,'/lander-5'),
(775805,'2014-09-09 11:57:52',318269,'/lander-3'),
(775806,'2014-09-09 11:58:11',318258,'/cart'),
(775807,'2014-09-09 11:58:21',318270,'/lander-2'),
(775808,'2014-09-09 11:58:25',318267,'/products'),
(775809,'2014-09-09 11:58:51',318268,'/products'),
(775810,'2014-09-09 11:58:54',318271,'/lander-2'),
(775811,'2014-09-09 11:58:56',318272,'/home'),
(775812,'2014-09-09 11:58:57',318266,'/products'),
(775813,'2014-09-09 11:58:59',318260,'/products'),
(775814,'2014-09-09 11:59:10',318261,'/the-original-mr-fuzzy'),
(775815,'2014-09-09 12:00:17',318267,'/the-original-mr-fuzzy'),
(775816,'2014-09-09 12:00:24',318273,'/lander-5'),
(775817,'2014-09-09 12:00:40',318259,'/cart'),
(775818,'2014-09-09 12:00:46',318262,'/the-original-mr-fuzzy'),
(775819,'2014-09-09 12:00:57',318266,'/the-birthday-sugar-panda'),
(775820,'2014-09-09 12:01:34',318258,'/shipping'),
(775821,'2014-09-09 12:01:36',318270,'/products'),
(775822,'2014-09-09 12:01:38',318265,'/products'),
(775823,'2014-09-09 12:01:57',318268,'/the-original-mr-fuzzy'),
(775824,'2014-09-09 12:02:02',318272,'/products'),
(775825,'2014-09-09 12:02:06',318274,'/lander-3'),
(775826,'2014-09-09 12:02:25',318270,'/the-original-mr-fuzzy'),
(775827,'2014-09-09 12:02:44',318260,'/the-birthday-sugar-panda'),
(775828,'2014-09-09 12:02:54',318275,'/lander-2'),
(775829,'2014-09-09 12:03:12',318273,'/products'),
(775830,'2014-09-09 12:03:57',318273,'/the-birthday-sugar-panda'),
(775831,'2014-09-09 12:04:16',318265,'/the-original-mr-fuzzy'),
(775832,'2014-09-09 12:05:22',318272,'/the-forever-love-bear'),
(775833,'2014-09-09 12:06:01',318276,'/lander-5'),
(775834,'2014-09-09 12:06:11',318273,'/cart'),
(775835,'2014-09-09 12:06:47',318273,'/shipping'),
(775836,'2014-09-09 12:07:56',318277,'/lander-5'),
(775837,'2014-09-09 12:08:17',318275,'/products'),
(775838,'2014-09-09 12:08:26',318273,'/billing-2'),
(775839,'2014-09-09 12:08:42',318278,'/lander-2'),
(775840,'2014-09-09 12:10:37',318275,'/the-birthday-sugar-panda'),
(775841,'2014-09-09 12:10:45',318273,'/thank-you-for-your-order'),
(775842,'2014-09-09 12:11:11',318279,'/lander-3'),
(775843,'2014-09-09 12:12:54',318279,'/products'),
(775844,'2014-09-09 12:13:01',318277,'/products'),
(775845,'2014-09-09 12:13:23',318277,'/the-original-mr-fuzzy'),
(775846,'2014-09-09 12:13:28',318275,'/cart'),
(775847,'2014-09-09 12:16:41',318275,'/shipping'),
(775848,'2014-09-09 12:16:48',318277,'/cart'),
(775849,'2014-09-09 12:17:17',318280,'/home'),
(775850,'2014-09-09 12:17:54',318281,'/home'),
(775851,'2014-09-09 12:18:54',318275,'/billing-2'),
(775852,'2014-09-09 12:19:30',318282,'/lander-3'),
(775853,'2014-09-09 12:20:03',318277,'/shipping'),
(775854,'2014-09-09 12:20:15',318283,'/lander-5'),
(775855,'2014-09-09 12:21:42',318284,'/lander-5'),
(775856,'2014-09-09 12:23:08',318285,'/home'),
(775857,'2014-09-09 12:25:42',318286,'/lander-5'),
(775858,'2014-09-09 12:28:09',318287,'/home'),
(775859,'2014-09-09 12:28:10',318288,'/home'),
(775860,'2014-09-09 12:28:42',318286,'/products'),
(775861,'2014-09-09 12:29:21',318289,'/lander-5'),
(775862,'2014-09-09 12:30:12',318290,'/lander-3'),
(775863,'2014-09-09 12:30:36',318288,'/products'),
(775864,'2014-09-09 12:30:46',318291,'/lander-2'),
(775865,'2014-09-09 12:30:47',318292,'/lander-5'),
(775866,'2014-09-09 12:31:13',318293,'/home'),
(775867,'2014-09-09 12:31:17',318288,'/the-original-mr-fuzzy'),
(775868,'2014-09-09 12:32:01',318294,'/lander-3'),
(775869,'2014-09-09 12:32:03',318286,'/the-original-mr-fuzzy'),
(775870,'2014-09-09 12:32:10',318288,'/cart'),
(775871,'2014-09-09 12:32:31',318289,'/products'),
(775872,'2014-09-09 12:32:58',318287,'/products'),
(775873,'2014-09-09 12:33:03',318295,'/home'),
(775874,'2014-09-09 12:33:32',318289,'/the-original-mr-fuzzy'),
(775875,'2014-09-09 12:33:43',318294,'/products'),
(775876,'2014-09-09 12:34:58',318289,'/cart'),
(775877,'2014-09-09 12:35:10',318287,'/the-birthday-sugar-panda'),
(775878,'2014-09-09 12:35:24',318288,'/shipping'),
(775879,'2014-09-09 12:35:31',318292,'/products'),
(775880,'2014-09-09 12:35:34',318296,'/lander-2'),
(775881,'2014-09-09 12:35:35',318291,'/products'),
(775882,'2014-09-09 12:35:37',318289,'/shipping'),
(775883,'2014-09-09 12:35:50',318293,'/products'),
(775884,'2014-09-09 12:35:59',318297,'/home'),
(775885,'2014-09-09 12:36:01',318287,'/cart'),
(775886,'2014-09-09 12:36:57',318288,'/billing-2'),
(775887,'2014-09-09 12:37:16',318297,'/products'),
(775888,'2014-09-09 12:37:21',318289,'/billing-2'),
(775889,'2014-09-09 12:37:25',318293,'/the-original-mr-fuzzy'),
(775890,'2014-09-09 12:37:35',318294,'/the-original-mr-fuzzy'),
(775891,'2014-09-09 12:38:15',318292,'/the-original-mr-fuzzy'),
(775892,'2014-09-09 12:38:19',318297,'/the-birthday-sugar-panda'),
(775893,'2014-09-09 12:38:37',318293,'/cart'),
(775894,'2014-09-09 12:38:40',318298,'/lander-2'),
(775895,'2014-09-09 12:38:41',318287,'/shipping'),
(775896,'2014-09-09 12:38:42',318292,'/cart'),
(775897,'2014-09-09 12:39:04',318292,'/shipping'),
(775898,'2014-09-09 12:39:14',318299,'/lander-5'),
(775899,'2014-09-09 12:39:47',318292,'/billing-2'),
(775900,'2014-09-09 12:40:49',318300,'/lander-2'),
(775901,'2014-09-09 12:41:25',318301,'/home'),
(775902,'2014-09-09 12:41:33',318287,'/billing-2'),
(775903,'2014-09-09 12:42:06',318302,'/lander-3'),
(775904,'2014-09-09 12:42:12',318303,'/lander-5'),
(775905,'2014-09-09 12:42:19',318299,'/products'),
(775906,'2014-09-09 12:42:29',318288,'/thank-you-for-your-order'),
(775907,'2014-09-09 12:44:09',318287,'/thank-you-for-your-order'),
(775908,'2014-09-09 12:44:19',318304,'/lander-5'),
(775909,'2014-09-09 12:44:49',318305,'/lander-5'),
(775910,'2014-09-09 12:45:02',318301,'/products'),
(775911,'2014-09-09 12:45:11',318302,'/products'),
(775912,'2014-09-09 12:45:32',318300,'/products'),
(775913,'2014-09-09 12:46:16',318305,'/products'),
(775914,'2014-09-09 12:47:00',318302,'/the-original-mr-fuzzy'),
(775915,'2014-09-09 12:47:49',318300,'/the-original-mr-fuzzy'),
(775916,'2014-09-09 12:48:25',318300,'/cart'),
(775917,'2014-09-09 12:48:35',318301,'/the-birthday-sugar-panda'),
(775918,'2014-09-09 12:48:54',318305,'/the-original-mr-fuzzy'),
(775919,'2014-09-09 12:49:11',318306,'/lander-2'),
(775920,'2014-09-09 12:51:12',318301,'/cart'),
(775921,'2014-09-09 12:51:18',318306,'/products'),
(775922,'2014-09-09 12:51:29',318307,'/lander-3'),
(775923,'2014-09-09 12:51:35',318300,'/shipping'),
(775924,'2014-09-09 12:51:42',318308,'/home'),
(775925,'2014-09-09 12:51:47',318309,'/lander-2'),
(775926,'2014-09-09 12:52:27',318305,'/cart'),
(775927,'2014-09-09 12:52:35',318310,'/home'),
(775928,'2014-09-09 12:52:36',318300,'/billing-2'),
(775929,'2014-09-09 12:53:02',318307,'/products'),
(775930,'2014-09-09 12:53:23',318311,'/lander-2'),
(775931,'2014-09-09 12:53:42',318305,'/shipping'),
(775932,'2014-09-09 12:54:13',318312,'/lander-2'),
(775933,'2014-09-09 12:54:21',318306,'/the-original-mr-fuzzy'),
(775934,'2014-09-09 12:54:26',318305,'/billing-2'),
(775935,'2014-09-09 12:54:40',318313,'/lander-2'),
(775936,'2014-09-09 12:54:51',318301,'/shipping'),
(775937,'2014-09-09 12:55:00',318314,'/home'),
(775938,'2014-09-09 12:55:12',318315,'/lander-5'),
(775939,'2014-09-09 12:55:13',318316,'/lander-3'),
(775940,'2014-09-09 12:55:59',318316,'/products'),
(775941,'2014-09-09 12:56:03',318317,'/lander-3'),
(775942,'2014-09-09 12:56:23',318318,'/lander-3'),
(775943,'2014-09-09 12:56:40',318319,'/home'),
(775944,'2014-09-09 12:56:48',318320,'/lander-5'),
(775945,'2014-09-09 12:57:25',318301,'/billing-2'),
(775946,'2014-09-09 12:57:31',318320,'/products'),
(775947,'2014-09-09 12:57:59',318310,'/products'),
(775948,'2014-09-09 12:59:34',318319,'/products'),
(775949,'2014-09-09 13:00:23',318313,'/products'),
(775950,'2014-09-09 13:00:39',318310,'/the-original-mr-fuzzy'),
(775951,'2014-09-09 13:00:44',318321,'/lander-3'),
(775952,'2014-09-09 13:01:05',318301,'/thank-you-for-your-order'),
(775953,'2014-09-09 13:01:38',318322,'/lander-2'),
(775954,'2014-09-09 13:02:14',318319,'/the-birthday-sugar-panda'),
(775955,'2014-09-09 13:02:16',318323,'/lander-5'),
(775956,'2014-09-09 13:02:32',318324,'/home'),
(775957,'2014-09-09 13:04:20',318313,'/the-forever-love-bear'),
(775958,'2014-09-09 13:04:25',318324,'/products'),
(775959,'2014-09-09 13:05:14',318325,'/home'),
(775960,'2014-09-09 13:05:37',318324,'/the-original-mr-fuzzy'),
(775961,'2014-09-09 13:05:51',318319,'/cart'),
(775962,'2014-09-09 13:05:57',318326,'/lander-3'),
(775963,'2014-09-09 13:06:07',318327,'/lander-5'),
(775964,'2014-09-09 13:06:15',318328,'/lander-2'),
(775965,'2014-09-09 13:06:32',318313,'/cart'),
(775966,'2014-09-09 13:06:47',318326,'/products'),
(775967,'2014-09-09 13:07:17',318329,'/lander-2'),
(775968,'2014-09-09 13:07:50',318327,'/products'),
(775969,'2014-09-09 13:08:12',318325,'/products'),
(775970,'2014-09-09 13:08:12',318330,'/home'),
(775971,'2014-09-09 13:08:42',318313,'/shipping'),
(775972,'2014-09-09 13:08:58',318319,'/shipping'),
(775973,'2014-09-09 13:09:09',318331,'/lander-2'),
(775974,'2014-09-09 13:09:31',318326,'/the-birthday-sugar-panda'),
(775975,'2014-09-09 13:10:10',318313,'/billing-2'),
(775976,'2014-09-09 13:10:16',318332,'/lander-5'),
(775977,'2014-09-09 13:10:17',318333,'/lander-3'),
(775978,'2014-09-09 13:10:24',318325,'/the-original-mr-fuzzy'),
(775979,'2014-09-09 13:10:49',318319,'/billing-2'),
(775980,'2014-09-09 13:11:29',318334,'/lander-3'),
(775981,'2014-09-09 13:11:39',318335,'/lander-5'),
(775982,'2014-09-09 13:11:41',318336,'/home'),
(775983,'2014-09-09 13:12:00',318319,'/thank-you-for-your-order'),
(775984,'2014-09-09 13:12:48',318337,'/lander-5'),
(775985,'2014-09-09 13:13:13',318336,'/products'),
(775986,'2014-09-09 13:13:49',318338,'/lander-2'),
(775987,'2014-09-09 13:14:08',318325,'/cart'),
(775988,'2014-09-09 13:14:44',318333,'/products'),
(775989,'2014-09-09 13:15:13',318339,'/lander-3'),
(775990,'2014-09-09 13:15:23',318332,'/products'),
(775991,'2014-09-09 13:15:55',318339,'/products'),
(775992,'2014-09-09 13:16:09',318337,'/products'),
(775993,'2014-09-09 13:16:14',318336,'/the-forever-love-bear'),
(775994,'2014-09-09 13:16:18',318335,'/products'),
(775995,'2014-09-09 13:16:34',318340,'/lander-3'),
(775996,'2014-09-09 13:17:49',318332,'/the-original-mr-fuzzy'),
(775997,'2014-09-09 13:18:16',318335,'/the-original-mr-fuzzy'),
(775998,'2014-09-09 13:18:24',318333,'/the-original-mr-fuzzy'),
(775999,'2014-09-09 13:19:07',318341,'/lander-2'),
(776000,'2014-09-09 13:19:32',318342,'/home'),
(776001,'2014-09-09 13:19:39',318343,'/lander-5'),
(776002,'2014-09-09 13:20:19',318344,'/lander-2'),
(776003,'2014-09-09 13:20:25',318339,'/the-original-mr-fuzzy'),
(776004,'2014-09-09 13:20:41',318337,'/the-original-mr-fuzzy'),
(776005,'2014-09-09 13:21:47',318345,'/lander-2'),
(776006,'2014-09-09 13:23:03',318341,'/products'),
(776007,'2014-09-09 13:23:06',318346,'/home'),
(776008,'2014-09-09 13:23:17',318347,'/lander-3'),
(776009,'2014-09-09 13:23:55',318348,'/lander-2'),
(776010,'2014-09-09 13:24:25',318337,'/cart'),
(776011,'2014-09-09 13:27:17',318349,'/lander-3'),
(776012,'2014-09-09 13:27:18',318341,'/the-original-mr-fuzzy'),
(776013,'2014-09-09 13:27:29',318345,'/products'),
(776014,'2014-09-09 13:27:47',318346,'/products'),
(776015,'2014-09-09 13:28:30',318350,'/home'),
(776016,'2014-09-09 13:28:41',318351,'/lander-3'),
(776017,'2014-09-09 13:28:49',318347,'/products'),
(776018,'2014-09-09 13:28:50',318352,'/home'),
(776019,'2014-09-09 13:29:52',318351,'/products'),
(776020,'2014-09-09 13:29:53',318353,'/home'),
(776021,'2014-09-09 13:30:04',318354,'/lander-3'),
(776022,'2014-09-09 13:30:08',318346,'/the-original-mr-fuzzy'),
(776023,'2014-09-09 13:30:18',318350,'/products'),
(776024,'2014-09-09 13:30:33',318345,'/the-original-mr-fuzzy'),
(776025,'2014-09-09 13:32:13',318355,'/lander-5'),
(776026,'2014-09-09 13:32:14',318349,'/products'),
(776027,'2014-09-09 13:32:17',318352,'/products'),
(776028,'2014-09-09 13:32:26',318353,'/products'),
(776029,'2014-09-09 13:32:37',318350,'/the-original-mr-fuzzy'),
(776030,'2014-09-09 13:33:05',318352,'/the-original-mr-fuzzy'),
(776031,'2014-09-09 13:33:32',318356,'/home'),
(776032,'2014-09-09 13:33:33',318346,'/cart'),
(776033,'2014-09-09 13:34:07',318351,'/the-forever-love-bear'),
(776034,'2014-09-09 13:34:28',318350,'/cart'),
(776035,'2014-09-09 13:34:41',318357,'/home'),
(776036,'2014-09-09 13:34:54',318358,'/lander-2'),
(776037,'2014-09-09 13:34:59',318359,'/home'),
(776038,'2014-09-09 13:35:38',318360,'/lander-5'),
(776039,'2014-09-09 13:35:46',318358,'/products'),
(776040,'2014-09-09 13:36:42',318353,'/the-birthday-sugar-panda'),
(776041,'2014-09-09 13:36:46',318358,'/the-birthday-sugar-panda'),
(776042,'2014-09-09 13:37:01',318361,'/home'),
(776043,'2014-09-09 13:37:39',318362,'/lander-3'),
(776044,'2014-09-09 13:37:44',318359,'/products'),
(776045,'2014-09-09 13:37:53',318363,'/lander-5'),
(776046,'2014-09-09 13:38:32',318359,'/the-forever-love-bear'),
(776047,'2014-09-09 13:38:58',318358,'/cart'),
(776048,'2014-09-09 13:39:08',318362,'/products'),
(776049,'2014-09-09 13:39:55',318359,'/cart'),
(776050,'2014-09-09 13:40:05',318364,'/lander-5'),
(776051,'2014-09-09 13:40:13',318362,'/the-forever-love-bear'),
(776052,'2014-09-09 13:40:33',318358,'/shipping'),
(776053,'2014-09-09 13:41:08',318363,'/products'),
(776054,'2014-09-09 13:41:09',318365,'/lander-5'),
(776055,'2014-09-09 13:41:45',318359,'/shipping'),
(776056,'2014-09-09 13:42:02',318365,'/products'),
(776057,'2014-09-09 13:42:10',318358,'/billing-2'),
(776058,'2014-09-09 13:42:40',318364,'/products'),
(776059,'2014-09-09 13:42:47',318361,'/products'),
(776060,'2014-09-09 13:43:32',318361,'/the-original-mr-fuzzy'),
(776061,'2014-09-09 13:43:53',318366,'/lander-3'),
(776062,'2014-09-09 13:43:58',318359,'/billing-2'),
(776063,'2014-09-09 13:44:01',318365,'/the-original-mr-fuzzy'),
(776064,'2014-09-09 13:44:02',318363,'/the-original-mr-fuzzy'),
(776065,'2014-09-09 13:44:13',318366,'/products'),
(776066,'2014-09-09 13:44:23',318367,'/lander-2'),
(776067,'2014-09-09 13:44:28',318368,'/home'),
(776068,'2014-09-09 13:44:47',318369,'/home'),
(776069,'2014-09-09 13:44:51',318364,'/the-original-mr-fuzzy'),
(776070,'2014-09-09 13:45:51',318370,'/home'),
(776071,'2014-09-09 13:46:13',318371,'/lander-2'),
(776072,'2014-09-09 13:46:59',318358,'/thank-you-for-your-order'),
(776073,'2014-09-09 13:47:07',318361,'/cart'),
(776074,'2014-09-09 13:47:19',318366,'/the-birthday-sugar-panda'),
(776075,'2014-09-09 13:47:36',318361,'/shipping'),
(776076,'2014-09-09 13:49:42',318366,'/cart'),
(776077,'2014-09-09 13:49:56',318372,'/lander-2'),
(776078,'2014-09-09 13:50:09',318367,'/products'),
(776079,'2014-09-09 13:50:33',318361,'/billing-2'),
(776080,'2014-09-09 13:50:37',318367,'/the-original-mr-fuzzy'),
(776081,'2014-09-09 13:51:08',318373,'/home'),
(776082,'2014-09-09 13:51:31',318370,'/products'),
(776083,'2014-09-09 13:51:58',318371,'/products'),
(776084,'2014-09-09 13:52:54',318373,'/products'),
(776085,'2014-09-09 13:53:00',318372,'/products'),
(776086,'2014-09-09 13:53:07',318370,'/the-original-mr-fuzzy'),
(776087,'2014-09-09 13:53:12',318373,'/the-original-mr-fuzzy'),
(776088,'2014-09-09 13:53:28',318366,'/shipping'),
(776089,'2014-09-09 13:53:45',318374,'/lander-3'),
(776090,'2014-09-09 13:53:51',318370,'/cart'),
(776091,'2014-09-09 13:54:03',318375,'/lander-5'),
(776092,'2014-09-09 13:54:53',318361,'/thank-you-for-your-order'),
(776093,'2014-09-09 13:54:57',318372,'/the-original-mr-fuzzy'),
(776094,'2014-09-09 13:55:26',318366,'/billing-2'),
(776095,'2014-09-09 13:56:36',318373,'/cart'),
(776096,'2014-09-09 13:57:14',318375,'/products'),
(776097,'2014-09-09 13:57:23',318376,'/lander-5'),
(776098,'2014-09-09 13:59:31',318377,'/lander-3'),
(776099,'2014-09-09 14:00:18',318378,'/lander-5'),
(776100,'2014-09-09 14:02:02',318378,'/products'),
(776101,'2014-09-09 14:03:18',318379,'/home'),
(776102,'2014-09-09 14:03:55',318380,'/lander-2'),
(776103,'2014-09-09 14:06:15',318378,'/the-birthday-sugar-panda'),
(776104,'2014-09-09 14:06:41',318381,'/lander-5'),
(776105,'2014-09-09 14:06:51',318379,'/products'),
(776106,'2014-09-09 14:07:04',318382,'/home'),
(776107,'2014-09-09 14:07:33',318383,'/lander-5'),
(776108,'2014-09-09 14:08:09',318384,'/home'),
(776109,'2014-09-09 14:08:13',318385,'/lander-5'),
(776110,'2014-09-09 14:08:45',318386,'/lander-5'),
(776111,'2014-09-09 14:08:53',318380,'/products'),
(776112,'2014-09-09 14:09:08',318379,'/the-original-mr-fuzzy'),
(776113,'2014-09-09 14:09:40',318378,'/cart'),
(776114,'2014-09-09 14:09:42',318387,'/home'),
(776115,'2014-09-09 14:09:43',318388,'/lander-2'),
(776116,'2014-09-09 14:09:44',318381,'/products'),
(776117,'2014-09-09 14:10:21',318383,'/products'),
(776118,'2014-09-09 14:11:05',318388,'/products'),
(776119,'2014-09-09 14:11:19',318389,'/home'),
(776120,'2014-09-09 14:11:25',318385,'/products'),
(776121,'2014-09-09 14:11:35',318390,'/lander-5'),
(776122,'2014-09-09 14:11:48',318380,'/the-original-mr-fuzzy'),
(776123,'2014-09-09 14:11:59',318379,'/cart'),
(776124,'2014-09-09 14:12:00',318390,'/products'),
(776125,'2014-09-09 14:12:14',318385,'/the-original-mr-fuzzy'),
(776126,'2014-09-09 14:12:21',318378,'/shipping'),
(776127,'2014-09-09 14:12:22',318391,'/lander-5'),
(776128,'2014-09-09 14:12:25',318383,'/the-original-mr-fuzzy'),
(776129,'2014-09-09 14:12:36',318387,'/products'),
(776130,'2014-09-09 14:12:50',318381,'/the-original-mr-fuzzy'),
(776131,'2014-09-09 14:13:00',318378,'/billing-2'),
(776132,'2014-09-09 14:13:05',318383,'/cart'),
(776133,'2014-09-09 14:13:28',318383,'/shipping'),
(776134,'2014-09-09 14:13:45',318379,'/shipping'),
(776135,'2014-09-09 14:13:47',318386,'/products'),
(776136,'2014-09-09 14:14:28',318378,'/thank-you-for-your-order'),
(776137,'2014-09-09 14:14:28',318381,'/cart'),
(776138,'2014-09-09 14:14:40',318383,'/billing-2'),
(776139,'2014-09-09 14:14:55',318381,'/shipping'),
(776140,'2014-09-09 14:15:07',318388,'/the-original-mr-fuzzy'),
(776141,'2014-09-09 14:15:23',318380,'/cart'),
(776142,'2014-09-09 14:15:33',318387,'/the-original-mr-fuzzy'),
(776143,'2014-09-09 14:15:48',318386,'/the-original-mr-fuzzy'),
(776144,'2014-09-09 14:15:53',318380,'/shipping'),
(776145,'2014-09-09 14:16:16',318380,'/billing-2'),
(776146,'2014-09-09 14:16:27',318392,'/lander-2'),
(776147,'2014-09-09 14:16:37',318379,'/billing-2'),
(776148,'2014-09-09 14:16:37',318381,'/billing-2'),
(776149,'2014-09-09 14:16:45',318388,'/cart'),
(776150,'2014-09-09 14:16:45',318393,'/home'),
(776151,'2014-09-09 14:17:44',318394,'/lander-5'),
(776152,'2014-09-09 14:19:37',318394,'/products'),
(776153,'2014-09-09 14:20:20',318392,'/products'),
(776154,'2014-09-09 14:20:37',318388,'/shipping'),
(776155,'2014-09-09 14:20:48',318379,'/thank-you-for-your-order'),
(776156,'2014-09-09 14:21:12',318388,'/billing-2'),
(776157,'2014-09-09 14:21:44',318395,'/home'),
(776158,'2014-09-09 14:21:56',318396,'/lander-2'),
(776159,'2014-09-09 14:22:09',318381,'/thank-you-for-your-order'),
(776160,'2014-09-09 14:22:11',318397,'/home'),
(776161,'2014-09-09 14:22:18',318398,'/lander-2'),
(776162,'2014-09-09 14:22:33',318399,'/lander-3'),
(776163,'2014-09-09 14:22:35',318392,'/the-original-mr-fuzzy'),
(776164,'2014-09-09 14:22:57',318394,'/the-original-mr-fuzzy'),
(776165,'2014-09-09 14:24:36',318394,'/cart'),
(776166,'2014-09-09 14:24:37',318400,'/home'),
(776167,'2014-09-09 14:24:41',318401,'/lander-5'),
(776168,'2014-09-09 14:24:43',318392,'/cart'),
(776169,'2014-09-09 14:24:59',318396,'/products'),
(776170,'2014-09-09 14:25:19',318388,'/thank-you-for-your-order'),
(776171,'2014-09-09 14:25:49',318396,'/the-forever-love-bear'),
(776172,'2014-09-09 14:26:21',318402,'/lander-2'),
(776173,'2014-09-09 14:26:27',318394,'/shipping'),
(776174,'2014-09-09 14:27:31',318403,'/lander-3'),
(776175,'2014-09-09 14:27:44',318404,'/lander-3'),
(776176,'2014-09-09 14:28:06',318394,'/billing-2'),
(776177,'2014-09-09 14:28:11',318392,'/shipping'),
(776178,'2014-09-09 14:28:13',318400,'/products'),
(776179,'2014-09-09 14:28:18',318401,'/products'),
(776180,'2014-09-09 14:29:12',318405,'/lander-2'),
(776181,'2014-09-09 14:30:06',318392,'/billing-2'),
(776182,'2014-09-09 14:30:09',318405,'/products'),
(776183,'2014-09-09 14:30:33',318401,'/the-original-mr-fuzzy'),
(776184,'2014-09-09 14:30:59',318400,'/the-original-mr-fuzzy'),
(776185,'2014-09-09 14:31:27',318406,'/lander-2'),
(776186,'2014-09-09 14:31:32',318407,'/home'),
(776187,'2014-09-09 14:31:44',318408,'/lander-5'),
(776188,'2014-09-09 14:32:02',318401,'/cart'),
(776189,'2014-09-09 14:32:02',318405,'/the-original-mr-fuzzy'),
(776190,'2014-09-09 14:32:09',318404,'/products'),
(776191,'2014-09-09 14:32:24',318394,'/thank-you-for-your-order'),
(776192,'2014-09-09 14:32:39',318409,'/lander-2'),
(776193,'2014-09-09 14:32:55',318403,'/products'),
(776194,'2014-09-09 14:33:32',318392,'/thank-you-for-your-order'),
(776195,'2014-09-09 14:34:03',318405,'/cart'),
(776196,'2014-09-09 14:34:08',318401,'/shipping'),
(776197,'2014-09-09 14:34:48',318404,'/the-forever-love-bear'),
(776198,'2014-09-09 14:35:06',318405,'/shipping'),
(776199,'2014-09-09 14:35:11',318410,'/lander-3'),
(776200,'2014-09-09 14:35:38',318411,'/lander-3'),
(776201,'2014-09-09 14:35:54',318412,'/lander-5'),
(776202,'2014-09-09 14:36:04',318413,'/lander-3'),
(776203,'2014-09-09 14:37:17',318405,'/billing-2'),
(776204,'2014-09-09 14:37:33',318414,'/lander-2'),
(776205,'2014-09-09 14:37:45',318410,'/products'),
(776206,'2014-09-09 14:38:55',318410,'/the-original-mr-fuzzy'),
(776207,'2014-09-09 14:40:29',318410,'/cart'),
(776208,'2014-09-09 14:40:37',318415,'/home'),
(776209,'2014-09-09 14:40:40',318414,'/products'),
(776210,'2014-09-09 14:41:40',318413,'/products'),
(776211,'2014-09-09 14:42:40',318405,'/thank-you-for-your-order'),
(776212,'2014-09-09 14:42:41',318410,'/shipping'),
(776213,'2014-09-09 14:43:24',318416,'/home'),
(776214,'2014-09-09 14:45:04',318414,'/the-birthday-sugar-panda'),
(776215,'2014-09-09 14:45:22',318410,'/billing-2'),
(776216,'2014-09-09 14:46:20',318415,'/products'),
(776217,'2014-09-09 14:46:25',318414,'/cart'),
(776218,'2014-09-09 14:47:19',318417,'/home'),
(776219,'2014-09-09 14:48:27',318410,'/thank-you-for-your-order'),
(776220,'2014-09-09 14:48:34',318417,'/products'),
(776221,'2014-09-09 14:48:51',318416,'/products'),
(776222,'2014-09-09 14:49:02',318418,'/home'),
(776223,'2014-09-09 14:49:24',318418,'/products'),
(776224,'2014-09-09 14:49:57',318418,'/the-birthday-sugar-panda'),
(776225,'2014-09-09 14:50:19',318414,'/shipping'),
(776226,'2014-09-09 14:51:00',318414,'/billing-2'),
(776227,'2014-09-09 14:51:33',318419,'/lander-2'),
(776228,'2014-09-09 14:51:34',318418,'/cart'),
(776229,'2014-09-09 14:52:41',318420,'/lander-3'),
(776230,'2014-09-09 14:52:43',318421,'/lander-2'),
(776231,'2014-09-09 14:54:54',318414,'/thank-you-for-your-order'),
(776232,'2014-09-09 14:55:32',318422,'/home'),
(776233,'2014-09-09 14:56:21',318423,'/lander-5'),
(776234,'2014-09-09 14:56:47',318424,'/home'),
(776235,'2014-09-09 14:56:57',318425,'/lander-2'),
(776236,'2014-09-09 14:57:23',318426,'/home'),
(776237,'2014-09-09 14:57:45',318423,'/products'),
(776238,'2014-09-09 14:58:09',318427,'/home'),
(776239,'2014-09-09 14:58:12',318420,'/products'),
(776240,'2014-09-09 14:58:27',318426,'/products'),
(776241,'2014-09-09 14:59:03',318426,'/the-original-mr-fuzzy'),
(776242,'2014-09-09 14:59:27',318428,'/lander-5'),
(776243,'2014-09-09 14:59:48',318423,'/the-original-mr-fuzzy'),
(776244,'2014-09-09 15:00:12',318428,'/products'),
(776245,'2014-09-09 15:00:44',318420,'/the-forever-love-bear'),
(776246,'2014-09-09 15:00:52',318422,'/products'),
(776247,'2014-09-09 15:01:20',318424,'/products'),
(776248,'2014-09-09 15:01:28',318425,'/products'),
(776249,'2014-09-09 15:02:09',318429,'/lander-2'),
(776250,'2014-09-09 15:02:51',318422,'/the-original-mr-fuzzy'),
(776251,'2014-09-09 15:03:08',318430,'/home'),
(776252,'2014-09-09 15:04:02',318428,'/the-original-mr-fuzzy'),
(776253,'2014-09-09 15:04:02',318431,'/lander-2'),
(776254,'2014-09-09 15:04:13',318432,'/lander-2'),
(776255,'2014-09-09 15:04:47',318432,'/products'),
(776256,'2014-09-09 15:05:13',318429,'/products'),
(776257,'2014-09-09 15:05:31',318425,'/the-forever-love-bear'),
(776258,'2014-09-09 15:06:32',318422,'/cart'),
(776259,'2014-09-09 15:06:40',318433,'/lander-2'),
(776260,'2014-09-09 15:06:45',318434,'/lander-5'),
(776261,'2014-09-09 15:07:39',318425,'/cart'),
(776262,'2014-09-09 15:08:21',318422,'/shipping'),
(776263,'2014-09-09 15:08:36',318430,'/products'),
(776264,'2014-09-09 15:09:08',318435,'/lander-2'),
(776265,'2014-09-09 15:10:01',318434,'/products'),
(776266,'2014-09-09 15:10:11',318436,'/lander-2'),
(776267,'2014-09-09 15:10:41',318437,'/lander-5'),
(776268,'2014-09-09 15:11:12',318438,'/lander-3'),
(776269,'2014-09-09 15:11:13',318433,'/products'),
(776270,'2014-09-09 15:13:09',318434,'/the-original-mr-fuzzy'),
(776271,'2014-09-09 15:13:21',318437,'/products'),
(776272,'2014-09-09 15:13:39',318439,'/lander-5'),
(776273,'2014-09-09 15:14:06',318437,'/the-original-mr-fuzzy'),
(776274,'2014-09-09 15:15:04',318433,'/the-forever-love-bear'),
(776275,'2014-09-09 15:15:24',318436,'/products'),
(776276,'2014-09-09 15:16:55',318438,'/products'),
(776277,'2014-09-09 15:17:44',318438,'/the-original-mr-fuzzy'),
(776278,'2014-09-09 15:17:57',318433,'/cart'),
(776279,'2014-09-09 15:17:59',318439,'/products'),
(776280,'2014-09-09 15:18:03',318437,'/cart'),
(776281,'2014-09-09 15:18:36',318433,'/shipping'),
(776282,'2014-09-09 15:19:00',318440,'/lander-2'),
(776283,'2014-09-09 15:19:15',318436,'/the-original-mr-fuzzy'),
(776284,'2014-09-09 15:19:29',318433,'/billing-2'),
(776285,'2014-09-09 15:19:37',318441,'/home'),
(776286,'2014-09-09 15:19:53',318442,'/home'),
(776287,'2014-09-09 15:20:51',318443,'/lander-5'),
(776288,'2014-09-09 15:21:53',318441,'/products'),
(776289,'2014-09-09 15:22:24',318444,'/lander-3'),
(776290,'2014-09-09 15:23:12',318445,'/lander-5'),
(776291,'2014-09-09 15:23:27',318441,'/the-original-mr-fuzzy'),
(776292,'2014-09-09 15:23:36',318443,'/products'),
(776293,'2014-09-09 15:24:00',318433,'/thank-you-for-your-order'),
(776294,'2014-09-09 15:24:06',318442,'/products'),
(776295,'2014-09-09 15:24:49',318446,'/home'),
(776296,'2014-09-09 15:24:50',318442,'/the-original-mr-fuzzy'),
(776297,'2014-09-09 15:25:40',318446,'/products'),
(776298,'2014-09-09 15:25:49',318447,'/home'),
(776299,'2014-09-09 15:26:04',318448,'/lander-3'),
(776300,'2014-09-09 15:26:24',318449,'/lander-2'),
(776301,'2014-09-09 15:26:43',318443,'/the-original-mr-fuzzy'),
(776302,'2014-09-09 15:26:59',318448,'/products'),
(776303,'2014-09-09 15:27:11',318450,'/lander-3'),
(776304,'2014-09-09 15:27:40',318449,'/products'),
(776305,'2014-09-09 15:27:41',318444,'/products'),
(776306,'2014-09-09 15:27:42',318445,'/products'),
(776307,'2014-09-09 15:28:02',318451,'/lander-2'),
(776308,'2014-09-09 15:28:08',318452,'/lander-2'),
(776309,'2014-09-09 15:28:11',318453,'/home'),
(776310,'2014-09-09 15:28:50',318446,'/the-forever-love-bear'),
(776311,'2014-09-09 15:29:06',318454,'/home'),
(776312,'2014-09-09 15:29:07',318455,'/home'),
(776313,'2014-09-09 15:29:08',318447,'/products'),
(776314,'2014-09-09 15:29:21',318456,'/lander-3'),
(776315,'2014-09-09 15:29:26',318450,'/products'),
(776316,'2014-09-09 15:29:32',318457,'/lander-2'),
(776317,'2014-09-09 15:29:47',318452,'/products'),
(776318,'2014-09-09 15:29:58',318458,'/lander-5'),
(776319,'2014-09-09 15:30:04',318443,'/cart'),
(776320,'2014-09-09 15:30:11',318448,'/the-forever-love-bear'),
(776321,'2014-09-09 15:31:04',318459,'/home'),
(776322,'2014-09-09 15:31:06',318453,'/products'),
(776323,'2014-09-09 15:31:14',318449,'/the-forever-love-bear'),
(776324,'2014-09-09 15:31:16',318448,'/cart'),
(776325,'2014-09-09 15:31:43',318447,'/the-original-mr-fuzzy'),
(776326,'2014-09-09 15:32:01',318445,'/the-original-mr-fuzzy'),
(776327,'2014-09-09 15:32:02',318460,'/lander-2'),
(776328,'2014-09-09 15:32:07',318459,'/products'),
(776329,'2014-09-09 15:32:20',318448,'/shipping'),
(776330,'2014-09-09 15:32:21',318461,'/home'),
(776331,'2014-09-09 15:32:34',318447,'/cart'),
(776332,'2014-09-09 15:33:21',318452,'/the-forever-love-bear'),
(776333,'2014-09-09 15:33:33',318453,'/the-original-mr-fuzzy'),
(776334,'2014-09-09 15:33:43',318449,'/cart'),
(776335,'2014-09-09 15:34:00',318457,'/products'),
(776336,'2014-09-09 15:34:21',318448,'/billing-2'),
(776337,'2014-09-09 15:34:46',318452,'/cart'),
(776338,'2014-09-09 15:34:47',318462,'/lander-3'),
(776339,'2014-09-09 15:35:10',318456,'/products'),
(776340,'2014-09-09 15:35:14',318463,'/lander-5'),
(776341,'2014-09-09 15:35:20',318457,'/the-original-mr-fuzzy'),
(776342,'2014-09-09 15:36:44',318449,'/shipping'),
(776343,'2014-09-09 15:36:50',318464,'/lander-3'),
(776344,'2014-09-09 15:37:59',318449,'/billing-2'),
(776345,'2014-09-09 15:38:14',318457,'/cart'),
(776346,'2014-09-09 15:38:18',318465,'/lander-3'),
(776347,'2014-09-09 15:38:59',318449,'/thank-you-for-your-order'),
(776348,'2014-09-09 15:39:03',318457,'/shipping'),
(776349,'2014-09-09 15:39:27',318448,'/thank-you-for-your-order'),
(776350,'2014-09-09 15:39:33',318463,'/products'),
(776351,'2014-09-09 15:40:46',318465,'/products'),
(776352,'2014-09-09 15:41:50',318457,'/billing-2'),
(776353,'2014-09-09 15:42:33',318466,'/lander-3'),
(776354,'2014-09-09 15:42:39',318467,'/lander-2'),
(776355,'2014-09-09 15:43:01',318463,'/the-birthday-sugar-panda'),
(776356,'2014-09-09 15:44:07',318468,'/lander-2'),
(776357,'2014-09-09 15:45:01',318465,'/the-original-mr-fuzzy'),
(776358,'2014-09-09 15:45:42',318469,'/lander-5'),
(776359,'2014-09-09 15:46:27',318466,'/products'),
(776360,'2014-09-09 15:46:37',318457,'/thank-you-for-your-order'),
(776361,'2014-09-09 15:46:39',318468,'/products'),
(776362,'2014-09-09 15:46:44',318470,'/home'),
(776363,'2014-09-09 15:47:12',318468,'/the-original-mr-fuzzy'),
(776364,'2014-09-09 15:47:22',318471,'/lander-3'),
(776365,'2014-09-09 15:47:48',318469,'/products'),
(776366,'2014-09-09 15:48:04',318472,'/lander-2'),
(776367,'2014-09-09 15:48:14',318466,'/the-original-mr-fuzzy'),
(776368,'2014-09-09 15:48:28',318467,'/products'),
(776369,'2014-09-09 15:48:49',318467,'/the-birthday-sugar-panda'),
(776370,'2014-09-09 15:49:11',318473,'/home'),
(776371,'2014-09-09 15:49:17',318469,'/the-original-mr-fuzzy'),
(776372,'2014-09-09 15:49:19',318474,'/lander-3'),
(776373,'2014-09-09 15:49:23',318475,'/lander-3'),
(776374,'2014-09-09 15:49:42',318468,'/cart'),
(776375,'2014-09-09 15:51:29',318471,'/products'),
(776376,'2014-09-09 15:51:33',318468,'/shipping'),
(776377,'2014-09-09 15:51:43',318476,'/lander-3'),
(776378,'2014-09-09 15:51:48',318470,'/products'),
(776379,'2014-09-09 15:52:00',318477,'/lander-3'),
(776380,'2014-09-09 15:52:09',318471,'/the-original-mr-fuzzy'),
(776381,'2014-09-09 15:52:41',318468,'/billing-2'),
(776382,'2014-09-09 15:52:52',318470,'/the-original-mr-fuzzy'),
(776383,'2014-09-09 15:53:12',318478,'/lander-2'),
(776384,'2014-09-09 15:53:32',318478,'/products'),
(776385,'2014-09-09 15:54:09',318479,'/lander-3'),
(776386,'2014-09-09 15:54:51',318480,'/home'),
(776387,'2014-09-09 15:55:01',318481,'/lander-2'),
(776388,'2014-09-09 15:55:31',318482,'/home'),
(776389,'2014-09-09 15:57:50',318478,'/the-birthday-sugar-panda'),
(776390,'2014-09-09 15:59:04',318479,'/products'),
(776391,'2014-09-09 15:59:43',318483,'/home'),
(776392,'2014-09-09 16:00:39',318479,'/the-original-mr-fuzzy'),
(776393,'2014-09-09 16:01:12',318478,'/cart'),
(776394,'2014-09-09 16:02:32',318484,'/lander-2'),
(776395,'2014-09-09 16:02:59',318485,'/home'),
(776396,'2014-09-09 16:03:17',318484,'/products'),
(776397,'2014-09-09 16:04:21',318486,'/home'),
(776398,'2014-09-09 16:05:17',318487,'/lander-2'),
(776399,'2014-09-09 16:06:16',318486,'/products'),
(776400,'2014-09-09 16:06:49',318488,'/lander-2'),
(776401,'2014-09-09 16:06:51',318484,'/the-original-mr-fuzzy'),
(776402,'2014-09-09 16:07:26',318489,'/home'),
(776403,'2014-09-09 16:07:50',318488,'/products'),
(776404,'2014-09-09 16:07:56',318485,'/products'),
(776405,'2014-09-09 16:08:57',318490,'/lander-5'),
(776406,'2014-09-09 16:09:01',318487,'/products'),
(776407,'2014-09-09 16:09:50',318489,'/products'),
(776408,'2014-09-09 16:10:02',318488,'/the-birthday-sugar-panda'),
(776409,'2014-09-09 16:10:14',318491,'/lander-5'),
(776410,'2014-09-09 16:10:21',318492,'/lander-5'),
(776411,'2014-09-09 16:10:56',318486,'/the-forever-love-bear'),
(776412,'2014-09-09 16:11:56',318485,'/the-original-mr-fuzzy'),
(776413,'2014-09-09 16:12:17',318490,'/products'),
(776414,'2014-09-09 16:12:33',318486,'/cart'),
(776415,'2014-09-09 16:13:15',318491,'/products'),
(776416,'2014-09-09 16:13:30',318490,'/the-original-mr-fuzzy'),
(776417,'2014-09-09 16:13:34',318493,'/home'),
(776418,'2014-09-09 16:14:17',318492,'/products'),
(776419,'2014-09-09 16:14:54',318494,'/lander-5'),
(776420,'2014-09-09 16:15:27',318492,'/the-forever-love-bear'),
(776421,'2014-09-09 16:16:20',318495,'/lander-2'),
(776422,'2014-09-09 16:16:55',318491,'/the-original-mr-fuzzy'),
(776423,'2014-09-09 16:17:26',318495,'/products'),
(776424,'2014-09-09 16:18:07',318491,'/cart'),
(776425,'2014-09-09 16:18:49',318496,'/home'),
(776426,'2014-09-09 16:18:54',318494,'/products'),
(776427,'2014-09-09 16:20:58',318491,'/shipping'),
(776428,'2014-09-09 16:22:17',318494,'/the-original-mr-fuzzy'),
(776429,'2014-09-09 16:22:50',318497,'/lander-3'),
(776430,'2014-09-09 16:23:03',318494,'/cart'),
(776431,'2014-09-09 16:23:18',318496,'/products'),
(776432,'2014-09-09 16:23:45',318491,'/billing-2'),
(776433,'2014-09-09 16:24:19',318494,'/shipping'),
(776434,'2014-09-09 16:25:14',318498,'/lander-3'),
(776435,'2014-09-09 16:25:43',318494,'/billing-2'),
(776436,'2014-09-09 16:27:36',318499,'/lander-2'),
(776437,'2014-09-09 16:27:38',318496,'/the-original-mr-fuzzy'),
(776438,'2014-09-09 16:27:59',318497,'/products'),
(776439,'2014-09-09 16:28:28',318491,'/thank-you-for-your-order'),
(776440,'2014-09-09 16:28:47',318498,'/products'),
(776441,'2014-09-09 16:29:09',318494,'/thank-you-for-your-order'),
(776442,'2014-09-09 16:30:27',318497,'/the-original-mr-fuzzy'),
(776443,'2014-09-09 16:30:57',318500,'/lander-3'),
(776444,'2014-09-09 16:32:01',318501,'/lander-3'),
(776445,'2014-09-09 16:32:11',318499,'/products'),
(776446,'2014-09-09 16:32:16',318498,'/the-original-mr-fuzzy'),
(776447,'2014-09-09 16:33:08',318499,'/the-original-mr-fuzzy'),
(776448,'2014-09-09 16:34:36',318502,'/home'),
(776449,'2014-09-09 16:34:51',318503,'/lander-2'),
(776450,'2014-09-09 16:36:21',318504,'/home'),
(776451,'2014-09-09 16:38:30',318504,'/products'),
(776452,'2014-09-09 16:38:56',318505,'/lander-2'),
(776453,'2014-09-09 16:39:11',318506,'/lander-5'),
(776454,'2014-09-09 16:39:29',318503,'/products'),
(776455,'2014-09-09 16:39:37',318507,'/home'),
(776456,'2014-09-09 16:40:54',318506,'/products'),
(776457,'2014-09-09 16:40:59',318504,'/the-original-mr-fuzzy'),
(776458,'2014-09-09 16:41:01',318508,'/lander-3'),
(776459,'2014-09-09 16:41:04',318509,'/lander-5'),
(776460,'2014-09-09 16:41:49',318505,'/products'),
(776461,'2014-09-09 16:41:55',318506,'/the-original-mr-fuzzy'),
(776462,'2014-09-09 16:42:10',318507,'/products'),
(776463,'2014-09-09 16:42:11',318510,'/lander-3'),
(776464,'2014-09-09 16:42:20',318511,'/home'),
(776465,'2014-09-09 16:42:22',318503,'/the-original-mr-fuzzy'),
(776466,'2014-09-09 16:43:09',318512,'/home'),
(776467,'2014-09-09 16:43:53',318513,'/home'),
(776468,'2014-09-09 16:44:53',318514,'/home'),
(776469,'2014-09-09 16:45:20',318505,'/the-original-mr-fuzzy'),
(776470,'2014-09-09 16:45:24',318506,'/cart'),
(776471,'2014-09-09 16:45:35',318508,'/products'),
(776472,'2014-09-09 16:45:35',318515,'/lander-5'),
(776473,'2014-09-09 16:46:23',318506,'/shipping'),
(776474,'2014-09-09 16:46:53',318510,'/products'),
(776475,'2014-09-09 16:47:10',318516,'/home'),
(776476,'2014-09-09 16:47:47',318517,'/lander-3'),
(776477,'2014-09-09 16:48:12',318518,'/lander-2'),
(776478,'2014-09-09 16:48:43',318508,'/the-original-mr-fuzzy'),
(776479,'2014-09-09 16:48:53',318516,'/products'),
(776480,'2014-09-09 16:48:57',318519,'/lander-3'),
(776481,'2014-09-09 16:48:59',318520,'/lander-5'),
(776482,'2014-09-09 16:49:48',318521,'/home'),
(776483,'2014-09-09 16:49:49',318519,'/products'),
(776484,'2014-09-09 16:50:03',318515,'/products'),
(776485,'2014-09-09 16:50:25',318510,'/the-original-mr-fuzzy'),
(776486,'2014-09-09 16:51:07',318520,'/products'),
(776487,'2014-09-09 16:51:43',318516,'/the-original-mr-fuzzy'),
(776488,'2014-09-09 16:52:26',318508,'/cart'),
(776489,'2014-09-09 16:52:53',318519,'/the-original-mr-fuzzy'),
(776490,'2014-09-09 16:53:16',318508,'/shipping'),
(776491,'2014-09-09 16:53:40',318515,'/the-forever-love-bear'),
(776492,'2014-09-09 16:54:33',318508,'/billing-2'),
(776493,'2014-09-09 16:55:32',318522,'/lander-3'),
(776494,'2014-09-09 16:55:32',318523,'/lander-2'),
(776495,'2014-09-09 16:56:10',318524,'/lander-2'),
(776496,'2014-09-09 16:56:45',318525,'/lander-3'),
(776497,'2014-09-09 16:56:57',318522,'/products'),
(776498,'2014-09-09 16:57:03',318508,'/thank-you-for-your-order'),
(776499,'2014-09-09 16:57:21',318526,'/home'),
(776500,'2014-09-09 16:58:10',318525,'/products'),
(776501,'2014-09-09 16:58:13',318527,'/home'),
(776502,'2014-09-09 16:58:16',318528,'/lander-3'),
(776503,'2014-09-09 16:58:37',318526,'/products'),
(776504,'2014-09-09 16:59:05',318522,'/the-original-mr-fuzzy'),
(776505,'2014-09-09 16:59:29',318523,'/products'),
(776506,'2014-09-09 16:59:32',318522,'/cart'),
(776507,'2014-09-09 16:59:33',318529,'/lander-3'),
(776508,'2014-09-09 17:00:22',318522,'/shipping'),
(776509,'2014-09-09 17:00:26',318526,'/the-original-mr-fuzzy'),
(776510,'2014-09-09 17:00:39',318530,'/lander-5'),
(776511,'2014-09-09 17:00:41',318523,'/the-original-mr-fuzzy'),
(776512,'2014-09-09 17:00:43',318529,'/products'),
(776513,'2014-09-09 17:01:36',318531,'/lander-2'),
(776514,'2014-09-09 17:01:43',318532,'/lander-2'),
(776515,'2014-09-09 17:01:46',318533,'/lander-3'),
(776516,'2014-09-09 17:01:57',318525,'/the-original-mr-fuzzy'),
(776517,'2014-09-09 17:02:17',318523,'/cart'),
(776518,'2014-09-09 17:02:44',318527,'/products'),
(776519,'2014-09-09 17:03:40',318523,'/shipping'),
(776520,'2014-09-09 17:04:25',318529,'/the-original-mr-fuzzy'),
(776521,'2014-09-09 17:04:37',318527,'/the-original-mr-fuzzy'),
(776522,'2014-09-09 17:04:37',318533,'/products'),
(776523,'2014-09-09 17:05:32',318523,'/billing-2'),
(776524,'2014-09-09 17:05:48',318531,'/products'),
(776525,'2014-09-09 17:06:02',318532,'/products'),
(776526,'2014-09-09 17:06:02',318534,'/lander-2'),
(776527,'2014-09-09 17:06:59',318529,'/cart'),
(776528,'2014-09-09 17:06:59',318535,'/lander-2'),
(776529,'2014-09-09 17:07:09',318523,'/thank-you-for-your-order'),
(776530,'2014-09-09 17:07:27',318529,'/shipping'),
(776531,'2014-09-09 17:08:11',318534,'/products'),
(776532,'2014-09-09 17:09:00',318533,'/the-forever-love-bear'),
(776533,'2014-09-09 17:09:14',318532,'/the-original-mr-fuzzy'),
(776534,'2014-09-09 17:09:36',318531,'/the-birthday-sugar-panda'),
(776535,'2014-09-09 17:09:41',318529,'/billing-2'),
(776536,'2014-09-09 17:11:26',318534,'/the-original-mr-fuzzy'),
(776537,'2014-09-09 17:11:54',318536,'/home'),
(776538,'2014-09-09 17:12:15',318537,'/lander-5'),
(776539,'2014-09-09 17:12:22',318535,'/products'),
(776540,'2014-09-09 17:12:36',318538,'/lander-5'),
(776541,'2014-09-09 17:14:18',318539,'/home'),
(776542,'2014-09-09 17:14:57',318529,'/thank-you-for-your-order'),
(776543,'2014-09-09 17:15:12',318535,'/the-original-mr-fuzzy'),
(776544,'2014-09-09 17:15:21',318540,'/home'),
(776545,'2014-09-09 17:15:24',318541,'/lander-5'),
(776546,'2014-09-09 17:15:34',318542,'/home'),
(776547,'2014-09-09 17:15:45',318543,'/home'),
(776548,'2014-09-09 17:16:22',318544,'/lander-3'),
(776549,'2014-09-09 17:16:38',318545,'/home'),
(776550,'2014-09-09 17:17:00',318543,'/products'),
(776551,'2014-09-09 17:17:40',318538,'/products'),
(776552,'2014-09-09 17:18:41',318540,'/products'),
(776553,'2014-09-09 17:18:50',318545,'/products'),
(776554,'2014-09-09 17:19:26',318543,'/the-original-mr-fuzzy'),
(776555,'2014-09-09 17:20:38',318545,'/the-original-mr-fuzzy'),
(776556,'2014-09-09 17:20:53',318541,'/products'),
(776557,'2014-09-09 17:21:22',318542,'/products'),
(776558,'2014-09-09 17:21:45',318544,'/products'),
(776559,'2014-09-09 17:21:50',318538,'/the-original-mr-fuzzy'),
(776560,'2014-09-09 17:21:54',318540,'/the-original-mr-fuzzy'),
(776561,'2014-09-09 17:22:38',318546,'/lander-5'),
(776562,'2014-09-09 17:22:49',318547,'/lander-5'),
(776563,'2014-09-09 17:23:37',318544,'/the-forever-love-bear'),
(776564,'2014-09-09 17:24:14',318541,'/the-birthday-sugar-panda'),
(776565,'2014-09-09 17:24:36',318544,'/cart'),
(776566,'2014-09-09 17:24:52',318548,'/lander-2'),
(776567,'2014-09-09 17:25:42',318549,'/lander-5'),
(776568,'2014-09-09 17:25:55',318540,'/cart'),
(776569,'2014-09-09 17:26:31',318544,'/shipping'),
(776570,'2014-09-09 17:26:54',318550,'/home'),
(776571,'2014-09-09 17:27:07',318551,'/home'),
(776572,'2014-09-09 17:27:22',318540,'/shipping'),
(776573,'2014-09-09 17:28:02',318544,'/billing-2'),
(776574,'2014-09-09 17:28:36',318552,'/lander-5'),
(776575,'2014-09-09 17:28:45',318549,'/products'),
(776576,'2014-09-09 17:29:37',318551,'/products'),
(776577,'2014-09-09 17:29:39',318540,'/billing-2'),
(776578,'2014-09-09 17:30:14',318552,'/products'),
(776579,'2014-09-09 17:30:43',318553,'/lander-2'),
(776580,'2014-09-09 17:31:04',318554,'/lander-2'),
(776581,'2014-09-09 17:31:19',318552,'/the-original-mr-fuzzy'),
(776582,'2014-09-09 17:31:25',318555,'/lander-2'),
(776583,'2014-09-09 17:31:30',318556,'/lander-3'),
(776584,'2014-09-09 17:31:59',318557,'/lander-3'),
(776585,'2014-09-09 17:32:02',318553,'/products'),
(776586,'2014-09-09 17:32:18',318553,'/the-original-mr-fuzzy'),
(776587,'2014-09-09 17:32:44',318551,'/the-original-mr-fuzzy'),
(776588,'2014-09-09 17:32:59',318544,'/thank-you-for-your-order'),
(776589,'2014-09-09 17:33:04',318558,'/lander-2'),
(776590,'2014-09-09 17:33:56',318552,'/cart'),
(776591,'2014-09-09 17:34:18',318559,'/lander-3'),
(776592,'2014-09-09 17:34:50',318553,'/cart'),
(776593,'2014-09-09 17:34:51',318560,'/home'),
(776594,'2014-09-09 17:34:57',318540,'/thank-you-for-your-order'),
(776595,'2014-09-09 17:35:28',318553,'/shipping'),
(776596,'2014-09-09 17:35:28',318554,'/products'),
(776597,'2014-09-09 17:36:07',318551,'/cart'),
(776598,'2014-09-09 17:36:52',318558,'/products'),
(776599,'2014-09-09 17:37:28',318551,'/shipping'),
(776600,'2014-09-09 17:37:44',318554,'/the-original-mr-fuzzy'),
(776601,'2014-09-09 17:37:51',318551,'/billing-2'),
(776602,'2014-09-09 17:38:17',318558,'/the-original-mr-fuzzy'),
(776603,'2014-09-09 17:38:20',318553,'/billing-2'),
(776604,'2014-09-09 17:38:28',318554,'/cart'),
(776605,'2014-09-09 17:39:05',318561,'/lander-5'),
(776606,'2014-09-09 17:39:06',318562,'/home'),
(776607,'2014-09-09 17:39:32',318563,'/lander-2'),
(776608,'2014-09-09 17:39:55',318564,'/lander-2'),
(776609,'2014-09-09 17:40:49',318565,'/home'),
(776610,'2014-09-09 17:40:50',318554,'/shipping'),
(776611,'2014-09-09 17:42:00',318554,'/billing-2'),
(776612,'2014-09-09 17:44:19',318566,'/lander-2'),
(776613,'2014-09-09 17:44:58',318567,'/lander-2'),
(776614,'2014-09-09 17:45:28',318564,'/products'),
(776615,'2014-09-09 17:48:01',318568,'/lander-3'),
(776616,'2014-09-09 17:48:03',318569,'/lander-2'),
(776617,'2014-09-09 17:48:22',318567,'/products'),
(776618,'2014-09-09 17:48:46',318567,'/the-original-mr-fuzzy'),
(776619,'2014-09-09 17:48:59',318566,'/products'),
(776620,'2014-09-09 17:49:22',318570,'/lander-2'),
(776621,'2014-09-09 17:49:55',318571,'/lander-5'),
(776622,'2014-09-09 17:49:56',318564,'/the-birthday-sugar-panda'),
(776623,'2014-09-09 17:50:08',318572,'/lander-3'),
(776624,'2014-09-09 17:51:08',318573,'/home'),
(776625,'2014-09-09 17:51:38',318574,'/home'),
(776626,'2014-09-09 17:51:45',318569,'/products'),
(776627,'2014-09-09 17:52:17',318575,'/lander-2'),
(776628,'2014-09-09 17:52:20',318576,'/lander-5'),
(776629,'2014-09-09 17:52:40',318577,'/lander-3'),
(776630,'2014-09-09 17:52:41',318578,'/lander-3'),
(776631,'2014-09-09 17:52:52',318564,'/cart'),
(776632,'2014-09-09 17:53:02',318569,'/the-original-mr-fuzzy'),
(776633,'2014-09-09 17:53:06',318572,'/products'),
(776634,'2014-09-09 17:53:19',318571,'/products'),
(776635,'2014-09-09 17:53:34',318566,'/the-original-mr-fuzzy'),
(776636,'2014-09-09 17:53:53',318571,'/the-forever-love-bear'),
(776637,'2014-09-09 17:54:09',318569,'/cart'),
(776638,'2014-09-09 17:55:20',318564,'/shipping'),
(776639,'2014-09-09 17:56:06',318574,'/products'),
(776640,'2014-09-09 17:56:12',318572,'/the-forever-love-bear'),
(776641,'2014-09-09 17:56:17',318579,'/lander-5'),
(776642,'2014-09-09 17:56:26',318574,'/the-original-mr-fuzzy'),
(776643,'2014-09-09 17:57:00',318575,'/products'),
(776644,'2014-09-09 17:57:21',318580,'/lander-5'),
(776645,'2014-09-09 17:57:24',318581,'/home'),
(776646,'2014-09-09 17:57:33',318571,'/cart'),
(776647,'2014-09-09 17:57:57',318575,'/the-original-mr-fuzzy'),
(776648,'2014-09-09 17:58:05',318564,'/billing-2'),
(776649,'2014-09-09 17:58:15',318582,'/home'),
(776650,'2014-09-09 17:58:50',318571,'/shipping'),
(776651,'2014-09-09 17:59:51',318572,'/cart'),
(776652,'2014-09-09 18:00:00',318579,'/products'),
(776653,'2014-09-09 18:00:47',318581,'/products'),
(776654,'2014-09-09 18:00:51',318583,'/home'),
(776655,'2014-09-09 18:02:10',318572,'/shipping'),
(776656,'2014-09-09 18:03:22',318584,'/lander-5'),
(776657,'2014-09-09 18:03:28',318579,'/the-original-mr-fuzzy'),
(776658,'2014-09-09 18:03:28',318585,'/lander-5'),
(776659,'2014-09-09 18:06:21',318586,'/lander-3'),
(776660,'2014-09-09 18:06:42',318587,'/lander-3'),
(776661,'2014-09-09 18:09:24',318586,'/products'),
(776662,'2014-09-09 18:09:33',318588,'/home'),
(776663,'2014-09-09 18:10:23',318586,'/the-original-mr-fuzzy'),
(776664,'2014-09-09 18:12:24',318589,'/home'),
(776665,'2014-09-09 18:12:38',318590,'/lander-2'),
(776666,'2014-09-09 18:13:32',318591,'/home'),
(776667,'2014-09-09 18:14:14',318589,'/products'),
(776668,'2014-09-09 18:14:19',318592,'/lander-2'),
(776669,'2014-09-09 18:16:00',318593,'/lander-5'),
(776670,'2014-09-09 18:16:12',318594,'/lander-3'),
(776671,'2014-09-09 18:16:22',318593,'/products'),
(776672,'2014-09-09 18:16:25',318591,'/products'),
(776673,'2014-09-09 18:17:22',318589,'/the-original-mr-fuzzy'),
(776674,'2014-09-09 18:17:27',318595,'/lander-2'),
(776675,'2014-09-09 18:17:51',318592,'/products'),
(776676,'2014-09-09 18:18:45',318596,'/home'),
(776677,'2014-09-09 18:19:22',318594,'/products'),
(776678,'2014-09-09 18:20:02',318591,'/the-original-mr-fuzzy'),
(776679,'2014-09-09 18:20:54',318597,'/lander-3'),
(776680,'2014-09-09 18:20:58',318593,'/the-original-mr-fuzzy'),
(776681,'2014-09-09 18:21:29',318596,'/products'),
(776682,'2014-09-09 18:21:52',318592,'/the-original-mr-fuzzy'),
(776683,'2014-09-09 18:22:53',318598,'/home'),
(776684,'2014-09-09 18:23:19',318596,'/the-original-mr-fuzzy'),
(776685,'2014-09-09 18:25:00',318592,'/cart'),
(776686,'2014-09-09 18:25:24',318599,'/lander-2'),
(776687,'2014-09-09 18:27:44',318600,'/lander-3'),
(776688,'2014-09-09 18:28:49',318601,'/lander-3'),
(776689,'2014-09-09 18:29:26',318602,'/lander-3'),
(776690,'2014-09-09 18:30:06',318601,'/products'),
(776691,'2014-09-09 18:30:06',318603,'/lander-3'),
(776692,'2014-09-09 18:30:37',318599,'/products'),
(776693,'2014-09-09 18:31:16',318601,'/the-original-mr-fuzzy'),
(776694,'2014-09-09 18:31:56',318604,'/home'),
(776695,'2014-09-09 18:32:23',318600,'/products'),
(776696,'2014-09-09 18:33:17',318600,'/the-forever-love-bear'),
(776697,'2014-09-09 18:33:45',318603,'/products'),
(776698,'2014-09-09 18:34:36',318599,'/the-original-mr-fuzzy'),
(776699,'2014-09-09 18:35:02',318604,'/products'),
(776700,'2014-09-09 18:36:15',318605,'/home'),
(776701,'2014-09-09 18:36:35',318603,'/the-original-mr-fuzzy'),
(776702,'2014-09-09 18:36:37',318604,'/the-original-mr-fuzzy'),
(776703,'2014-09-09 18:37:14',318606,'/home'),
(776704,'2014-09-09 18:38:01',318607,'/lander-3'),
(776705,'2014-09-09 18:39:44',318606,'/products'),
(776706,'2014-09-09 18:41:09',318607,'/products'),
(776707,'2014-09-09 18:43:20',318606,'/the-original-mr-fuzzy'),
(776708,'2014-09-09 18:44:02',318608,'/home'),
(776709,'2014-09-09 18:44:14',318609,'/home'),
(776710,'2014-09-09 18:45:21',318607,'/the-birthday-sugar-panda'),
(776711,'2014-09-09 18:46:01',318607,'/cart'),
(776712,'2014-09-09 18:46:21',318609,'/products'),
(776713,'2014-09-09 18:46:39',318608,'/products'),
(776714,'2014-09-09 18:47:35',318610,'/lander-5'),
(776715,'2014-09-09 18:47:44',318608,'/the-birthday-sugar-panda'),
(776716,'2014-09-09 18:47:45',318609,'/the-original-mr-fuzzy'),
(776717,'2014-09-09 18:48:34',318611,'/lander-5'),
(776718,'2014-09-09 18:50:05',318611,'/products'),
(776719,'2014-09-09 18:50:34',318610,'/products'),
(776720,'2014-09-09 18:53:00',318612,'/home'),
(776721,'2014-09-09 18:54:03',318610,'/the-original-mr-fuzzy'),
(776722,'2014-09-09 18:54:12',318611,'/the-original-mr-fuzzy'),
(776723,'2014-09-09 18:54:53',318610,'/cart'),
(776724,'2014-09-09 18:55:17',318613,'/lander-2'),
(776725,'2014-09-09 18:57:58',318613,'/products'),
(776726,'2014-09-09 18:58:39',318610,'/shipping'),
(776727,'2014-09-09 18:59:02',318613,'/the-forever-love-bear'),
(776728,'2014-09-09 18:59:48',318610,'/billing-2'),
(776729,'2014-09-09 19:00:41',318614,'/lander-3'),
(776730,'2014-09-09 19:00:46',318613,'/cart'),
(776731,'2014-09-09 19:01:35',318613,'/shipping'),
(776732,'2014-09-09 19:02:51',318610,'/thank-you-for-your-order'),
(776733,'2014-09-09 19:02:53',318615,'/home'),
(776734,'2014-09-09 19:03:28',318616,'/home'),
(776735,'2014-09-09 19:03:55',318614,'/products'),
(776736,'2014-09-09 19:04:32',318616,'/products'),
(776737,'2014-09-09 19:04:37',318613,'/billing-2'),
(776738,'2014-09-09 19:05:31',318614,'/the-original-mr-fuzzy'),
(776739,'2014-09-09 19:08:02',318615,'/products'),
(776740,'2014-09-09 19:08:52',318616,'/the-original-mr-fuzzy'),
(776741,'2014-09-09 19:09:40',318613,'/thank-you-for-your-order'),
(776742,'2014-09-09 19:10:58',318616,'/cart'),
(776743,'2014-09-09 19:12:13',318617,'/lander-5'),
(776744,'2014-09-09 19:12:34',318615,'/the-birthday-sugar-panda'),
(776745,'2014-09-09 19:15:13',318618,'/lander-2'),
(776746,'2014-09-09 19:16:16',318617,'/products'),
(776747,'2014-09-09 19:17:53',318619,'/home'),
(776748,'2014-09-09 19:18:02',318620,'/lander-3'),
(776749,'2014-09-09 19:18:17',318618,'/products'),
(776750,'2014-09-09 19:19:25',318621,'/lander-3'),
(776751,'2014-09-09 19:19:40',318617,'/the-original-mr-fuzzy'),
(776752,'2014-09-09 19:20:02',318620,'/products'),
(776753,'2014-09-09 19:22:04',318618,'/the-original-mr-fuzzy'),
(776754,'2014-09-09 19:22:08',318622,'/lander-3'),
(776755,'2014-09-09 19:23:17',318618,'/cart'),
(776756,'2014-09-09 19:23:17',318623,'/lander-2'),
(776757,'2014-09-09 19:23:33',318619,'/products'),
(776758,'2014-09-09 19:24:40',318624,'/home'),
(776759,'2014-09-09 19:26:09',318623,'/products'),
(776760,'2014-09-09 19:26:27',318618,'/shipping'),
(776761,'2014-09-09 19:26:27',318624,'/products'),
(776762,'2014-09-09 19:27:34',318619,'/the-original-mr-fuzzy'),
(776763,'2014-09-09 19:29:06',318618,'/billing-2'),
(776764,'2014-09-09 19:30:13',318623,'/the-original-mr-fuzzy'),
(776765,'2014-09-09 19:30:37',318619,'/cart'),
(776766,'2014-09-09 19:31:02',318625,'/lander-3'),
(776767,'2014-09-09 19:32:56',318619,'/shipping'),
(776768,'2014-09-09 19:33:48',318619,'/billing-2'),
(776769,'2014-09-09 19:34:04',318623,'/cart'),
(776770,'2014-09-09 19:34:13',318618,'/thank-you-for-your-order'),
(776771,'2014-09-09 19:35:49',318623,'/shipping'),
(776772,'2014-09-09 19:35:53',318625,'/products'),
(776773,'2014-09-09 19:37:44',318623,'/billing-2'),
(776774,'2014-09-09 19:38:29',318619,'/thank-you-for-your-order'),
(776775,'2014-09-09 19:38:29',318626,'/lander-5'),
(776776,'2014-09-09 19:39:32',318625,'/the-original-mr-fuzzy'),
(776777,'2014-09-09 19:40:00',318623,'/thank-you-for-your-order'),
(776778,'2014-09-09 19:40:07',318627,'/lander-2'),
(776779,'2014-09-09 19:42:07',318628,'/lander-2'),
(776780,'2014-09-09 19:42:42',318629,'/lander-5'),
(776781,'2014-09-09 19:43:33',318630,'/lander-2'),
(776782,'2014-09-09 19:44:23',318631,'/home'),
(776783,'2014-09-09 19:45:30',318627,'/products'),
(776784,'2014-09-09 19:45:38',318629,'/products'),
(776785,'2014-09-09 19:45:49',318632,'/lander-2'),
(776786,'2014-09-09 19:46:12',318629,'/the-birthday-sugar-panda'),
(776787,'2014-09-09 19:46:53',318627,'/the-forever-love-bear'),
(776788,'2014-09-09 19:47:25',318628,'/products'),
(776789,'2014-09-09 19:48:30',318631,'/products'),
(776790,'2014-09-09 19:48:38',318632,'/products'),
(776791,'2014-09-09 19:48:51',318630,'/products'),
(776792,'2014-09-09 19:49:00',318632,'/the-original-mr-fuzzy'),
(776793,'2014-09-09 19:49:07',318631,'/the-original-mr-fuzzy'),
(776794,'2014-09-09 19:49:15',318627,'/cart'),
(776795,'2014-09-09 19:50:05',318633,'/lander-5'),
(776796,'2014-09-09 19:51:08',318630,'/the-forever-love-bear'),
(776797,'2014-09-09 19:51:57',318628,'/the-original-mr-fuzzy'),
(776798,'2014-09-09 19:51:57',318632,'/cart'),
(776799,'2014-09-09 19:53:03',318631,'/cart'),
(776800,'2014-09-09 19:53:44',318634,'/home'),
(776801,'2014-09-09 19:53:48',318632,'/shipping'),
(776802,'2014-09-09 19:54:09',318630,'/cart'),
(776803,'2014-09-09 19:54:10',318635,'/lander-5'),
(776804,'2014-09-09 19:54:33',318632,'/billing-2'),
(776805,'2014-09-09 19:55:31',318628,'/cart'),
(776806,'2014-09-09 19:55:35',318633,'/products'),
(776807,'2014-09-09 19:56:55',318636,'/lander-3'),
(776808,'2014-09-09 19:57:00',318628,'/shipping'),
(776809,'2014-09-09 19:57:47',318628,'/billing-2'),
(776810,'2014-09-09 19:57:53',318637,'/lander-5'),
(776811,'2014-09-09 19:58:01',318634,'/products'),
(776812,'2014-09-09 19:58:19',318636,'/products'),
(776813,'2014-09-09 19:58:36',318636,'/the-original-mr-fuzzy'),
(776814,'2014-09-09 19:58:47',318635,'/products'),
(776815,'2014-09-09 19:59:05',318638,'/lander-5'),
(776816,'2014-09-09 19:59:16',318639,'/home'),
(776817,'2014-09-09 19:59:47',318628,'/thank-you-for-your-order'),
(776818,'2014-09-09 19:59:47',318633,'/the-original-mr-fuzzy'),
(776819,'2014-09-09 19:59:57',318634,'/the-original-mr-fuzzy'),
(776820,'2014-09-09 20:00:03',318635,'/the-birthday-sugar-panda'),
(776821,'2014-09-09 20:00:04',318640,'/lander-2'),
(776822,'2014-09-09 20:00:44',318637,'/products'),
(776823,'2014-09-09 20:01:23',318641,'/lander-3'),
(776824,'2014-09-09 20:02:01',318642,'/lander-5'),
(776825,'2014-09-09 20:02:30',318637,'/the-original-mr-fuzzy'),
(776826,'2014-09-09 20:02:37',318639,'/products'),
(776827,'2014-09-09 20:02:55',318643,'/lander-2'),
(776828,'2014-09-09 20:03:06',318644,'/lander-2'),
(776829,'2014-09-09 20:03:29',318645,'/lander-5'),
(776830,'2014-09-09 20:03:54',318645,'/products'),
(776831,'2014-09-09 20:04:05',318638,'/products'),
(776832,'2014-09-09 20:04:11',318646,'/lander-5'),
(776833,'2014-09-09 20:04:44',318639,'/the-forever-love-bear'),
(776834,'2014-09-09 20:05:00',318637,'/cart'),
(776835,'2014-09-09 20:05:23',318647,'/lander-2'),
(776836,'2014-09-09 20:05:29',318648,'/lander-2'),
(776837,'2014-09-09 20:05:34',318646,'/products'),
(776838,'2014-09-09 20:05:51',318637,'/shipping'),
(776839,'2014-09-09 20:06:00',318647,'/products'),
(776840,'2014-09-09 20:06:57',318637,'/billing-2'),
(776841,'2014-09-09 20:07:09',318647,'/the-original-mr-fuzzy'),
(776842,'2014-09-09 20:07:23',318638,'/the-original-mr-fuzzy'),
(776843,'2014-09-09 20:07:44',318644,'/products'),
(776844,'2014-09-09 20:08:10',318644,'/the-birthday-sugar-panda'),
(776845,'2014-09-09 20:08:20',318645,'/the-original-mr-fuzzy'),
(776846,'2014-09-09 20:08:30',318646,'/the-original-mr-fuzzy'),
(776847,'2014-09-09 20:09:11',318644,'/cart'),
(776848,'2014-09-09 20:09:34',318637,'/thank-you-for-your-order'),
(776849,'2014-09-09 20:09:42',318649,'/lander-2'),
(776850,'2014-09-09 20:10:26',318648,'/products'),
(776851,'2014-09-09 20:10:26',318650,'/home'),
(776852,'2014-09-09 20:10:34',318645,'/cart'),
(776853,'2014-09-09 20:10:38',318638,'/cart'),
(776854,'2014-09-09 20:11:04',318651,'/lander-2'),
(776855,'2014-09-09 20:11:31',318648,'/the-birthday-sugar-panda'),
(776856,'2014-09-09 20:11:45',318652,'/lander-2'),
(776857,'2014-09-09 20:12:22',318652,'/products'),
(776858,'2014-09-09 20:12:37',318638,'/shipping'),
(776859,'2014-09-09 20:12:37',318644,'/shipping'),
(776860,'2014-09-09 20:12:59',318652,'/the-original-mr-fuzzy'),
(776861,'2014-09-09 20:13:46',318653,'/home'),
(776862,'2014-09-09 20:13:49',318651,'/products'),
(776863,'2014-09-09 20:14:03',318654,'/lander-5'),
(776864,'2014-09-09 20:14:08',318655,'/lander-3'),
(776865,'2014-09-09 20:14:17',318645,'/shipping'),
(776866,'2014-09-09 20:14:42',318644,'/billing-2'),
(776867,'2014-09-09 20:14:42',318650,'/products'),
(776868,'2014-09-09 20:14:44',318655,'/products'),
(776869,'2014-09-09 20:15:31',318638,'/billing-2'),
(776870,'2014-09-09 20:15:31',318651,'/the-original-mr-fuzzy'),
(776871,'2014-09-09 20:15:33',318648,'/cart'),
(776872,'2014-09-09 20:16:21',318648,'/shipping'),
(776873,'2014-09-09 20:16:52',318638,'/thank-you-for-your-order'),
(776874,'2014-09-09 20:17:06',318656,'/home'),
(776875,'2014-09-09 20:17:47',318648,'/billing-2'),
(776876,'2014-09-09 20:18:54',318655,'/the-birthday-sugar-panda'),
(776877,'2014-09-09 20:19:34',318653,'/products'),
(776878,'2014-09-09 20:21:42',318653,'/the-forever-love-bear'),
(776879,'2014-09-09 20:26:03',318657,'/lander-5'),
(776880,'2014-09-09 20:27:29',318658,'/home'),
(776881,'2014-09-09 20:27:38',318659,'/lander-5'),
(776882,'2014-09-09 20:28:47',318660,'/lander-5'),
(776883,'2014-09-09 20:29:58',318657,'/products'),
(776884,'2014-09-09 20:30:08',318661,'/lander-3'),
(776885,'2014-09-09 20:30:12',318659,'/products'),
(776886,'2014-09-09 20:30:54',318657,'/the-original-mr-fuzzy'),
(776887,'2014-09-09 20:30:58',318659,'/the-original-mr-fuzzy'),
(776888,'2014-09-09 20:32:38',318661,'/products'),
(776889,'2014-09-09 20:33:26',318661,'/the-forever-love-bear'),
(776890,'2014-09-09 20:34:39',318662,'/lander-3'),
(776891,'2014-09-09 20:39:10',318663,'/lander-5'),
(776892,'2014-09-09 20:39:38',318664,'/lander-2'),
(776893,'2014-09-09 20:40:12',318664,'/products'),
(776894,'2014-09-09 20:40:40',318665,'/lander-3'),
(776895,'2014-09-09 20:41:01',318666,'/lander-3'),
(776896,'2014-09-09 20:42:01',318663,'/products'),
(776897,'2014-09-09 20:43:24',318667,'/lander-2'),
(776898,'2014-09-09 20:43:27',318663,'/the-birthday-sugar-panda'),
(776899,'2014-09-09 20:44:24',318665,'/products'),
(776900,'2014-09-09 20:44:24',318668,'/lander-2'),
(776901,'2014-09-09 20:44:44',318664,'/the-original-mr-fuzzy'),
(776902,'2014-09-09 20:44:49',318665,'/the-forever-love-bear'),
(776903,'2014-09-09 20:45:33',318663,'/cart'),
(776904,'2014-09-09 20:46:24',318664,'/cart'),
(776905,'2014-09-09 20:48:48',318663,'/shipping'),
(776906,'2014-09-09 20:49:09',318664,'/shipping'),
(776907,'2014-09-09 20:49:12',318669,'/home'),
(776908,'2014-09-09 20:49:21',318663,'/billing-2'),
(776909,'2014-09-09 20:50:01',318670,'/home'),
(776910,'2014-09-09 20:51:28',318671,'/home'),
(776911,'2014-09-09 20:51:28',318672,'/home'),
(776912,'2014-09-09 20:52:28',318671,'/products'),
(776913,'2014-09-09 20:52:52',318669,'/products'),
(776914,'2014-09-09 20:52:54',318663,'/thank-you-for-your-order'),
(776915,'2014-09-09 20:53:14',318673,'/home'),
(776916,'2014-09-09 20:53:26',318674,'/lander-2'),
(776917,'2014-09-09 20:54:20',318669,'/the-forever-love-bear'),
(776918,'2014-09-09 20:55:57',318669,'/cart'),
(776919,'2014-09-09 20:58:39',318674,'/products'),
(776920,'2014-09-09 20:59:39',318669,'/shipping'),
(776921,'2014-09-09 21:00:04',318674,'/the-original-mr-fuzzy'),
(776922,'2014-09-09 21:00:40',318669,'/billing-2'),
(776923,'2014-09-09 21:04:01',318675,'/lander-2'),
(776924,'2014-09-09 21:04:13',318676,'/home'),
(776925,'2014-09-09 21:09:41',318677,'/lander-3'),
(776926,'2014-09-09 21:10:08',318678,'/lander-2'),
(776927,'2014-09-09 21:11:17',318677,'/products'),
(776928,'2014-09-09 21:13:00',318679,'/lander-2'),
(776929,'2014-09-09 21:13:10',318680,'/lander-3'),
(776930,'2014-09-09 21:13:45',318677,'/the-original-mr-fuzzy'),
(776931,'2014-09-09 21:14:51',318681,'/lander-2'),
(776932,'2014-09-09 21:14:52',318682,'/lander-5'),
(776933,'2014-09-09 21:15:24',318682,'/products'),
(776934,'2014-09-09 21:15:50',318683,'/lander-2'),
(776935,'2014-09-09 21:15:52',318682,'/the-forever-love-bear'),
(776936,'2014-09-09 21:16:17',318683,'/products'),
(776937,'2014-09-09 21:17:00',318684,'/lander-2'),
(776938,'2014-09-09 21:17:02',318683,'/the-original-mr-fuzzy'),
(776939,'2014-09-09 21:17:48',318683,'/cart'),
(776940,'2014-09-09 21:18:15',318679,'/products'),
(776941,'2014-09-09 21:18:32',318682,'/cart'),
(776942,'2014-09-09 21:19:01',318685,'/home'),
(776943,'2014-09-09 21:19:09',318686,'/home'),
(776944,'2014-09-09 21:19:54',318683,'/shipping'),
(776945,'2014-09-09 21:19:55',318687,'/lander-5'),
(776946,'2014-09-09 21:20:26',318683,'/billing-2'),
(776947,'2014-09-09 21:20:46',318684,'/products'),
(776948,'2014-09-09 21:20:52',318687,'/products'),
(776949,'2014-09-09 21:21:14',318682,'/shipping'),
(776950,'2014-09-09 21:21:20',318688,'/lander-2'),
(776951,'2014-09-09 21:21:38',318679,'/the-original-mr-fuzzy'),
(776952,'2014-09-09 21:22:06',318689,'/lander-5'),
(776953,'2014-09-09 21:22:41',318683,'/thank-you-for-your-order'),
(776954,'2014-09-09 21:22:52',318684,'/the-original-mr-fuzzy'),
(776955,'2014-09-09 21:23:25',318687,'/the-original-mr-fuzzy'),
(776956,'2014-09-09 21:23:26',318690,'/lander-3'),
(776957,'2014-09-09 21:24:21',318682,'/billing-2'),
(776958,'2014-09-09 21:24:34',318691,'/home'),
(776959,'2014-09-09 21:24:45',318685,'/products'),
(776960,'2014-09-09 21:25:11',318692,'/lander-5'),
(776961,'2014-09-09 21:26:27',318691,'/products'),
(776962,'2014-09-09 21:27:01',318687,'/cart'),
(776963,'2014-09-09 21:27:02',318682,'/thank-you-for-your-order'),
(776964,'2014-09-09 21:27:24',318693,'/lander-2'),
(776965,'2014-09-09 21:27:41',318694,'/home'),
(776966,'2014-09-09 21:28:20',318685,'/the-original-mr-fuzzy'),
(776967,'2014-09-09 21:28:40',318695,'/lander-5'),
(776968,'2014-09-09 21:29:07',318687,'/shipping'),
(776969,'2014-09-09 21:30:51',318687,'/billing-2'),
(776970,'2014-09-09 21:31:03',318685,'/cart'),
(776971,'2014-09-09 21:33:06',318696,'/lander-2'),
(776972,'2014-09-09 21:33:10',318694,'/products'),
(776973,'2014-09-09 21:34:53',318694,'/the-forever-love-bear'),
(776974,'2014-09-09 21:36:23',318697,'/lander-5'),
(776975,'2014-09-09 21:36:58',318694,'/cart'),
(776976,'2014-09-09 21:37:23',318698,'/lander-5'),
(776977,'2014-09-09 21:40:12',318697,'/products'),
(776978,'2014-09-09 21:40:47',318694,'/shipping'),
(776979,'2014-09-09 21:40:52',318697,'/the-original-mr-fuzzy'),
(776980,'2014-09-09 21:41:40',318694,'/billing-2'),
(776981,'2014-09-09 21:42:17',318698,'/products'),
(776982,'2014-09-09 21:44:19',318694,'/thank-you-for-your-order'),
(776983,'2014-09-09 21:44:41',318698,'/the-original-mr-fuzzy'),
(776984,'2014-09-09 21:45:07',318699,'/lander-5'),
(776985,'2014-09-09 21:50:06',318700,'/lander-2'),
(776986,'2014-09-09 21:50:08',318701,'/lander-3'),
(776987,'2014-09-09 21:50:35',318699,'/products'),
(776988,'2014-09-09 21:50:41',318702,'/lander-3'),
(776989,'2014-09-09 21:51:01',318701,'/products'),
(776990,'2014-09-09 21:51:28',318699,'/the-birthday-sugar-panda'),
(776991,'2014-09-09 21:57:17',318703,'/lander-3'),
(776992,'2014-09-09 21:58:51',318703,'/products'),
(776993,'2014-09-09 21:59:02',318704,'/lander-3'),
(776994,'2014-09-09 22:03:04',318705,'/lander-3'),
(776995,'2014-09-09 22:03:55',318704,'/products'),
(776996,'2014-09-09 22:05:17',318704,'/the-forever-love-bear'),
(776997,'2014-09-09 22:05:48',318706,'/lander-5'),
(776998,'2014-09-09 22:08:11',318704,'/cart'),
(776999,'2014-09-09 22:09:38',318707,'/lander-3'),
(777000,'2014-09-09 22:09:52',318704,'/shipping'),
(777001,'2014-09-09 22:10:46',318708,'/lander-5'),
(777002,'2014-09-09 22:11:15',318706,'/products'),
(777003,'2014-09-09 22:11:41',318704,'/billing-2'),
(777004,'2014-09-09 22:12:26',318704,'/thank-you-for-your-order'),
(777005,'2014-09-09 22:12:28',318708,'/products'),
(777006,'2014-09-09 22:14:37',318708,'/the-forever-love-bear'),
(777007,'2014-09-09 22:15:12',318706,'/the-original-mr-fuzzy'),
(777008,'2014-09-09 22:16:16',318709,'/lander-3'),
(777009,'2014-09-09 22:17:39',318710,'/lander-3'),
(777010,'2014-09-09 22:18:20',318711,'/lander-3'),
(777011,'2014-09-09 22:18:40',318712,'/home'),
(777012,'2014-09-09 22:19:49',318709,'/products'),
(777013,'2014-09-09 22:20:02',318710,'/products'),
(777014,'2014-09-09 22:22:09',318712,'/products'),
(777015,'2014-09-09 22:22:22',318713,'/lander-2'),
(777016,'2014-09-09 22:22:53',318709,'/the-original-mr-fuzzy'),
(777017,'2014-09-09 22:23:24',318709,'/cart'),
(777018,'2014-09-09 22:24:15',318710,'/the-original-mr-fuzzy'),
(777019,'2014-09-09 22:24:56',318712,'/the-original-mr-fuzzy'),
(777020,'2014-09-09 22:25:01',318714,'/lander-2'),
(777021,'2014-09-09 22:25:41',318712,'/cart'),
(777022,'2014-09-09 22:26:11',318713,'/products'),
(777023,'2014-09-09 22:27:13',318713,'/the-original-mr-fuzzy'),
(777024,'2014-09-09 22:29:12',318715,'/lander-5'),
(777025,'2014-09-09 22:29:31',318712,'/shipping'),
(777026,'2014-09-09 22:33:07',318716,'/home'),
(777027,'2014-09-09 22:34:19',318715,'/products'),
(777028,'2014-09-09 22:35:05',318717,'/home'),
(777029,'2014-09-09 22:35:06',318718,'/lander-3'),
(777030,'2014-09-09 22:35:19',318715,'/the-original-mr-fuzzy'),
(777031,'2014-09-09 22:37:05',318715,'/cart'),
(777032,'2014-09-09 22:44:21',318719,'/lander-3'),
(777033,'2014-09-09 22:44:59',318720,'/lander-3'),
(777034,'2014-09-09 22:45:54',318720,'/products'),
(777035,'2014-09-09 22:46:00',318719,'/products'),
(777036,'2014-09-09 22:47:33',318720,'/the-original-mr-fuzzy'),
(777037,'2014-09-09 22:54:13',318721,'/lander-5'),
(777038,'2014-09-09 22:57:21',318722,'/lander-3'),
(777039,'2014-09-09 22:57:31',318721,'/products'),
(777040,'2014-09-09 22:58:06',318721,'/the-original-mr-fuzzy'),
(777041,'2014-09-09 23:01:38',318723,'/lander-3'),
(777042,'2014-09-09 23:02:19',318724,'/lander-2'),
(777043,'2014-09-09 23:02:42',318725,'/lander-2'),
(777044,'2014-09-09 23:03:43',318726,'/lander-2'),
(777045,'2014-09-09 23:05:49',318725,'/products'),
(777046,'2014-09-09 23:06:35',318727,'/lander-5'),
(777047,'2014-09-09 23:07:22',318728,'/lander-3'),
(777048,'2014-09-09 23:07:55',318725,'/the-original-mr-fuzzy'),
(777049,'2014-09-09 23:08:49',318729,'/lander-5'),
(777050,'2014-09-09 23:09:49',318730,'/lander-3'),
(777051,'2014-09-09 23:11:45',318728,'/products'),
(777052,'2014-09-09 23:12:05',318729,'/products'),
(777053,'2014-09-09 23:13:44',318730,'/products'),
(777054,'2014-09-09 23:14:00',318731,'/home'),
(777055,'2014-09-09 23:14:28',318731,'/products'),
(777056,'2014-09-09 23:15:18',318731,'/the-original-mr-fuzzy'),
(777057,'2014-09-09 23:16:03',318732,'/lander-3'),
(777058,'2014-09-09 23:16:13',318729,'/the-birthday-sugar-panda'),
(777059,'2014-09-09 23:16:44',318733,'/lander-2'),
(777060,'2014-09-09 23:17:26',318734,'/lander-2'),
(777061,'2014-09-09 23:17:52',318734,'/products'),
(777062,'2014-09-09 23:18:44',318729,'/cart'),
(777063,'2014-09-09 23:20:03',318734,'/the-original-mr-fuzzy'),
(777064,'2014-09-09 23:20:34',318732,'/products'),
(777065,'2014-09-09 23:20:54',318732,'/the-original-mr-fuzzy'),
(777066,'2014-09-09 23:21:44',318733,'/products'),
(777067,'2014-09-09 23:21:48',318729,'/shipping'),
(777068,'2014-09-09 23:22:45',318735,'/lander-3'),
(777069,'2014-09-09 23:24:58',318729,'/billing-2'),
(777070,'2014-09-09 23:25:04',318733,'/the-original-mr-fuzzy'),
(777071,'2014-09-09 23:26:24',318736,'/home'),
(777072,'2014-09-09 23:26:38',318735,'/products'),
(777073,'2014-09-09 23:27:19',318735,'/the-forever-love-bear'),
(777074,'2014-09-09 23:27:25',318737,'/lander-2'),
(777075,'2014-09-09 23:27:57',318738,'/lander-2'),
(777076,'2014-09-09 23:30:32',318735,'/cart'),
(777077,'2014-09-09 23:30:40',318729,'/thank-you-for-your-order'),
(777078,'2014-09-09 23:30:44',318739,'/home'),
(777079,'2014-09-09 23:31:20',318739,'/products'),
(777080,'2014-09-09 23:32:23',318739,'/the-original-mr-fuzzy'),
(777081,'2014-09-09 23:33:14',318739,'/cart'),
(777082,'2014-09-09 23:33:45',318739,'/shipping'),
(777083,'2014-09-09 23:33:58',318735,'/shipping'),
(777084,'2014-09-09 23:35:16',318735,'/billing-2'),
(777085,'2014-09-09 23:36:14',318739,'/billing-2'),
(777086,'2014-09-09 23:36:35',318740,'/home'),
(777087,'2014-09-09 23:37:23',318739,'/thank-you-for-your-order'),
(777088,'2014-09-09 23:37:34',318740,'/products'),
(777089,'2014-09-09 23:38:58',318741,'/lander-2'),
(777090,'2014-09-09 23:40:04',318735,'/thank-you-for-your-order'),
(777091,'2014-09-09 23:40:04',318742,'/lander-3'),
(777092,'2014-09-09 23:40:29',318740,'/the-forever-love-bear'),
(777093,'2014-09-09 23:41:21',318743,'/home'),
(777094,'2014-09-09 23:41:59',318740,'/cart'),
(777095,'2014-09-09 23:42:34',318744,'/home'),
(777096,'2014-09-09 23:43:51',318741,'/products'),
(777097,'2014-09-09 23:44:41',318740,'/shipping'),
(777098,'2014-09-09 23:45:22',318745,'/lander-5'),
(777099,'2014-09-09 23:45:45',318746,'/lander-5'),
(777100,'2014-09-09 23:46:23',318747,'/lander-3'),
(777101,'2014-09-09 23:46:50',318748,'/home'),
(777102,'2014-09-09 23:47:05',318740,'/billing-2'),
(777103,'2014-09-09 23:47:22',318746,'/products'),
(777104,'2014-09-09 23:47:45',318749,'/lander-3'),
(777105,'2014-09-09 23:47:46',318747,'/products'),
(777106,'2014-09-09 23:47:46',318750,'/home'),
(777107,'2014-09-09 23:48:19',318740,'/thank-you-for-your-order'),
(777108,'2014-09-09 23:48:21',318750,'/products'),
(777109,'2014-09-09 23:48:42',318749,'/products'),
(777110,'2014-09-09 23:50:03',318747,'/the-original-mr-fuzzy'),
(777111,'2014-09-09 23:50:10',318746,'/the-original-mr-fuzzy'),
(777112,'2014-09-09 23:50:16',318751,'/home'),
(777113,'2014-09-09 23:51:05',318745,'/products'),
(777114,'2014-09-09 23:51:07',318750,'/the-original-mr-fuzzy'),
(777115,'2014-09-09 23:53:07',318746,'/cart'),
(777116,'2014-09-09 23:53:27',318745,'/the-original-mr-fuzzy'),
(777117,'2014-09-09 23:53:57',318746,'/shipping'),
(777118,'2014-09-09 23:54:14',318752,'/lander-2'),
(777119,'2014-09-09 23:54:17',318745,'/cart'),
(777120,'2014-09-09 23:54:56',318753,'/home'),
(777121,'2014-09-09 23:55:11',318746,'/billing-2'),
(777122,'2014-09-09 23:55:36',318752,'/products'),
(777123,'2014-09-09 23:56:10',318754,'/lander-3'),
(777124,'2014-09-09 23:57:23',318746,'/thank-you-for-your-order'),
(777125,'2014-09-09 23:57:52',318752,'/the-birthday-sugar-panda'),
(777126,'2014-09-09 23:58:37',318755,'/lander-2'),
(777127,'2014-09-09 23:58:45',318752,'/cart'),
(777128,'2014-09-10 00:00:47',318756,'/lander-2'),
(777129,'2014-09-10 00:01:07',318756,'/products'),
(777130,'2014-09-10 00:01:18',318754,'/products'),
(777131,'2014-09-10 00:01:41',318752,'/shipping'),
(777132,'2014-09-10 00:03:18',318752,'/billing-2'),
(777133,'2014-09-10 00:04:21',318757,'/lander-3'),
(777134,'2014-09-10 00:04:58',318758,'/lander-3'),
(777135,'2014-09-10 00:09:39',318758,'/products'),
(777136,'2014-09-10 00:10:45',318759,'/lander-3'),
(777137,'2014-09-10 00:12:29',318758,'/the-original-mr-fuzzy'),
(777138,'2014-09-10 00:14:36',318760,'/home'),
(777139,'2014-09-10 00:15:36',318761,'/lander-2'),
(777140,'2014-09-10 00:16:45',318760,'/products'),
(777141,'2014-09-10 00:17:10',318762,'/home'),
(777142,'2014-09-10 00:19:27',318760,'/the-birthday-sugar-panda'),
(777143,'2014-09-10 00:21:42',318763,'/lander-2'),
(777144,'2014-09-10 00:30:52',318764,'/lander-3'),
(777145,'2014-09-10 00:31:08',318765,'/lander-2'),
(777146,'2014-09-10 00:36:02',318764,'/products'),
(777147,'2014-09-10 00:36:22',318764,'/the-original-mr-fuzzy'),
(777148,'2014-09-10 00:38:47',318764,'/cart'),
(777149,'2014-09-10 00:39:53',318764,'/shipping'),
(777150,'2014-09-10 00:40:58',318764,'/billing-2'),
(777151,'2014-09-10 00:42:28',318764,'/thank-you-for-your-order'),
(777152,'2014-09-10 00:48:27',318766,'/lander-2'),
(777153,'2014-09-10 00:53:06',318767,'/lander-5'),
(777154,'2014-09-10 00:53:27',318767,'/products'),
(777155,'2014-09-10 00:55:35',318767,'/the-original-mr-fuzzy'),
(777156,'2014-09-10 00:57:17',318767,'/cart'),
(777157,'2014-09-10 01:00:49',318767,'/shipping'),
(777158,'2014-09-10 01:14:52',318768,'/lander-2'),
(777159,'2014-09-10 01:17:24',318769,'/lander-2'),
(777160,'2014-09-10 01:18:30',318769,'/products'),
(777161,'2014-09-10 01:19:07',318769,'/the-original-mr-fuzzy'),
(777162,'2014-09-10 01:25:28',318770,'/lander-3'),
(777163,'2014-09-10 01:27:09',318771,'/lander-5'),
(777164,'2014-09-10 01:28:13',318771,'/products'),
(777165,'2014-09-10 01:30:12',318771,'/the-original-mr-fuzzy'),
(777166,'2014-09-10 01:30:24',318770,'/products'),
(777167,'2014-09-10 01:30:26',318772,'/lander-3'),
(777168,'2014-09-10 01:31:13',318770,'/the-original-mr-fuzzy'),
(777169,'2014-09-10 01:31:25',318772,'/products'),
(777170,'2014-09-10 01:39:58',318773,'/home'),
(777171,'2014-09-10 01:41:31',318774,'/lander-5'),
(777172,'2014-09-10 01:42:54',318774,'/products'),
(777173,'2014-09-10 01:43:25',318773,'/products'),
(777174,'2014-09-10 01:46:13',318773,'/the-original-mr-fuzzy'),
(777175,'2014-09-10 01:46:18',318774,'/the-forever-love-bear'),
(777176,'2014-09-10 02:00:34',318775,'/lander-3'),
(777177,'2014-09-10 02:00:48',318776,'/home'),
(777178,'2014-09-10 02:01:34',318777,'/lander-5'),
(777179,'2014-09-10 02:02:15',318778,'/lander-2'),
(777180,'2014-09-10 02:06:36',318776,'/products'),
(777181,'2014-09-10 02:07:05',318777,'/products'),
(777182,'2014-09-10 02:07:23',318777,'/the-original-mr-fuzzy'),
(777183,'2014-09-10 02:10:31',318776,'/the-original-mr-fuzzy'),
(777184,'2014-09-10 02:11:23',318776,'/cart'),
(777185,'2014-09-10 02:12:21',318779,'/lander-2'),
(777186,'2014-09-10 02:12:23',318780,'/lander-2'),
(777187,'2014-09-10 02:12:44',318780,'/products'),
(777188,'2014-09-10 02:12:57',318781,'/lander-2'),
(777189,'2014-09-10 02:13:55',318782,'/lander-5'),
(777190,'2014-09-10 02:14:40',318776,'/shipping'),
(777191,'2014-09-10 02:17:51',318776,'/billing-2'),
(777192,'2014-09-10 02:22:49',318783,'/home'),
(777193,'2014-09-10 02:23:25',318776,'/thank-you-for-your-order'),
(777194,'2014-09-10 02:23:27',318784,'/lander-3'),
(777195,'2014-09-10 02:32:26',318785,'/home'),
(777196,'2014-09-10 02:36:23',318785,'/products'),
(777197,'2014-09-10 02:42:16',318786,'/lander-5'),
(777198,'2014-09-10 02:43:19',318786,'/products'),
(777199,'2014-09-10 02:44:14',318787,'/lander-3'),
(777200,'2014-09-10 02:49:10',318788,'/lander-3'),
(777201,'2014-09-10 02:53:54',318789,'/lander-2'),
(777202,'2014-09-10 02:54:54',318790,'/lander-5'),
(777203,'2014-09-10 02:58:09',318790,'/products'),
(777204,'2014-09-10 02:58:13',318791,'/lander-2'),
(777205,'2014-09-10 02:59:09',318792,'/lander-2'),
(777206,'2014-09-10 03:00:53',318790,'/the-original-mr-fuzzy'),
(777207,'2014-09-10 03:02:24',318792,'/products'),
(777208,'2014-09-10 03:03:20',318790,'/cart'),
(777209,'2014-09-10 03:03:52',318793,'/lander-3'),
(777210,'2014-09-10 03:06:07',318793,'/products'),
(777211,'2014-09-10 03:06:08',318792,'/the-original-mr-fuzzy'),
(777212,'2014-09-10 03:07:28',318793,'/the-forever-love-bear'),
(777213,'2014-09-10 03:08:02',318792,'/cart'),
(777214,'2014-09-10 03:09:55',318792,'/shipping'),
(777215,'2014-09-10 03:10:22',318794,'/lander-3'),
(777216,'2014-09-10 03:10:36',318792,'/billing-2'),
(777217,'2014-09-10 03:10:43',318795,'/lander-3'),
(777218,'2014-09-10 03:13:06',318794,'/products'),
(777219,'2014-09-10 03:16:00',318796,'/lander-5'),
(777220,'2014-09-10 03:23:19',318797,'/lander-3'),
(777221,'2014-09-10 03:24:25',318798,'/home'),
(777222,'2014-09-10 03:28:35',318799,'/lander-2'),
(777223,'2014-09-10 03:32:28',318800,'/lander-5'),
(777224,'2014-09-10 03:32:39',318799,'/products'),
(777225,'2014-09-10 03:33:41',318800,'/products'),
(777226,'2014-09-10 03:35:30',318801,'/home'),
(777227,'2014-09-10 03:36:47',318799,'/the-original-mr-fuzzy'),
(777228,'2014-09-10 03:36:48',318800,'/the-birthday-sugar-panda'),
(777229,'2014-09-10 03:37:57',318802,'/lander-5'),
(777230,'2014-09-10 03:38:35',318799,'/cart'),
(777231,'2014-09-10 03:38:47',318803,'/lander-5'),
(777232,'2014-09-10 03:39:10',318802,'/products'),
(777233,'2014-09-10 03:39:14',318801,'/products'),
(777234,'2014-09-10 03:39:38',318800,'/cart'),
(777235,'2014-09-10 03:40:56',318803,'/products'),
(777236,'2014-09-10 03:41:31',318803,'/the-forever-love-bear'),
(777237,'2014-09-10 03:42:05',318802,'/the-birthday-sugar-panda'),
(777238,'2014-09-10 03:42:25',318800,'/shipping'),
(777239,'2014-09-10 03:42:35',318803,'/cart'),
(777240,'2014-09-10 03:43:24',318803,'/shipping'),
(777241,'2014-09-10 03:44:40',318800,'/billing-2'),
(777242,'2014-09-10 03:46:26',318803,'/billing-2'),
(777243,'2014-09-10 03:49:58',318804,'/home'),
(777244,'2014-09-10 03:54:43',318805,'/lander-2'),
(777245,'2014-09-10 03:56:33',318806,'/lander-2'),
(777246,'2014-09-10 03:59:38',318805,'/products'),
(777247,'2014-09-10 04:00:04',318807,'/lander-3'),
(777248,'2014-09-10 04:00:51',318806,'/products'),
(777249,'2014-09-10 04:02:21',318805,'/the-original-mr-fuzzy'),
(777250,'2014-09-10 04:03:38',318806,'/the-original-mr-fuzzy'),
(777251,'2014-09-10 04:06:05',318805,'/cart'),
(777252,'2014-09-10 04:08:36',318805,'/shipping'),
(777253,'2014-09-10 04:12:25',318808,'/lander-5'),
(777254,'2014-09-10 04:16:24',318809,'/lander-3'),
(777255,'2014-09-10 04:16:43',318808,'/products'),
(777256,'2014-09-10 04:17:35',318809,'/products'),
(777257,'2014-09-10 04:17:49',318808,'/the-original-mr-fuzzy'),
(777258,'2014-09-10 04:18:14',318808,'/cart'),
(777259,'2014-09-10 04:19:51',318810,'/lander-3'),
(777260,'2014-09-10 04:20:47',318810,'/products'),
(777261,'2014-09-10 04:20:55',318808,'/shipping'),
(777262,'2014-09-10 04:22:05',318810,'/the-original-mr-fuzzy'),
(777263,'2014-09-10 04:23:09',318808,'/billing-2'),
(777264,'2014-09-10 04:23:33',318810,'/cart'),
(777265,'2014-09-10 04:25:03',318808,'/thank-you-for-your-order'),
(777266,'2014-09-10 04:25:54',318811,'/home'),
(777267,'2014-09-10 04:27:49',318812,'/home'),
(777268,'2014-09-10 04:30:58',318813,'/home'),
(777269,'2014-09-10 04:32:44',318813,'/products'),
(777270,'2014-09-10 04:35:42',318813,'/the-birthday-sugar-panda'),
(777271,'2014-09-10 04:37:40',318813,'/cart'),
(777272,'2014-09-10 04:39:57',318814,'/home'),
(777273,'2014-09-10 04:43:05',318814,'/products'),
(777274,'2014-09-10 04:44:57',318814,'/the-original-mr-fuzzy'),
(777275,'2014-09-10 04:46:19',318814,'/cart'),
(777276,'2014-09-10 04:48:16',318814,'/shipping'),
(777277,'2014-09-10 04:50:01',318814,'/billing-2'),
(777278,'2014-09-10 04:52:44',318814,'/thank-you-for-your-order'),
(777279,'2014-09-10 04:58:05',318815,'/lander-2'),
(777280,'2014-09-10 05:03:26',318816,'/lander-2'),
(777281,'2014-09-10 05:05:18',318817,'/lander-2'),
(777282,'2014-09-10 05:08:21',318816,'/products'),
(777283,'2014-09-10 05:12:56',318816,'/the-original-mr-fuzzy'),
(777284,'2014-09-10 05:13:29',318816,'/cart'),
(777285,'2014-09-10 05:14:52',318816,'/shipping'),
(777286,'2014-09-10 05:16:35',318816,'/billing-2'),
(777287,'2014-09-10 05:18:49',318818,'/lander-3'),
(777288,'2014-09-10 05:22:18',318819,'/home'),
(777289,'2014-09-10 05:23:37',318818,'/products'),
(777290,'2014-09-10 05:25:26',318819,'/products'),
(777291,'2014-09-10 05:26:01',318819,'/the-forever-love-bear'),
(777292,'2014-09-10 05:26:54',318820,'/lander-5'),
(777293,'2014-09-10 05:27:25',318818,'/the-original-mr-fuzzy'),
(777294,'2014-09-10 05:27:55',318819,'/cart'),
(777295,'2014-09-10 05:28:37',318819,'/shipping'),
(777296,'2014-09-10 05:29:21',318820,'/products'),
(777297,'2014-09-10 05:30:06',318821,'/lander-5'),
(777298,'2014-09-10 05:31:38',318819,'/billing-2'),
(777299,'2014-09-10 05:32:20',318822,'/home'),
(777300,'2014-09-10 05:33:25',318823,'/home'),
(777301,'2014-09-10 05:33:43',318819,'/thank-you-for-your-order'),
(777302,'2014-09-10 05:33:53',318824,'/home'),
(777303,'2014-09-10 05:33:54',318820,'/the-original-mr-fuzzy'),
(777304,'2014-09-10 05:34:35',318822,'/products'),
(777305,'2014-09-10 05:35:04',318821,'/products'),
(777306,'2014-09-10 05:36:04',318822,'/the-original-mr-fuzzy'),
(777307,'2014-09-10 05:36:37',318824,'/products'),
(777308,'2014-09-10 05:38:09',318821,'/the-original-mr-fuzzy'),
(777309,'2014-09-10 05:38:59',318824,'/the-forever-love-bear'),
(777310,'2014-09-10 05:41:44',318825,'/lander-3'),
(777311,'2014-09-10 05:42:43',318824,'/cart'),
(777312,'2014-09-10 05:44:17',318826,'/lander-2'),
(777313,'2014-09-10 05:45:18',318824,'/shipping'),
(777314,'2014-09-10 05:46:09',318824,'/billing-2'),
(777315,'2014-09-10 05:47:24',318825,'/products'),
(777316,'2014-09-10 05:47:35',318826,'/products'),
(777317,'2014-09-10 05:49:27',318826,'/the-original-mr-fuzzy'),
(777318,'2014-09-10 05:50:08',318825,'/the-forever-love-bear'),
(777319,'2014-09-10 05:51:03',318827,'/lander-5'),
(777320,'2014-09-10 05:53:09',318828,'/lander-2'),
(777321,'2014-09-10 05:54:52',318827,'/products'),
(777322,'2014-09-10 06:04:15',318829,'/lander-3'),
(777323,'2014-09-10 06:05:40',318829,'/products'),
(777324,'2014-09-10 06:06:33',318829,'/the-original-mr-fuzzy'),
(777325,'2014-09-10 06:06:40',318830,'/home'),
(777326,'2014-09-10 06:10:38',318830,'/products'),
(777327,'2014-09-10 06:12:04',318831,'/home'),
(777328,'2014-09-10 06:13:42',318832,'/home'),
(777329,'2014-09-10 06:14:47',318833,'/lander-3'),
(777330,'2014-09-10 06:19:42',318834,'/lander-5'),
(777331,'2014-09-10 06:20:43',318835,'/home'),
(777332,'2014-09-10 06:21:57',318834,'/products'),
(777333,'2014-09-10 06:22:15',318836,'/lander-2'),
(777334,'2014-09-10 06:24:55',318834,'/the-original-mr-fuzzy'),
(777335,'2014-09-10 06:26:30',318834,'/cart'),
(777336,'2014-09-10 06:27:21',318837,'/lander-3'),
(777337,'2014-09-10 06:29:20',318838,'/lander-2'),
(777338,'2014-09-10 06:29:50',318834,'/shipping'),
(777339,'2014-09-10 06:30:30',318834,'/billing-2'),
(777340,'2014-09-10 06:31:49',318839,'/lander-5'),
(777341,'2014-09-10 06:32:15',318834,'/thank-you-for-your-order'),
(777342,'2014-09-10 06:33:40',318840,'/lander-3'),
(777343,'2014-09-10 06:34:51',318841,'/lander-3'),
(777344,'2014-09-10 06:36:22',318842,'/home'),
(777345,'2014-09-10 06:38:05',318843,'/lander-2'),
(777346,'2014-09-10 06:38:25',318844,'/lander-3'),
(777347,'2014-09-10 06:39:01',318842,'/products'),
(777348,'2014-09-10 06:39:57',318841,'/products'),
(777349,'2014-09-10 06:40:17',318844,'/products'),
(777350,'2014-09-10 06:41:01',318842,'/the-original-mr-fuzzy'),
(777351,'2014-09-10 06:43:04',318841,'/the-original-mr-fuzzy'),
(777352,'2014-09-10 06:44:00',318845,'/lander-5'),
(777353,'2014-09-10 06:45:45',318846,'/lander-3'),
(777354,'2014-09-10 06:48:20',318846,'/products'),
(777355,'2014-09-10 06:49:19',318845,'/products'),
(777356,'2014-09-10 06:49:42',318845,'/the-original-mr-fuzzy'),
(777357,'2014-09-10 06:51:49',318847,'/home'),
(777358,'2014-09-10 06:52:17',318848,'/lander-5'),
(777359,'2014-09-10 06:52:51',318846,'/the-forever-love-bear'),
(777360,'2014-09-10 06:53:42',318849,'/lander-2'),
(777361,'2014-09-10 06:53:52',318847,'/products'),
(777362,'2014-09-10 06:56:30',318846,'/cart'),
(777363,'2014-09-10 06:57:24',318847,'/the-birthday-sugar-panda'),
(777364,'2014-09-10 06:58:20',318850,'/home'),
(777365,'2014-09-10 06:59:17',318851,'/home'),
(777366,'2014-09-10 07:01:13',318852,'/home'),
(777367,'2014-09-10 07:01:19',318850,'/products'),
(777368,'2014-09-10 07:01:20',318851,'/products'),
(777369,'2014-09-10 07:05:09',318850,'/the-forever-love-bear'),
(777370,'2014-09-10 07:05:15',318851,'/the-original-mr-fuzzy'),
(777371,'2014-09-10 07:05:34',318853,'/lander-3'),
(777372,'2014-09-10 07:06:21',318854,'/lander-5'),
(777373,'2014-09-10 07:09:40',318855,'/lander-3'),
(777374,'2014-09-10 07:10:09',318854,'/products'),
(777375,'2014-09-10 07:10:26',318856,'/lander-3'),
(777376,'2014-09-10 07:13:05',318857,'/lander-5'),
(777377,'2014-09-10 07:13:36',318854,'/the-original-mr-fuzzy'),
(777378,'2014-09-10 07:14:19',318858,'/home'),
(777379,'2014-09-10 07:15:15',318859,'/lander-3'),
(777380,'2014-09-10 07:15:36',318860,'/home'),
(777381,'2014-09-10 07:15:37',318861,'/lander-2'),
(777382,'2014-09-10 07:15:41',318854,'/cart'),
(777383,'2014-09-10 07:16:29',318859,'/products'),
(777384,'2014-09-10 07:17:00',318861,'/products'),
(777385,'2014-09-10 07:17:07',318854,'/shipping'),
(777386,'2014-09-10 07:17:36',318854,'/billing-2'),
(777387,'2014-09-10 07:17:53',318857,'/products'),
(777388,'2014-09-10 07:18:42',318857,'/the-original-mr-fuzzy'),
(777389,'2014-09-10 07:19:33',318854,'/thank-you-for-your-order'),
(777390,'2014-09-10 07:19:44',318858,'/products'),
(777391,'2014-09-10 07:20:01',318860,'/products'),
(777392,'2014-09-10 07:20:06',318862,'/lander-2'),
(777393,'2014-09-10 07:20:51',318859,'/the-birthday-sugar-panda'),
(777394,'2014-09-10 07:20:57',318863,'/lander-5'),
(777395,'2014-09-10 07:21:27',318860,'/the-original-mr-fuzzy'),
(777396,'2014-09-10 07:22:02',318858,'/the-original-mr-fuzzy'),
(777397,'2014-09-10 07:22:26',318863,'/products'),
(777398,'2014-09-10 07:24:11',318859,'/cart'),
(777399,'2014-09-10 07:24:22',318864,'/lander-2'),
(777400,'2014-09-10 07:24:46',318858,'/cart'),
(777401,'2014-09-10 07:25:05',318863,'/the-original-mr-fuzzy'),
(777402,'2014-09-10 07:25:11',318858,'/shipping'),
(777403,'2014-09-10 07:27:16',318864,'/products'),
(777404,'2014-09-10 07:28:10',318858,'/billing-2'),
(777405,'2014-09-10 07:30:00',318865,'/home'),
(777406,'2014-09-10 07:32:01',318866,'/lander-2'),
(777407,'2014-09-10 07:33:09',318867,'/home'),
(777408,'2014-09-10 07:33:11',318868,'/lander-3'),
(777409,'2014-09-10 07:33:34',318866,'/products'),
(777410,'2014-09-10 07:35:36',318868,'/products'),
(777411,'2014-09-10 07:37:43',318867,'/products'),
(777412,'2014-09-10 07:37:51',318866,'/the-original-mr-fuzzy'),
(777413,'2014-09-10 07:38:35',318866,'/cart'),
(777414,'2014-09-10 07:39:15',318869,'/lander-2'),
(777415,'2014-09-10 07:39:35',318866,'/shipping'),
(777416,'2014-09-10 07:39:58',318868,'/the-original-mr-fuzzy'),
(777417,'2014-09-10 07:41:04',318866,'/billing-2'),
(777418,'2014-09-10 07:43:26',318870,'/lander-2'),
(777419,'2014-09-10 07:43:49',318869,'/products'),
(777420,'2014-09-10 07:45:00',318866,'/thank-you-for-your-order'),
(777421,'2014-09-10 07:48:10',318869,'/the-forever-love-bear'),
(777422,'2014-09-10 07:49:48',318871,'/lander-3'),
(777423,'2014-09-10 07:51:48',318872,'/lander-5'),
(777424,'2014-09-10 07:51:55',318873,'/lander-2'),
(777425,'2014-09-10 07:52:15',318874,'/home'),
(777426,'2014-09-10 07:55:52',318873,'/products'),
(777427,'2014-09-10 07:55:53',318875,'/lander-2'),
(777428,'2014-09-10 07:56:24',318872,'/products'),
(777429,'2014-09-10 07:56:44',318876,'/home'),
(777430,'2014-09-10 07:57:47',318876,'/products'),
(777431,'2014-09-10 07:57:58',318873,'/the-original-mr-fuzzy'),
(777432,'2014-09-10 07:58:34',318873,'/cart'),
(777433,'2014-09-10 08:00:22',318872,'/the-original-mr-fuzzy'),
(777434,'2014-09-10 08:00:35',318876,'/the-original-mr-fuzzy'),
(777435,'2014-09-10 08:01:01',318877,'/home'),
(777436,'2014-09-10 08:01:30',318878,'/lander-2'),
(777437,'2014-09-10 08:03:16',318878,'/products'),
(777438,'2014-09-10 08:04:49',318879,'/lander-3'),
(777439,'2014-09-10 08:05:04',318877,'/products'),
(777440,'2014-09-10 08:05:23',318880,'/lander-2'),
(777441,'2014-09-10 08:07:56',318881,'/lander-5'),
(777442,'2014-09-10 08:08:07',318877,'/the-original-mr-fuzzy'),
(777443,'2014-09-10 08:10:15',318881,'/products'),
(777444,'2014-09-10 08:11:06',318880,'/products'),
(777445,'2014-09-10 08:11:33',318881,'/the-original-mr-fuzzy'),
(777446,'2014-09-10 08:12:08',318877,'/cart'),
(777447,'2014-09-10 08:12:27',318882,'/lander-2'),
(777448,'2014-09-10 08:13:14',318880,'/the-original-mr-fuzzy'),
(777449,'2014-09-10 08:13:28',318882,'/products'),
(777450,'2014-09-10 08:13:30',318883,'/lander-5'),
(777451,'2014-09-10 08:14:48',318881,'/cart'),
(777452,'2014-09-10 08:15:17',318884,'/lander-3'),
(777453,'2014-09-10 08:15:33',318877,'/shipping'),
(777454,'2014-09-10 08:17:44',318882,'/the-original-mr-fuzzy'),
(777455,'2014-09-10 08:17:47',318881,'/shipping'),
(777456,'2014-09-10 08:18:48',318881,'/billing-2'),
(777457,'2014-09-10 08:19:10',318885,'/lander-3'),
(777458,'2014-09-10 08:19:18',318886,'/lander-3'),
(777459,'2014-09-10 08:20:14',318884,'/products'),
(777460,'2014-09-10 08:21:39',318881,'/thank-you-for-your-order'),
(777461,'2014-09-10 08:21:52',318887,'/lander-2'),
(777462,'2014-09-10 08:22:06',318888,'/home'),
(777463,'2014-09-10 08:23:05',318886,'/products'),
(777464,'2014-09-10 08:24:08',318884,'/the-original-mr-fuzzy'),
(777465,'2014-09-10 08:25:10',318886,'/the-original-mr-fuzzy'),
(777466,'2014-09-10 08:25:47',318889,'/home'),
(777467,'2014-09-10 08:26:11',318890,'/lander-3'),
(777468,'2014-09-10 08:26:31',318886,'/cart'),
(777469,'2014-09-10 08:26:58',318889,'/products'),
(777470,'2014-09-10 08:27:19',318886,'/shipping'),
(777471,'2014-09-10 08:27:54',318884,'/cart'),
(777472,'2014-09-10 08:29:50',318889,'/the-original-mr-fuzzy'),
(777473,'2014-09-10 08:30:18',318891,'/lander-5'),
(777474,'2014-09-10 08:30:33',318886,'/billing-2'),
(777475,'2014-09-10 08:32:11',318889,'/cart'),
(777476,'2014-09-10 08:34:02',318889,'/shipping'),
(777477,'2014-09-10 08:35:10',318892,'/lander-2'),
(777478,'2014-09-10 08:37:26',318893,'/lander-5'),
(777479,'2014-09-10 08:39:27',318894,'/lander-5'),
(777480,'2014-09-10 08:40:27',318893,'/products'),
(777481,'2014-09-10 08:41:00',318895,'/lander-2'),
(777482,'2014-09-10 08:43:53',318893,'/the-original-mr-fuzzy'),
(777483,'2014-09-10 08:43:59',318896,'/lander-2'),
(777484,'2014-09-10 08:44:01',318897,'/lander-2'),
(777485,'2014-09-10 08:46:15',318897,'/products'),
(777486,'2014-09-10 08:47:33',318893,'/cart'),
(777487,'2014-09-10 08:48:31',318898,'/lander-2'),
(777488,'2014-09-10 08:50:02',318899,'/lander-2'),
(777489,'2014-09-10 08:50:08',318897,'/the-original-mr-fuzzy'),
(777490,'2014-09-10 08:50:31',318893,'/shipping'),
(777491,'2014-09-10 08:50:37',318900,'/lander-5'),
(777492,'2014-09-10 08:51:34',318901,'/home'),
(777493,'2014-09-10 08:51:37',318902,'/home'),
(777494,'2014-09-10 08:51:38',318893,'/billing-2'),
(777495,'2014-09-10 08:51:58',318899,'/products'),
(777496,'2014-09-10 08:52:17',318903,'/lander-2'),
(777497,'2014-09-10 08:52:28',318904,'/home'),
(777498,'2014-09-10 08:53:08',318898,'/products'),
(777499,'2014-09-10 08:53:30',318893,'/thank-you-for-your-order'),
(777500,'2014-09-10 08:53:35',318899,'/the-forever-love-bear'),
(777501,'2014-09-10 08:53:54',318905,'/lander-2'),
(777502,'2014-09-10 08:54:30',318901,'/products'),
(777503,'2014-09-10 08:54:41',318906,'/lander-5'),
(777504,'2014-09-10 08:55:10',318904,'/products'),
(777505,'2014-09-10 08:56:41',318907,'/lander-3'),
(777506,'2014-09-10 08:56:53',318902,'/products'),
(777507,'2014-09-10 08:57:36',318898,'/the-original-mr-fuzzy'),
(777508,'2014-09-10 08:57:46',318901,'/the-original-mr-fuzzy'),
(777509,'2014-09-10 08:57:51',318908,'/home'),
(777510,'2014-09-10 08:58:44',318905,'/products'),
(777511,'2014-09-10 08:59:15',318902,'/the-original-mr-fuzzy'),
(777512,'2014-09-10 08:59:18',318906,'/products'),
(777513,'2014-09-10 08:59:26',318908,'/products'),
(777514,'2014-09-10 09:00:35',318909,'/home'),
(777515,'2014-09-10 09:00:46',318910,'/lander-2'),
(777516,'2014-09-10 09:00:58',318911,'/lander-2'),
(777517,'2014-09-10 09:01:05',318906,'/the-forever-love-bear'),
(777518,'2014-09-10 09:01:10',318898,'/cart'),
(777519,'2014-09-10 09:02:02',318902,'/cart'),
(777520,'2014-09-10 09:02:57',318898,'/shipping'),
(777521,'2014-09-10 09:03:18',318912,'/lander-5'),
(777522,'2014-09-10 09:03:50',318906,'/cart'),
(777523,'2014-09-10 09:04:18',318898,'/billing-2'),
(777524,'2014-09-10 09:05:19',318902,'/shipping'),
(777525,'2014-09-10 09:07:15',318913,'/lander-3'),
(777526,'2014-09-10 09:07:33',318914,'/home'),
(777527,'2014-09-10 09:08:06',318915,'/lander-3'),
(777528,'2014-09-10 09:08:12',318916,'/lander-3'),
(777529,'2014-09-10 09:08:29',318914,'/products'),
(777530,'2014-09-10 09:08:46',318917,'/home'),
(777531,'2014-09-10 09:08:52',318918,'/home'),
(777532,'2014-09-10 09:09:06',318919,'/lander-5'),
(777533,'2014-09-10 09:09:08',318912,'/products'),
(777534,'2014-09-10 09:10:38',318914,'/the-original-mr-fuzzy'),
(777535,'2014-09-10 09:10:41',318912,'/the-original-mr-fuzzy'),
(777536,'2014-09-10 09:10:41',318920,'/lander-5'),
(777537,'2014-09-10 09:10:51',318913,'/products'),
(777538,'2014-09-10 09:11:47',318921,'/lander-2'),
(777539,'2014-09-10 09:11:49',318916,'/products'),
(777540,'2014-09-10 09:11:49',318922,'/lander-5'),
(777541,'2014-09-10 09:12:32',318923,'/home'),
(777542,'2014-09-10 09:12:44',318918,'/products'),
(777543,'2014-09-10 09:13:03',318924,'/lander-2'),
(777544,'2014-09-10 09:13:14',318918,'/the-birthday-sugar-panda'),
(777545,'2014-09-10 09:13:15',318916,'/the-original-mr-fuzzy'),
(777546,'2014-09-10 09:13:40',318924,'/products'),
(777547,'2014-09-10 09:14:37',318916,'/cart'),
(777548,'2014-09-10 09:14:45',318924,'/the-original-mr-fuzzy'),
(777549,'2014-09-10 09:15:37',318924,'/cart'),
(777550,'2014-09-10 09:16:05',318925,'/home'),
(777551,'2014-09-10 09:16:12',318926,'/lander-5'),
(777552,'2014-09-10 09:17:05',318923,'/products'),
(777553,'2014-09-10 09:17:31',318926,'/products'),
(777554,'2014-09-10 09:18:05',318926,'/the-birthday-sugar-panda'),
(777555,'2014-09-10 09:18:12',318927,'/lander-3'),
(777556,'2014-09-10 09:19:08',318924,'/shipping'),
(777557,'2014-09-10 09:19:25',318923,'/the-original-mr-fuzzy'),
(777558,'2014-09-10 09:21:10',318925,'/products'),
(777559,'2014-09-10 09:21:13',318923,'/cart'),
(777560,'2014-09-10 09:22:13',318924,'/billing-2'),
(777561,'2014-09-10 09:22:25',318928,'/lander-2'),
(777562,'2014-09-10 09:22:29',318929,'/lander-2'),
(777563,'2014-09-10 09:23:45',318925,'/the-original-mr-fuzzy'),
(777564,'2014-09-10 09:25:51',318929,'/products'),
(777565,'2014-09-10 09:25:54',318925,'/cart'),
(777566,'2014-09-10 09:26:02',318930,'/lander-3'),
(777567,'2014-09-10 09:27:12',318928,'/products'),
(777568,'2014-09-10 09:27:57',318931,'/lander-2'),
(777569,'2014-09-10 09:28:33',318932,'/home'),
(777570,'2014-09-10 09:29:08',318929,'/the-original-mr-fuzzy'),
(777571,'2014-09-10 09:29:36',318930,'/products'),
(777572,'2014-09-10 09:29:45',318925,'/shipping'),
(777573,'2014-09-10 09:29:59',318933,'/lander-3'),
(777574,'2014-09-10 09:30:00',318934,'/lander-2'),
(777575,'2014-09-10 09:30:17',318930,'/the-birthday-sugar-panda'),
(777576,'2014-09-10 09:30:54',318928,'/the-birthday-sugar-panda'),
(777577,'2014-09-10 09:31:12',318935,'/lander-3'),
(777578,'2014-09-10 09:32:04',318925,'/billing-2'),
(777579,'2014-09-10 09:32:46',318930,'/cart'),
(777580,'2014-09-10 09:33:18',318936,'/lander-5'),
(777581,'2014-09-10 09:33:59',318930,'/shipping'),
(777582,'2014-09-10 09:34:40',318934,'/products'),
(777583,'2014-09-10 09:34:54',318933,'/products'),
(777584,'2014-09-10 09:34:57',318928,'/cart'),
(777585,'2014-09-10 09:35:57',318930,'/billing-2'),
(777586,'2014-09-10 09:36:58',318937,'/home'),
(777587,'2014-09-10 09:37:00',318933,'/the-original-mr-fuzzy'),
(777588,'2014-09-10 09:37:31',318925,'/thank-you-for-your-order'),
(777589,'2014-09-10 09:38:02',318936,'/products'),
(777590,'2014-09-10 09:38:30',318934,'/the-original-mr-fuzzy'),
(777591,'2014-09-10 09:38:47',318938,'/lander-5'),
(777592,'2014-09-10 09:39:20',318939,'/home'),
(777593,'2014-09-10 09:40:28',318933,'/cart'),
(777594,'2014-09-10 09:40:39',318934,'/cart'),
(777595,'2014-09-10 09:41:49',318933,'/shipping'),
(777596,'2014-09-10 09:41:53',318938,'/products'),
(777597,'2014-09-10 09:44:11',318940,'/lander-5'),
(777598,'2014-09-10 09:44:21',318933,'/billing-2'),
(777599,'2014-09-10 09:44:55',318941,'/lander-5'),
(777600,'2014-09-10 09:45:37',318938,'/the-birthday-sugar-panda'),
(777601,'2014-09-10 09:46:43',318942,'/lander-3'),
(777602,'2014-09-10 09:47:00',318941,'/products'),
(777603,'2014-09-10 09:47:01',318943,'/home'),
(777604,'2014-09-10 09:47:55',318944,'/lander-5'),
(777605,'2014-09-10 09:48:08',318940,'/products'),
(777606,'2014-09-10 09:49:03',318945,'/lander-3'),
(777607,'2014-09-10 09:49:33',318941,'/the-original-mr-fuzzy'),
(777608,'2014-09-10 09:50:33',318943,'/products'),
(777609,'2014-09-10 09:51:49',318943,'/the-original-mr-fuzzy'),
(777610,'2014-09-10 09:51:57',318946,'/home'),
(777611,'2014-09-10 09:52:20',318947,'/home'),
(777612,'2014-09-10 09:52:40',318948,'/lander-5'),
(777613,'2014-09-10 09:54:26',318947,'/products'),
(777614,'2014-09-10 09:54:48',318945,'/products'),
(777615,'2014-09-10 09:55:42',318947,'/the-original-mr-fuzzy'),
(777616,'2014-09-10 09:56:26',318949,'/home'),
(777617,'2014-09-10 09:56:51',318950,'/lander-2'),
(777618,'2014-09-10 09:57:37',318945,'/the-birthday-sugar-panda'),
(777619,'2014-09-10 09:57:46',318951,'/home'),
(777620,'2014-09-10 09:59:25',318952,'/home'),
(777621,'2014-09-10 09:59:39',318951,'/products'),
(777622,'2014-09-10 10:00:08',318953,'/lander-3'),
(777623,'2014-09-10 10:01:14',318949,'/products'),
(777624,'2014-09-10 10:01:15',318951,'/the-birthday-sugar-panda'),
(777625,'2014-09-10 10:01:24',318954,'/home'),
(777626,'2014-09-10 10:01:39',318955,'/lander-5'),
(777627,'2014-09-10 10:01:55',318956,'/lander-3'),
(777628,'2014-09-10 10:01:57',318957,'/lander-5'),
(777629,'2014-09-10 10:03:15',318949,'/the-original-mr-fuzzy'),
(777630,'2014-09-10 10:03:18',318953,'/products'),
(777631,'2014-09-10 10:03:21',318957,'/products'),
(777632,'2014-09-10 10:03:22',318958,'/lander-5'),
(777633,'2014-09-10 10:04:02',318954,'/products'),
(777634,'2014-09-10 10:05:01',318953,'/the-original-mr-fuzzy'),
(777635,'2014-09-10 10:05:05',318959,'/home'),
(777636,'2014-09-10 10:06:08',318958,'/products'),
(777637,'2014-09-10 10:07:11',318960,'/home'),
(777638,'2014-09-10 10:07:33',318954,'/the-original-mr-fuzzy'),
(777639,'2014-09-10 10:07:38',318961,'/lander-2'),
(777640,'2014-09-10 10:08:37',318953,'/cart'),
(777641,'2014-09-10 10:08:46',318962,'/lander-2'),
(777642,'2014-09-10 10:09:28',318960,'/products'),
(777643,'2014-09-10 10:09:31',318958,'/the-original-mr-fuzzy'),
(777644,'2014-09-10 10:09:55',318961,'/products'),
(777645,'2014-09-10 10:10:05',318963,'/lander-3'),
(777646,'2014-09-10 10:11:10',318960,'/the-birthday-sugar-panda'),
(777647,'2014-09-10 10:11:25',318953,'/shipping'),
(777648,'2014-09-10 10:11:26',318963,'/products'),
(777649,'2014-09-10 10:11:46',318960,'/cart'),
(777650,'2014-09-10 10:12:01',318953,'/billing-2'),
(777651,'2014-09-10 10:12:03',318964,'/lander-5'),
(777652,'2014-09-10 10:12:27',318961,'/the-forever-love-bear'),
(777653,'2014-09-10 10:12:57',318962,'/products'),
(777654,'2014-09-10 10:13:12',318965,'/lander-3'),
(777655,'2014-09-10 10:13:20',318958,'/cart'),
(777656,'2014-09-10 10:13:31',318963,'/the-original-mr-fuzzy'),
(777657,'2014-09-10 10:14:09',318966,'/lander-2'),
(777658,'2014-09-10 10:14:09',318967,'/lander-2'),
(777659,'2014-09-10 10:14:11',318968,'/home'),
(777660,'2014-09-10 10:14:29',318965,'/products'),
(777661,'2014-09-10 10:14:39',318969,'/lander-3'),
(777662,'2014-09-10 10:15:02',318960,'/shipping'),
(777663,'2014-09-10 10:15:02',318967,'/products'),
(777664,'2014-09-10 10:15:16',318964,'/products'),
(777665,'2014-09-10 10:15:44',318958,'/shipping'),
(777666,'2014-09-10 10:15:49',318962,'/the-original-mr-fuzzy'),
(777667,'2014-09-10 10:15:54',318965,'/the-original-mr-fuzzy'),
(777668,'2014-09-10 10:15:55',318970,'/lander-5'),
(777669,'2014-09-10 10:15:58',318960,'/billing-2'),
(777670,'2014-09-10 10:16:47',318971,'/home'),
(777671,'2014-09-10 10:16:51',318964,'/the-original-mr-fuzzy'),
(777672,'2014-09-10 10:17:03',318970,'/products'),
(777673,'2014-09-10 10:17:07',318967,'/the-original-mr-fuzzy'),
(777674,'2014-09-10 10:17:25',318972,'/lander-3'),
(777675,'2014-09-10 10:17:56',318965,'/cart'),
(777676,'2014-09-10 10:18:33',318970,'/the-forever-love-bear'),
(777677,'2014-09-10 10:19:12',318973,'/lander-3'),
(777678,'2014-09-10 10:19:15',318970,'/cart'),
(777679,'2014-09-10 10:20:05',318974,'/lander-3'),
(777680,'2014-09-10 10:20:16',318972,'/products'),
(777681,'2014-09-10 10:20:38',318972,'/the-original-mr-fuzzy'),
(777682,'2014-09-10 10:20:49',318975,'/lander-2'),
(777683,'2014-09-10 10:20:54',318970,'/shipping'),
(777684,'2014-09-10 10:21:20',318972,'/cart'),
(777685,'2014-09-10 10:21:27',318960,'/thank-you-for-your-order'),
(777686,'2014-09-10 10:22:29',318971,'/products'),
(777687,'2014-09-10 10:23:04',318976,'/lander-3'),
(777688,'2014-09-10 10:23:15',318977,'/lander-5'),
(777689,'2014-09-10 10:23:22',318978,'/lander-3'),
(777690,'2014-09-10 10:23:24',318979,'/lander-2'),
(777691,'2014-09-10 10:23:27',318970,'/billing-2'),
(777692,'2014-09-10 10:23:31',318971,'/the-original-mr-fuzzy'),
(777693,'2014-09-10 10:23:45',318976,'/products'),
(777694,'2014-09-10 10:24:10',318971,'/cart'),
(777695,'2014-09-10 10:24:26',318980,'/lander-3'),
(777696,'2014-09-10 10:25:38',318977,'/products'),
(777697,'2014-09-10 10:25:54',318971,'/shipping'),
(777698,'2014-09-10 10:25:54',318981,'/home'),
(777699,'2014-09-10 10:26:11',318982,'/lander-3'),
(777700,'2014-09-10 10:26:40',318976,'/the-original-mr-fuzzy'),
(777701,'2014-09-10 10:28:00',318983,'/lander-5'),
(777702,'2014-09-10 10:28:41',318978,'/products'),
(777703,'2014-09-10 10:28:43',318970,'/thank-you-for-your-order'),
(777704,'2014-09-10 10:28:47',318980,'/products'),
(777705,'2014-09-10 10:29:21',318984,'/lander-2'),
(777706,'2014-09-10 10:29:23',318985,'/lander-3'),
(777707,'2014-09-10 10:29:40',318986,'/lander-3'),
(777708,'2014-09-10 10:30:09',318987,'/home'),
(777709,'2014-09-10 10:32:40',318988,'/lander-2'),
(777710,'2014-09-10 10:32:55',318980,'/the-original-mr-fuzzy'),
(777711,'2014-09-10 10:33:04',318978,'/the-original-mr-fuzzy'),
(777712,'2014-09-10 10:33:21',318983,'/products'),
(777713,'2014-09-10 10:34:03',318989,'/home'),
(777714,'2014-09-10 10:34:59',318986,'/products'),
(777715,'2014-09-10 10:35:15',318990,'/lander-5'),
(777716,'2014-09-10 10:35:28',318991,'/lander-5'),
(777717,'2014-09-10 10:36:09',318983,'/the-birthday-sugar-panda'),
(777718,'2014-09-10 10:36:44',318992,'/lander-3'),
(777719,'2014-09-10 10:36:48',318993,'/lander-2'),
(777720,'2014-09-10 10:37:17',318994,'/lander-2'),
(777721,'2014-09-10 10:37:19',318983,'/cart'),
(777722,'2014-09-10 10:37:28',318995,'/lander-3'),
(777723,'2014-09-10 10:37:32',318996,'/home'),
(777724,'2014-09-10 10:39:25',318996,'/products'),
(777725,'2014-09-10 10:39:51',318997,'/lander-5'),
(777726,'2014-09-10 10:40:05',318993,'/products'),
(777727,'2014-09-10 10:40:18',318998,'/lander-2'),
(777728,'2014-09-10 10:40:38',318983,'/shipping'),
(777729,'2014-09-10 10:40:47',318999,'/lander-2'),
(777730,'2014-09-10 10:41:14',319000,'/home'),
(777731,'2014-09-10 10:41:26',318997,'/products'),
(777732,'2014-09-10 10:41:27',318983,'/billing-2'),
(777733,'2014-09-10 10:41:28',318993,'/the-original-mr-fuzzy'),
(777734,'2014-09-10 10:42:34',318997,'/the-forever-love-bear'),
(777735,'2014-09-10 10:42:51',318995,'/products'),
(777736,'2014-09-10 10:43:01',318999,'/products'),
(777737,'2014-09-10 10:43:46',319001,'/lander-2'),
(777738,'2014-09-10 10:43:56',319002,'/home'),
(777739,'2014-09-10 10:43:57',318996,'/the-original-mr-fuzzy'),
(777740,'2014-09-10 10:44:16',318998,'/products'),
(777741,'2014-09-10 10:44:16',319003,'/lander-5'),
(777742,'2014-09-10 10:44:46',318993,'/cart'),
(777743,'2014-09-10 10:44:57',318998,'/the-birthday-sugar-panda'),
(777744,'2014-09-10 10:45:07',318993,'/shipping'),
(777745,'2014-09-10 10:45:31',318995,'/the-original-mr-fuzzy'),
(777746,'2014-09-10 10:45:33',318983,'/thank-you-for-your-order'),
(777747,'2014-09-10 10:46:35',318998,'/cart'),
(777748,'2014-09-10 10:47:04',318993,'/billing-2'),
(777749,'2014-09-10 10:47:13',318999,'/the-original-mr-fuzzy'),
(777750,'2014-09-10 10:47:22',319004,'/lander-2'),
(777751,'2014-09-10 10:47:49',319005,'/lander-2'),
(777752,'2014-09-10 10:48:00',319002,'/products'),
(777753,'2014-09-10 10:48:48',318998,'/shipping'),
(777754,'2014-09-10 10:49:02',319002,'/the-original-mr-fuzzy'),
(777755,'2014-09-10 10:49:04',319006,'/lander-5'),
(777756,'2014-09-10 10:49:57',318998,'/billing-2'),
(777757,'2014-09-10 10:50:06',319007,'/home'),
(777758,'2014-09-10 10:50:15',319008,'/lander-3'),
(777759,'2014-09-10 10:51:00',319008,'/products'),
(777760,'2014-09-10 10:51:16',318993,'/thank-you-for-your-order'),
(777761,'2014-09-10 10:51:34',319009,'/lander-5'),
(777762,'2014-09-10 10:52:09',319008,'/the-original-mr-fuzzy'),
(777763,'2014-09-10 10:52:51',318998,'/thank-you-for-your-order'),
(777764,'2014-09-10 10:53:39',319008,'/cart'),
(777765,'2014-09-10 10:54:17',319009,'/products'),
(777766,'2014-09-10 10:54:44',319010,'/lander-5'),
(777767,'2014-09-10 10:55:40',319011,'/lander-2'),
(777768,'2014-09-10 10:56:12',319008,'/shipping'),
(777769,'2014-09-10 10:56:39',319009,'/the-birthday-sugar-panda'),
(777770,'2014-09-10 10:58:39',319008,'/billing-2'),
(777771,'2014-09-10 10:59:24',319011,'/products'),
(777772,'2014-09-10 11:00:00',319008,'/thank-you-for-your-order'),
(777773,'2014-09-10 11:00:40',319012,'/home'),
(777774,'2014-09-10 11:01:03',319013,'/home'),
(777775,'2014-09-10 11:01:24',319014,'/lander-5'),
(777776,'2014-09-10 11:02:58',319015,'/home'),
(777777,'2014-09-10 11:03:09',319011,'/the-original-mr-fuzzy'),
(777778,'2014-09-10 11:05:09',319016,'/home'),
(777779,'2014-09-10 11:05:31',319017,'/lander-2'),
(777780,'2014-09-10 11:06:26',319013,'/products'),
(777781,'2014-09-10 11:06:31',319018,'/lander-5'),
(777782,'2014-09-10 11:07:39',319019,'/lander-2'),
(777783,'2014-09-10 11:07:48',319015,'/products'),
(777784,'2014-09-10 11:08:44',319020,'/lander-3'),
(777785,'2014-09-10 11:09:02',319021,'/lander-2'),
(777786,'2014-09-10 11:10:00',319022,'/home'),
(777787,'2014-09-10 11:10:19',319023,'/lander-5'),
(777788,'2014-09-10 11:10:20',319015,'/the-original-mr-fuzzy'),
(777789,'2014-09-10 11:10:24',319024,'/home'),
(777790,'2014-09-10 11:11:56',319018,'/products'),
(777791,'2014-09-10 11:12:49',319023,'/products'),
(777792,'2014-09-10 11:13:07',319018,'/the-original-mr-fuzzy'),
(777793,'2014-09-10 11:13:14',319021,'/products'),
(777794,'2014-09-10 11:14:25',319020,'/products'),
(777795,'2014-09-10 11:15:18',319018,'/cart'),
(777796,'2014-09-10 11:15:40',319022,'/products'),
(777797,'2014-09-10 11:15:43',319021,'/the-birthday-sugar-panda'),
(777798,'2014-09-10 11:15:52',319025,'/home'),
(777799,'2014-09-10 11:16:52',319026,'/lander-5'),
(777800,'2014-09-10 11:17:20',319023,'/the-original-mr-fuzzy'),
(777801,'2014-09-10 11:17:30',319018,'/shipping'),
(777802,'2014-09-10 11:18:13',319027,'/home'),
(777803,'2014-09-10 11:18:27',319025,'/products'),
(777804,'2014-09-10 11:19:08',319028,'/lander-2'),
(777805,'2014-09-10 11:19:21',319025,'/the-original-mr-fuzzy'),
(777806,'2014-09-10 11:19:51',319028,'/products'),
(777807,'2014-09-10 11:19:53',319022,'/the-original-mr-fuzzy'),
(777808,'2014-09-10 11:20:10',319018,'/billing-2'),
(777809,'2014-09-10 11:22:42',319029,'/lander-3'),
(777810,'2014-09-10 11:22:50',319030,'/home'),
(777811,'2014-09-10 11:23:42',319031,'/home'),
(777812,'2014-09-10 11:23:46',319028,'/the-original-mr-fuzzy'),
(777813,'2014-09-10 11:25:30',319032,'/home'),
(777814,'2014-09-10 11:25:31',319033,'/home'),
(777815,'2014-09-10 11:26:48',319030,'/products'),
(777816,'2014-09-10 11:27:33',319034,'/lander-5'),
(777817,'2014-09-10 11:27:49',319035,'/lander-2'),
(777818,'2014-09-10 11:28:12',319033,'/products'),
(777819,'2014-09-10 11:28:35',319034,'/products'),
(777820,'2014-09-10 11:28:51',319033,'/the-birthday-sugar-panda'),
(777821,'2014-09-10 11:29:02',319036,'/lander-3'),
(777822,'2014-09-10 11:30:12',319034,'/the-forever-love-bear'),
(777823,'2014-09-10 11:30:13',319030,'/the-birthday-sugar-panda'),
(777824,'2014-09-10 11:31:22',319035,'/products'),
(777825,'2014-09-10 11:32:49',319035,'/the-original-mr-fuzzy'),
(777826,'2014-09-10 11:33:26',319037,'/lander-5'),
(777827,'2014-09-10 11:33:26',319038,'/lander-5'),
(777828,'2014-09-10 11:35:03',319039,'/lander-3'),
(777829,'2014-09-10 11:36:15',319040,'/lander-3'),
(777830,'2014-09-10 11:36:23',319041,'/lander-3'),
(777831,'2014-09-10 11:37:16',319038,'/products'),
(777832,'2014-09-10 11:37:26',319037,'/products'),
(777833,'2014-09-10 11:37:46',319040,'/products'),
(777834,'2014-09-10 11:37:48',319042,'/lander-3'),
(777835,'2014-09-10 11:38:49',319043,'/lander-5'),
(777836,'2014-09-10 11:38:52',319038,'/the-original-mr-fuzzy'),
(777837,'2014-09-10 11:39:20',319044,'/lander-3'),
(777838,'2014-09-10 11:39:33',319037,'/the-birthday-sugar-panda'),
(777839,'2014-09-10 11:39:41',319042,'/products'),
(777840,'2014-09-10 11:40:11',319043,'/products'),
(777841,'2014-09-10 11:41:33',319043,'/the-forever-love-bear'),
(777842,'2014-09-10 11:41:55',319037,'/cart'),
(777843,'2014-09-10 11:42:00',319045,'/lander-2'),
(777844,'2014-09-10 11:42:33',319046,'/lander-5'),
(777845,'2014-09-10 11:43:31',319047,'/home'),
(777846,'2014-09-10 11:43:46',319048,'/lander-5'),
(777847,'2014-09-10 11:44:00',319049,'/lander-3'),
(777848,'2014-09-10 11:44:03',319047,'/products'),
(777849,'2014-09-10 11:44:31',319047,'/the-forever-love-bear'),
(777850,'2014-09-10 11:44:33',319050,'/lander-2'),
(777851,'2014-09-10 11:45:28',319045,'/products'),
(777852,'2014-09-10 11:45:47',319051,'/lander-2'),
(777853,'2014-09-10 11:46:25',319052,'/lander-2'),
(777854,'2014-09-10 11:46:55',319053,'/lander-3'),
(777855,'2014-09-10 11:47:17',319046,'/products'),
(777856,'2014-09-10 11:47:18',319045,'/the-forever-love-bear'),
(777857,'2014-09-10 11:47:38',319046,'/the-original-mr-fuzzy'),
(777858,'2014-09-10 11:48:03',319054,'/lander-3'),
(777859,'2014-09-10 11:48:18',319055,'/lander-3'),
(777860,'2014-09-10 11:48:28',319045,'/cart'),
(777861,'2014-09-10 11:48:44',319048,'/products'),
(777862,'2014-09-10 11:48:44',319056,'/lander-5'),
(777863,'2014-09-10 11:49:11',319056,'/products'),
(777864,'2014-09-10 11:49:39',319046,'/cart'),
(777865,'2014-09-10 11:49:45',319048,'/the-original-mr-fuzzy'),
(777866,'2014-09-10 11:49:51',319056,'/the-original-mr-fuzzy'),
(777867,'2014-09-10 11:50:18',319050,'/products'),
(777868,'2014-09-10 11:51:24',319053,'/products'),
(777869,'2014-09-10 11:51:50',319057,'/lander-2'),
(777870,'2014-09-10 11:52:14',319048,'/cart'),
(777871,'2014-09-10 11:52:38',319046,'/shipping'),
(777872,'2014-09-10 11:52:58',319058,'/lander-2'),
(777873,'2014-09-10 11:53:25',319056,'/cart'),
(777874,'2014-09-10 11:53:37',319058,'/products'),
(777875,'2014-09-10 11:53:58',319055,'/products'),
(777876,'2014-09-10 11:54:09',319059,'/home'),
(777877,'2014-09-10 11:54:49',319060,'/lander-5'),
(777878,'2014-09-10 11:54:51',319053,'/the-original-mr-fuzzy'),
(777879,'2014-09-10 11:55:08',319061,'/home'),
(777880,'2014-09-10 11:55:19',319056,'/shipping'),
(777881,'2014-09-10 11:55:22',319062,'/lander-5'),
(777882,'2014-09-10 11:55:23',319046,'/billing-2'),
(777883,'2014-09-10 11:55:47',319063,'/home'),
(777884,'2014-09-10 11:55:57',319064,'/lander-3'),
(777885,'2014-09-10 11:56:14',319060,'/products'),
(777886,'2014-09-10 11:56:15',319056,'/billing-2'),
(777887,'2014-09-10 11:56:51',319065,'/lander-3'),
(777888,'2014-09-10 11:57:08',319053,'/cart'),
(777889,'2014-09-10 11:57:48',319060,'/the-original-mr-fuzzy'),
(777890,'2014-09-10 11:57:56',319053,'/shipping'),
(777891,'2014-09-10 11:58:08',319046,'/thank-you-for-your-order'),
(777892,'2014-09-10 12:00:25',319053,'/billing-2'),
(777893,'2014-09-10 12:00:45',319062,'/products'),
(777894,'2014-09-10 12:01:42',319066,'/home'),
(777895,'2014-09-10 12:01:55',319056,'/thank-you-for-your-order'),
(777896,'2014-09-10 12:01:55',319062,'/the-original-mr-fuzzy'),
(777897,'2014-09-10 12:02:22',319067,'/home'),
(777898,'2014-09-10 12:02:42',319068,'/lander-5'),
(777899,'2014-09-10 12:03:11',319069,'/lander-3'),
(777900,'2014-09-10 12:03:22',319070,'/lander-3'),
(777901,'2014-09-10 12:03:38',319071,'/lander-3'),
(777902,'2014-09-10 12:03:45',319067,'/products'),
(777903,'2014-09-10 12:03:54',319072,'/home'),
(777904,'2014-09-10 12:04:16',319069,'/products'),
(777905,'2014-09-10 12:04:21',319053,'/thank-you-for-your-order'),
(777906,'2014-09-10 12:04:25',319067,'/the-original-mr-fuzzy'),
(777907,'2014-09-10 12:04:31',319073,'/lander-3'),
(777908,'2014-09-10 12:04:43',319069,'/the-forever-love-bear'),
(777909,'2014-09-10 12:04:43',319071,'/products'),
(777910,'2014-09-10 12:04:57',319073,'/products'),
(777911,'2014-09-10 12:05:10',319072,'/products'),
(777912,'2014-09-10 12:05:11',319062,'/cart'),
(777913,'2014-09-10 12:05:23',319073,'/the-original-mr-fuzzy'),
(777914,'2014-09-10 12:05:50',319066,'/products'),
(777915,'2014-09-10 12:05:59',319074,'/lander-3'),
(777916,'2014-09-10 12:05:59',319075,'/home'),
(777917,'2014-09-10 12:06:00',319067,'/cart'),
(777918,'2014-09-10 12:06:02',319069,'/cart'),
(777919,'2014-09-10 12:06:43',319066,'/the-original-mr-fuzzy'),
(777920,'2014-09-10 12:07:57',319072,'/the-original-mr-fuzzy'),
(777921,'2014-09-10 12:07:59',319076,'/home'),
(777922,'2014-09-10 12:08:01',319077,'/lander-5'),
(777923,'2014-09-10 12:08:20',319062,'/shipping'),
(777924,'2014-09-10 12:08:35',319067,'/shipping'),
(777925,'2014-09-10 12:08:49',319078,'/home'),
(777926,'2014-09-10 12:08:58',319079,'/lander-3'),
(777927,'2014-09-10 12:09:08',319071,'/the-forever-love-bear'),
(777928,'2014-09-10 12:09:09',319069,'/shipping'),
(777929,'2014-09-10 12:09:44',319075,'/products'),
(777930,'2014-09-10 12:10:01',319076,'/products'),
(777931,'2014-09-10 12:10:02',319080,'/home'),
(777932,'2014-09-10 12:10:13',319067,'/billing-2'),
(777933,'2014-09-10 12:10:35',319071,'/cart'),
(777934,'2014-09-10 12:10:49',319072,'/cart'),
(777935,'2014-09-10 12:10:56',319078,'/products'),
(777936,'2014-09-10 12:11:02',319062,'/billing-2'),
(777937,'2014-09-10 12:11:21',319078,'/the-forever-love-bear'),
(777938,'2014-09-10 12:11:35',319076,'/the-original-mr-fuzzy'),
(777939,'2014-09-10 12:11:35',319081,'/lander-2'),
(777940,'2014-09-10 12:11:45',319082,'/lander-5'),
(777941,'2014-09-10 12:12:07',319075,'/the-forever-love-bear'),
(777942,'2014-09-10 12:12:23',319083,'/lander-2'),
(777943,'2014-09-10 12:12:31',319084,'/home'),
(777944,'2014-09-10 12:13:08',319085,'/lander-5'),
(777945,'2014-09-10 12:14:18',319082,'/products'),
(777946,'2014-09-10 12:14:19',319079,'/products'),
(777947,'2014-09-10 12:14:22',319075,'/cart'),
(777948,'2014-09-10 12:14:42',319072,'/shipping'),
(777949,'2014-09-10 12:15:03',319067,'/thank-you-for-your-order'),
(777950,'2014-09-10 12:15:24',319086,'/home'),
(777951,'2014-09-10 12:15:51',319079,'/the-original-mr-fuzzy'),
(777952,'2014-09-10 12:16:06',319082,'/the-original-mr-fuzzy'),
(777953,'2014-09-10 12:16:33',319062,'/thank-you-for-your-order'),
(777954,'2014-09-10 12:17:00',319075,'/shipping'),
(777955,'2014-09-10 12:17:00',319087,'/lander-3'),
(777956,'2014-09-10 12:17:19',319072,'/billing-2'),
(777957,'2014-09-10 12:17:47',319084,'/products'),
(777958,'2014-09-10 12:18:28',319088,'/lander-2'),
(777959,'2014-09-10 12:18:49',319089,'/lander-2'),
(777960,'2014-09-10 12:18:53',319085,'/products'),
(777961,'2014-09-10 12:19:10',319072,'/thank-you-for-your-order'),
(777962,'2014-09-10 12:19:14',319090,'/lander-3'),
(777963,'2014-09-10 12:19:15',319091,'/lander-2'),
(777964,'2014-09-10 12:19:20',319092,'/lander-5'),
(777965,'2014-09-10 12:20:34',319085,'/the-original-mr-fuzzy'),
(777966,'2014-09-10 12:21:44',319093,'/lander-2'),
(777967,'2014-09-10 12:21:54',319084,'/the-original-mr-fuzzy'),
(777968,'2014-09-10 12:22:07',319094,'/home'),
(777969,'2014-09-10 12:22:33',319094,'/products'),
(777970,'2014-09-10 12:22:49',319092,'/products'),
(777971,'2014-09-10 12:22:59',319094,'/the-forever-love-bear'),
(777972,'2014-09-10 12:22:59',319095,'/lander-3'),
(777973,'2014-09-10 12:23:05',319092,'/the-original-mr-fuzzy'),
(777974,'2014-09-10 12:23:16',319096,'/home'),
(777975,'2014-09-10 12:23:50',319097,'/lander-3'),
(777976,'2014-09-10 12:23:57',319098,'/lander-3'),
(777977,'2014-09-10 12:24:01',319099,'/lander-2'),
(777978,'2014-09-10 12:24:08',319084,'/cart'),
(777979,'2014-09-10 12:25:16',319084,'/shipping'),
(777980,'2014-09-10 12:27:06',319100,'/lander-2'),
(777981,'2014-09-10 12:27:07',319092,'/cart'),
(777982,'2014-09-10 12:27:17',319084,'/billing-2'),
(777983,'2014-09-10 12:27:26',319098,'/products'),
(777984,'2014-09-10 12:27:37',319101,'/lander-2'),
(777985,'2014-09-10 12:28:07',319092,'/shipping'),
(777986,'2014-09-10 12:28:14',319096,'/products'),
(777987,'2014-09-10 12:28:50',319102,'/lander-5'),
(777988,'2014-09-10 12:29:05',319101,'/products'),
(777989,'2014-09-10 12:29:05',319103,'/home'),
(777990,'2014-09-10 12:29:22',319096,'/the-birthday-sugar-panda'),
(777991,'2014-09-10 12:29:33',319097,'/products'),
(777992,'2014-09-10 12:30:38',319104,'/home'),
(777993,'2014-09-10 12:31:28',319096,'/cart'),
(777994,'2014-09-10 12:32:46',319101,'/the-birthday-sugar-panda'),
(777995,'2014-09-10 12:32:47',319096,'/shipping'),
(777996,'2014-09-10 12:33:36',319103,'/products'),
(777997,'2014-09-10 12:33:40',319097,'/the-original-mr-fuzzy'),
(777998,'2014-09-10 12:34:06',319105,'/home'),
(777999,'2014-09-10 12:34:43',319096,'/billing-2'),
(778000,'2014-09-10 12:35:01',319103,'/the-original-mr-fuzzy'),
(778001,'2014-09-10 12:35:37',319106,'/lander-3'),
(778002,'2014-09-10 12:36:55',319107,'/lander-2'),
(778003,'2014-09-10 12:37:23',319108,'/lander-2'),
(778004,'2014-09-10 12:37:53',319106,'/products'),
(778005,'2014-09-10 12:39:06',319109,'/lander-3'),
(778006,'2014-09-10 12:39:10',319110,'/lander-2'),
(778007,'2014-09-10 12:39:20',319096,'/thank-you-for-your-order'),
(778008,'2014-09-10 12:40:29',319111,'/lander-2'),
(778009,'2014-09-10 12:41:13',319112,'/lander-5'),
(778010,'2014-09-10 12:41:21',319111,'/products'),
(778011,'2014-09-10 12:41:40',319110,'/products'),
(778012,'2014-09-10 12:41:40',319113,'/lander-5'),
(778013,'2014-09-10 12:42:25',319110,'/the-original-mr-fuzzy'),
(778014,'2014-09-10 12:42:28',319106,'/the-original-mr-fuzzy'),
(778015,'2014-09-10 12:42:32',319114,'/home'),
(778016,'2014-09-10 12:43:26',319115,'/home'),
(778017,'2014-09-10 12:43:58',319116,'/home'),
(778018,'2014-09-10 12:44:09',319113,'/products'),
(778019,'2014-09-10 12:44:21',319111,'/the-original-mr-fuzzy'),
(778020,'2014-09-10 12:45:15',319117,'/home'),
(778021,'2014-09-10 12:45:29',319115,'/products'),
(778022,'2014-09-10 12:45:58',319111,'/cart'),
(778023,'2014-09-10 12:46:09',319118,'/lander-5'),
(778024,'2014-09-10 12:46:43',319117,'/products'),
(778025,'2014-09-10 12:46:59',319118,'/products'),
(778026,'2014-09-10 12:47:00',319119,'/lander-2'),
(778027,'2014-09-10 12:47:31',319118,'/the-birthday-sugar-panda'),
(778028,'2014-09-10 12:47:37',319120,'/lander-5'),
(778029,'2014-09-10 12:47:48',319113,'/the-original-mr-fuzzy'),
(778030,'2014-09-10 12:48:34',319116,'/products'),
(778031,'2014-09-10 12:48:48',319119,'/products'),
(778032,'2014-09-10 12:49:12',319111,'/shipping'),
(778033,'2014-09-10 12:49:24',319120,'/products'),
(778034,'2014-09-10 12:50:02',319121,'/home'),
(778035,'2014-09-10 12:50:04',319115,'/the-original-mr-fuzzy'),
(778036,'2014-09-10 12:50:46',319122,'/lander-3'),
(778037,'2014-09-10 12:51:16',319120,'/the-original-mr-fuzzy'),
(778038,'2014-09-10 12:51:18',319119,'/the-original-mr-fuzzy'),
(778039,'2014-09-10 12:51:20',319121,'/products'),
(778040,'2014-09-10 12:51:28',319116,'/the-birthday-sugar-panda'),
(778041,'2014-09-10 12:51:34',319122,'/products'),
(778042,'2014-09-10 12:52:05',319123,'/home'),
(778043,'2014-09-10 12:52:27',319111,'/billing-2'),
(778044,'2014-09-10 12:52:50',319116,'/cart'),
(778045,'2014-09-10 12:52:51',319119,'/cart'),
(778046,'2014-09-10 12:52:52',319121,'/the-original-mr-fuzzy'),
(778047,'2014-09-10 12:53:26',319122,'/the-original-mr-fuzzy'),
(778048,'2014-09-10 12:53:52',319124,'/home'),
(778049,'2014-09-10 12:53:59',319116,'/shipping'),
(778050,'2014-09-10 12:55:21',319116,'/billing-2'),
(778051,'2014-09-10 12:56:04',319125,'/lander-2'),
(778052,'2014-09-10 12:56:07',319121,'/cart'),
(778053,'2014-09-10 12:56:21',319126,'/lander-5'),
(778054,'2014-09-10 12:56:40',319116,'/thank-you-for-your-order'),
(778055,'2014-09-10 12:58:45',319127,'/lander-5'),
(778056,'2014-09-10 12:58:49',319125,'/products'),
(778057,'2014-09-10 12:58:50',319128,'/lander-2'),
(778058,'2014-09-10 12:58:57',319121,'/shipping'),
(778059,'2014-09-10 12:59:03',319124,'/products'),
(778060,'2014-09-10 13:00:05',319128,'/products'),
(778061,'2014-09-10 13:00:43',319128,'/the-original-mr-fuzzy'),
(778062,'2014-09-10 13:01:31',319121,'/billing-2'),
(778063,'2014-09-10 13:01:42',319129,'/home'),
(778064,'2014-09-10 13:01:57',319125,'/the-original-mr-fuzzy'),
(778065,'2014-09-10 13:02:13',319128,'/cart'),
(778066,'2014-09-10 13:02:57',319130,'/lander-2'),
(778067,'2014-09-10 13:03:30',319124,'/the-forever-love-bear'),
(778068,'2014-09-10 13:03:56',319125,'/cart'),
(778069,'2014-09-10 13:04:17',319131,'/home'),
(778070,'2014-09-10 13:04:21',319127,'/products'),
(778071,'2014-09-10 13:06:08',319128,'/shipping'),
(778072,'2014-09-10 13:06:24',319127,'/the-original-mr-fuzzy'),
(778073,'2014-09-10 13:07:24',319124,'/cart'),
(778074,'2014-09-10 13:08:00',319128,'/billing-2'),
(778075,'2014-09-10 13:08:35',319131,'/products'),
(778076,'2014-09-10 13:08:38',319132,'/home'),
(778077,'2014-09-10 13:09:38',319133,'/lander-2'),
(778078,'2014-09-10 13:10:30',319134,'/lander-5'),
(778079,'2014-09-10 13:10:40',319124,'/shipping'),
(778080,'2014-09-10 13:11:09',319135,'/lander-2'),
(778081,'2014-09-10 13:12:22',319136,'/lander-2'),
(778082,'2014-09-10 13:12:24',319137,'/lander-2'),
(778083,'2014-09-10 13:13:04',319138,'/home'),
(778084,'2014-09-10 13:13:14',319124,'/billing-2'),
(778085,'2014-09-10 13:13:41',319139,'/home'),
(778086,'2014-09-10 13:14:07',319140,'/home'),
(778087,'2014-09-10 13:14:26',319136,'/products'),
(778088,'2014-09-10 13:14:54',319134,'/products'),
(778089,'2014-09-10 13:15:19',319141,'/home'),
(778090,'2014-09-10 13:15:51',319124,'/thank-you-for-your-order'),
(778091,'2014-09-10 13:15:58',319142,'/home'),
(778092,'2014-09-10 13:16:03',319134,'/the-original-mr-fuzzy'),
(778093,'2014-09-10 13:17:13',319143,'/lander-2'),
(778094,'2014-09-10 13:17:28',319144,'/lander-5'),
(778095,'2014-09-10 13:17:40',319145,'/home'),
(778096,'2014-09-10 13:17:46',319138,'/products'),
(778097,'2014-09-10 13:17:52',319146,'/home'),
(778098,'2014-09-10 13:18:02',319136,'/the-original-mr-fuzzy'),
(778099,'2014-09-10 13:18:03',319140,'/products'),
(778100,'2014-09-10 13:18:28',319141,'/products'),
(778101,'2014-09-10 13:18:41',319139,'/products'),
(778102,'2014-09-10 13:18:44',319147,'/home'),
(778103,'2014-09-10 13:18:45',319145,'/products'),
(778104,'2014-09-10 13:18:48',319138,'/the-forever-love-bear'),
(778105,'2014-09-10 13:19:07',319142,'/products'),
(778106,'2014-09-10 13:19:53',319138,'/cart'),
(778107,'2014-09-10 13:19:58',319148,'/home'),
(778108,'2014-09-10 13:20:21',319149,'/home'),
(778109,'2014-09-10 13:20:34',319145,'/the-original-mr-fuzzy'),
(778110,'2014-09-10 13:20:45',319150,'/lander-3'),
(778111,'2014-09-10 13:21:02',319141,'/the-original-mr-fuzzy'),
(778112,'2014-09-10 13:21:07',319149,'/products'),
(778113,'2014-09-10 13:21:33',319149,'/the-forever-love-bear'),
(778114,'2014-09-10 13:21:35',319141,'/cart'),
(778115,'2014-09-10 13:21:38',319139,'/the-original-mr-fuzzy'),
(778116,'2014-09-10 13:21:42',319150,'/products'),
(778117,'2014-09-10 13:22:46',319146,'/products'),
(778118,'2014-09-10 13:22:50',319142,'/the-original-mr-fuzzy'),
(778119,'2014-09-10 13:23:16',319151,'/lander-5'),
(778120,'2014-09-10 13:23:51',319141,'/shipping'),
(778121,'2014-09-10 13:24:20',319152,'/lander-5'),
(778122,'2014-09-10 13:24:53',319146,'/the-original-mr-fuzzy'),
(778123,'2014-09-10 13:25:11',319141,'/billing-2'),
(778124,'2014-09-10 13:26:07',319150,'/the-birthday-sugar-panda'),
(778125,'2014-09-10 13:27:27',319153,'/lander-3'),
(778126,'2014-09-10 13:27:36',319146,'/cart'),
(778127,'2014-09-10 13:28:34',319154,'/lander-5'),
(778128,'2014-09-10 13:30:26',319146,'/shipping'),
(778129,'2014-09-10 13:31:10',319146,'/billing-2'),
(778130,'2014-09-10 13:31:54',319155,'/lander-2'),
(778131,'2014-09-10 13:33:03',319156,'/lander-3'),
(778132,'2014-09-10 13:34:05',319157,'/lander-2'),
(778133,'2014-09-10 13:34:10',319158,'/lander-3'),
(778134,'2014-09-10 13:34:21',319159,'/lander-2'),
(778135,'2014-09-10 13:34:31',319146,'/thank-you-for-your-order'),
(778136,'2014-09-10 13:35:44',319160,'/lander-2'),
(778137,'2014-09-10 13:36:10',319157,'/products'),
(778138,'2014-09-10 13:36:32',319155,'/products'),
(778139,'2014-09-10 13:37:22',319159,'/products'),
(778140,'2014-09-10 13:38:10',319156,'/products'),
(778141,'2014-09-10 13:38:16',319159,'/the-original-mr-fuzzy'),
(778142,'2014-09-10 13:38:18',319161,'/lander-2'),
(778143,'2014-09-10 13:38:53',319162,'/lander-5'),
(778144,'2014-09-10 13:39:03',319157,'/the-original-mr-fuzzy'),
(778145,'2014-09-10 13:39:29',319163,'/home'),
(778146,'2014-09-10 13:39:31',319164,'/lander-2'),
(778147,'2014-09-10 13:39:37',319157,'/cart'),
(778148,'2014-09-10 13:39:38',319165,'/home'),
(778149,'2014-09-10 13:39:50',319159,'/cart'),
(778150,'2014-09-10 13:40:47',319166,'/home'),
(778151,'2014-09-10 13:41:08',319167,'/lander-5'),
(778152,'2014-09-10 13:42:03',319168,'/home'),
(778153,'2014-09-10 13:42:48',319166,'/products'),
(778154,'2014-09-10 13:43:18',319159,'/shipping'),
(778155,'2014-09-10 13:43:22',319164,'/products'),
(778156,'2014-09-10 13:44:26',319168,'/products'),
(778157,'2014-09-10 13:44:58',319164,'/the-original-mr-fuzzy'),
(778158,'2014-09-10 13:45:15',319163,'/products'),
(778159,'2014-09-10 13:45:33',319169,'/lander-3'),
(778160,'2014-09-10 13:45:34',319159,'/billing-2'),
(778161,'2014-09-10 13:46:05',319166,'/the-original-mr-fuzzy'),
(778162,'2014-09-10 13:46:40',319164,'/cart'),
(778163,'2014-09-10 13:46:56',319168,'/the-original-mr-fuzzy'),
(778164,'2014-09-10 13:47:52',319166,'/cart'),
(778165,'2014-09-10 13:47:57',319170,'/home'),
(778166,'2014-09-10 13:48:01',319164,'/shipping'),
(778167,'2014-09-10 13:48:29',319171,'/lander-5'),
(778168,'2014-09-10 13:49:42',319163,'/the-original-mr-fuzzy'),
(778169,'2014-09-10 13:51:04',319166,'/shipping'),
(778170,'2014-09-10 13:51:25',319170,'/products'),
(778171,'2014-09-10 13:51:48',319163,'/cart'),
(778172,'2014-09-10 13:52:05',319172,'/home'),
(778173,'2014-09-10 13:52:40',319173,'/lander-2'),
(778174,'2014-09-10 13:52:44',319174,'/lander-3'),
(778175,'2014-09-10 13:52:53',319175,'/lander-2'),
(778176,'2014-09-10 13:53:01',319171,'/products'),
(778177,'2014-09-10 13:53:15',319176,'/lander-2'),
(778178,'2014-09-10 13:53:24',319177,'/lander-2'),
(778179,'2014-09-10 13:53:30',319173,'/products'),
(778180,'2014-09-10 13:53:51',319170,'/the-original-mr-fuzzy'),
(778181,'2014-09-10 13:54:01',319166,'/billing-2'),
(778182,'2014-09-10 13:54:08',319178,'/home'),
(778183,'2014-09-10 13:54:31',319179,'/lander-3'),
(778184,'2014-09-10 13:54:48',319173,'/the-original-mr-fuzzy'),
(778185,'2014-09-10 13:55:19',319180,'/lander-2'),
(778186,'2014-09-10 13:55:27',319179,'/products'),
(778187,'2014-09-10 13:56:00',319175,'/products'),
(778188,'2014-09-10 13:56:31',319181,'/lander-2'),
(778189,'2014-09-10 13:57:26',319171,'/the-original-mr-fuzzy'),
(778190,'2014-09-10 13:57:34',319182,'/lander-3'),
(778191,'2014-09-10 13:57:47',319175,'/the-original-mr-fuzzy'),
(778192,'2014-09-10 13:59:04',319182,'/products'),
(778193,'2014-09-10 13:59:25',319183,'/home'),
(778194,'2014-09-10 13:59:26',319182,'/the-original-mr-fuzzy'),
(778195,'2014-09-10 13:59:34',319184,'/home'),
(778196,'2014-09-10 13:59:51',319182,'/cart'),
(778197,'2014-09-10 14:00:07',319185,'/home'),
(778198,'2014-09-10 14:00:52',319171,'/cart'),
(778199,'2014-09-10 14:01:02',319180,'/products'),
(778200,'2014-09-10 14:01:37',319186,'/home'),
(778201,'2014-09-10 14:01:41',319171,'/shipping'),
(778202,'2014-09-10 14:02:28',319187,'/lander-3'),
(778203,'2014-09-10 14:02:45',319188,'/home'),
(778204,'2014-09-10 14:03:28',319171,'/billing-2'),
(778205,'2014-09-10 14:04:02',319183,'/products'),
(778206,'2014-09-10 14:04:03',319189,'/lander-3'),
(778207,'2014-09-10 14:04:10',319188,'/products'),
(778208,'2014-09-10 14:04:42',319183,'/the-forever-love-bear'),
(778209,'2014-09-10 14:05:14',319190,'/lander-3'),
(778210,'2014-09-10 14:05:28',319191,'/home'),
(778211,'2014-09-10 14:06:09',319188,'/the-original-mr-fuzzy'),
(778212,'2014-09-10 14:06:17',319191,'/products'),
(778213,'2014-09-10 14:07:02',319183,'/cart'),
(778214,'2014-09-10 14:07:30',319192,'/home'),
(778215,'2014-09-10 14:08:20',319183,'/shipping'),
(778216,'2014-09-10 14:08:43',319192,'/products'),
(778217,'2014-09-10 14:09:32',319191,'/the-original-mr-fuzzy'),
(778218,'2014-09-10 14:09:56',319192,'/the-original-mr-fuzzy'),
(778219,'2014-09-10 14:10:31',319193,'/home'),
(778220,'2014-09-10 14:10:53',319194,'/home'),
(778221,'2014-09-10 14:10:58',319183,'/billing-2'),
(778222,'2014-09-10 14:11:41',319195,'/lander-3'),
(778223,'2014-09-10 14:12:22',319196,'/home'),
(778224,'2014-09-10 14:15:09',319195,'/products'),
(778225,'2014-09-10 14:15:18',319196,'/products'),
(778226,'2014-09-10 14:15:38',319197,'/home'),
(778227,'2014-09-10 14:15:45',319193,'/products'),
(778228,'2014-09-10 14:16:15',319193,'/the-original-mr-fuzzy'),
(778229,'2014-09-10 14:16:38',319198,'/lander-5'),
(778230,'2014-09-10 14:17:31',319199,'/lander-3'),
(778231,'2014-09-10 14:18:08',319195,'/the-birthday-sugar-panda'),
(778232,'2014-09-10 14:19:41',319196,'/the-original-mr-fuzzy'),
(778233,'2014-09-10 14:19:46',319200,'/lander-2'),
(778234,'2014-09-10 14:20:49',319201,'/lander-5'),
(778235,'2014-09-10 14:20:51',319195,'/cart'),
(778236,'2014-09-10 14:20:55',319197,'/products'),
(778237,'2014-09-10 14:21:24',319198,'/products'),
(778238,'2014-09-10 14:21:48',319202,'/lander-2'),
(778239,'2014-09-10 14:22:02',319200,'/products'),
(778240,'2014-09-10 14:22:10',319196,'/cart'),
(778241,'2014-09-10 14:22:48',319198,'/the-forever-love-bear'),
(778242,'2014-09-10 14:24:29',319201,'/products'),
(778243,'2014-09-10 14:24:35',319195,'/shipping'),
(778244,'2014-09-10 14:24:45',319197,'/the-birthday-sugar-panda'),
(778245,'2014-09-10 14:25:29',319203,'/lander-2'),
(778246,'2014-09-10 14:25:53',319196,'/shipping'),
(778247,'2014-09-10 14:25:59',319203,'/products'),
(778248,'2014-09-10 14:26:02',319204,'/home'),
(778249,'2014-09-10 14:26:05',319200,'/the-forever-love-bear'),
(778250,'2014-09-10 14:26:13',319195,'/billing-2'),
(778251,'2014-09-10 14:26:14',319203,'/the-birthday-sugar-panda'),
(778252,'2014-09-10 14:27:01',319201,'/the-original-mr-fuzzy'),
(778253,'2014-09-10 14:27:18',319203,'/cart'),
(778254,'2014-09-10 14:27:38',319205,'/lander-2'),
(778255,'2014-09-10 14:28:34',319204,'/products'),
(778256,'2014-09-10 14:29:24',319195,'/thank-you-for-your-order'),
(778257,'2014-09-10 14:29:56',319200,'/cart'),
(778258,'2014-09-10 14:30:28',319206,'/lander-2'),
(778259,'2014-09-10 14:31:02',319203,'/shipping'),
(778260,'2014-09-10 14:31:02',319207,'/home'),
(778261,'2014-09-10 14:31:05',319201,'/cart'),
(778262,'2014-09-10 14:32:07',319208,'/home'),
(778263,'2014-09-10 14:32:58',319208,'/products'),
(778264,'2014-09-10 14:33:02',319209,'/lander-5'),
(778265,'2014-09-10 14:33:15',319201,'/shipping'),
(778266,'2014-09-10 14:33:23',319200,'/shipping'),
(778267,'2014-09-10 14:33:27',319208,'/the-original-mr-fuzzy'),
(778268,'2014-09-10 14:34:00',319210,'/home'),
(778269,'2014-09-10 14:34:11',319203,'/billing-2'),
(778270,'2014-09-10 14:34:11',319211,'/lander-5'),
(778271,'2014-09-10 14:34:24',319207,'/products'),
(778272,'2014-09-10 14:34:59',319206,'/products'),
(778273,'2014-09-10 14:35:05',319212,'/lander-3'),
(778274,'2014-09-10 14:35:47',319211,'/products'),
(778275,'2014-09-10 14:35:55',319207,'/the-original-mr-fuzzy'),
(778276,'2014-09-10 14:36:05',319201,'/billing-2'),
(778277,'2014-09-10 14:37:08',319208,'/cart'),
(778278,'2014-09-10 14:37:15',319206,'/the-original-mr-fuzzy'),
(778279,'2014-09-10 14:37:39',319213,'/lander-2'),
(778280,'2014-09-10 14:37:45',319214,'/lander-2'),
(778281,'2014-09-10 14:37:51',319211,'/the-original-mr-fuzzy'),
(778282,'2014-09-10 14:38:09',319208,'/shipping'),
(778283,'2014-09-10 14:39:28',319208,'/billing-2'),
(778284,'2014-09-10 14:40:27',319215,'/home'),
(778285,'2014-09-10 14:40:46',319216,'/lander-3'),
(778286,'2014-09-10 14:40:54',319206,'/cart'),
(778287,'2014-09-10 14:40:55',319212,'/products'),
(778288,'2014-09-10 14:40:57',319217,'/lander-5'),
(778289,'2014-09-10 14:41:16',319211,'/cart'),
(778290,'2014-09-10 14:41:22',319201,'/thank-you-for-your-order'),
(778291,'2014-09-10 14:41:58',319206,'/shipping'),
(778292,'2014-09-10 14:41:59',319208,'/thank-you-for-your-order'),
(778293,'2014-09-10 14:42:01',319218,'/home'),
(778294,'2014-09-10 14:42:26',319219,'/lander-5'),
(778295,'2014-09-10 14:42:39',319218,'/products'),
(778296,'2014-09-10 14:42:48',319211,'/shipping'),
(778297,'2014-09-10 14:43:01',319206,'/billing-2'),
(778298,'2014-09-10 14:43:37',319220,'/lander-5'),
(778299,'2014-09-10 14:43:40',319206,'/thank-you-for-your-order'),
(778300,'2014-09-10 14:45:01',319221,'/lander-2'),
(778301,'2014-09-10 14:45:32',319222,'/lander-2'),
(778302,'2014-09-10 14:45:55',319211,'/billing-2'),
(778303,'2014-09-10 14:46:10',319220,'/products'),
(778304,'2014-09-10 14:46:53',319218,'/the-original-mr-fuzzy'),
(778305,'2014-09-10 14:47:38',319220,'/the-original-mr-fuzzy'),
(778306,'2014-09-10 14:48:30',319221,'/products'),
(778307,'2014-09-10 14:49:35',319220,'/cart'),
(778308,'2014-09-10 14:49:48',319223,'/home'),
(778309,'2014-09-10 14:50:15',319220,'/shipping'),
(778310,'2014-09-10 14:50:47',319211,'/thank-you-for-your-order'),
(778311,'2014-09-10 14:51:42',319221,'/the-original-mr-fuzzy'),
(778312,'2014-09-10 14:51:51',319224,'/lander-5'),
(778313,'2014-09-10 14:52:47',319220,'/billing-2'),
(778314,'2014-09-10 14:53:24',319220,'/thank-you-for-your-order'),
(778315,'2014-09-10 14:54:25',319221,'/cart'),
(778316,'2014-09-10 14:55:51',319225,'/home'),
(778317,'2014-09-10 14:55:54',319226,'/lander-3'),
(778318,'2014-09-10 14:56:25',319221,'/shipping'),
(778319,'2014-09-10 14:56:25',319227,'/home'),
(778320,'2014-09-10 14:56:54',319228,'/lander-3'),
(778321,'2014-09-10 14:57:08',319229,'/lander-3'),
(778322,'2014-09-10 14:57:11',319230,'/lander-3'),
(778323,'2014-09-10 14:57:20',319231,'/home'),
(778324,'2014-09-10 14:57:32',319226,'/products'),
(778325,'2014-09-10 14:57:39',319227,'/products'),
(778326,'2014-09-10 14:58:55',319232,'/lander-3'),
(778327,'2014-09-10 14:58:56',319233,'/home'),
(778328,'2014-09-10 14:58:57',319228,'/products'),
(778329,'2014-09-10 14:59:02',319234,'/lander-3'),
(778330,'2014-09-10 14:59:25',319221,'/billing-2'),
(778331,'2014-09-10 14:59:38',319235,'/lander-3'),
(778332,'2014-09-10 14:59:48',319229,'/products'),
(778333,'2014-09-10 15:00:03',319226,'/the-forever-love-bear'),
(778334,'2014-09-10 15:00:17',319228,'/the-forever-love-bear'),
(778335,'2014-09-10 15:00:21',319227,'/the-original-mr-fuzzy'),
(778336,'2014-09-10 15:01:09',319236,'/lander-3'),
(778337,'2014-09-10 15:02:16',319237,'/lander-2'),
(778338,'2014-09-10 15:02:35',319234,'/products'),
(778339,'2014-09-10 15:02:58',319221,'/thank-you-for-your-order'),
(778340,'2014-09-10 15:03:05',319238,'/home'),
(778341,'2014-09-10 15:03:31',319238,'/products'),
(778342,'2014-09-10 15:03:38',319235,'/products'),
(778343,'2014-09-10 15:03:44',319226,'/cart'),
(778344,'2014-09-10 15:03:59',319235,'/the-original-mr-fuzzy'),
(778345,'2014-09-10 15:04:33',319232,'/products'),
(778346,'2014-09-10 15:05:10',319239,'/home'),
(778347,'2014-09-10 15:05:16',319234,'/the-original-mr-fuzzy'),
(778348,'2014-09-10 15:05:47',319238,'/the-forever-love-bear'),
(778349,'2014-09-10 15:06:02',319240,'/lander-3'),
(778350,'2014-09-10 15:06:24',319241,'/lander-2'),
(778351,'2014-09-10 15:06:32',319242,'/lander-5'),
(778352,'2014-09-10 15:06:53',319243,'/home'),
(778353,'2014-09-10 15:07:41',319242,'/products'),
(778354,'2014-09-10 15:07:43',319240,'/products'),
(778355,'2014-09-10 15:08:22',319238,'/cart'),
(778356,'2014-09-10 15:08:53',319238,'/shipping'),
(778357,'2014-09-10 15:09:02',319239,'/products'),
(778358,'2014-09-10 15:09:31',319244,'/lander-3'),
(778359,'2014-09-10 15:10:04',319238,'/billing-2'),
(778360,'2014-09-10 15:10:13',319239,'/the-original-mr-fuzzy'),
(778361,'2014-09-10 15:11:01',319240,'/the-original-mr-fuzzy'),
(778362,'2014-09-10 15:11:06',319245,'/lander-5'),
(778363,'2014-09-10 15:11:33',319242,'/the-original-mr-fuzzy'),
(778364,'2014-09-10 15:11:39',319239,'/cart'),
(778365,'2014-09-10 15:12:12',319245,'/products'),
(778366,'2014-09-10 15:12:17',319243,'/products'),
(778367,'2014-09-10 15:12:34',319245,'/the-forever-love-bear'),
(778368,'2014-09-10 15:13:53',319245,'/cart'),
(778369,'2014-09-10 15:14:13',319242,'/cart'),
(778370,'2014-09-10 15:14:48',319245,'/shipping'),
(778371,'2014-09-10 15:14:58',319238,'/thank-you-for-your-order'),
(778372,'2014-09-10 15:14:59',319246,'/lander-5'),
(778373,'2014-09-10 15:15:04',319239,'/shipping'),
(778374,'2014-09-10 15:15:05',319242,'/shipping'),
(778375,'2014-09-10 15:15:09',319247,'/lander-5'),
(778376,'2014-09-10 15:15:17',319248,'/home'),
(778377,'2014-09-10 15:16:08',319249,'/lander-3'),
(778378,'2014-09-10 15:16:52',319250,'/lander-2'),
(778379,'2014-09-10 15:16:56',319251,'/lander-3'),
(778380,'2014-09-10 15:17:16',319252,'/lander-2'),
(778381,'2014-09-10 15:17:27',319245,'/billing-2'),
(778382,'2014-09-10 15:17:33',319239,'/billing-2'),
(778383,'2014-09-10 15:18:42',319253,'/lander-3'),
(778384,'2014-09-10 15:18:51',319254,'/lander-5'),
(778385,'2014-09-10 15:18:59',319255,'/home'),
(778386,'2014-09-10 15:19:01',319249,'/products'),
(778387,'2014-09-10 15:19:36',319247,'/products'),
(778388,'2014-09-10 15:19:36',319256,'/home'),
(778389,'2014-09-10 15:19:43',319257,'/home'),
(778390,'2014-09-10 15:20:03',319251,'/products'),
(778391,'2014-09-10 15:20:19',319248,'/products'),
(778392,'2014-09-10 15:20:33',319249,'/the-original-mr-fuzzy'),
(778393,'2014-09-10 15:21:35',319255,'/products'),
(778394,'2014-09-10 15:21:42',319258,'/lander-3'),
(778395,'2014-09-10 15:21:51',319259,'/home'),
(778396,'2014-09-10 15:22:32',319250,'/products'),
(778397,'2014-09-10 15:22:50',319247,'/the-original-mr-fuzzy'),
(778398,'2014-09-10 15:22:51',319257,'/products'),
(778399,'2014-09-10 15:23:02',319254,'/products'),
(778400,'2014-09-10 15:23:15',319257,'/the-original-mr-fuzzy'),
(778401,'2014-09-10 15:23:20',319260,'/home'),
(778402,'2014-09-10 15:23:43',319261,'/lander-3'),
(778403,'2014-09-10 15:23:48',319262,'/lander-2'),
(778404,'2014-09-10 15:24:14',319259,'/products'),
(778405,'2014-09-10 15:24:27',319254,'/the-original-mr-fuzzy'),
(778406,'2014-09-10 15:24:40',319250,'/the-original-mr-fuzzy'),
(778407,'2014-09-10 15:25:02',319263,'/lander-2'),
(778408,'2014-09-10 15:26:05',319262,'/products'),
(778409,'2014-09-10 15:26:49',319261,'/products'),
(778410,'2014-09-10 15:27:16',319264,'/lander-5'),
(778411,'2014-09-10 15:27:36',319265,'/lander-3'),
(778412,'2014-09-10 15:28:30',319266,'/lander-2'),
(778413,'2014-09-10 15:28:43',319260,'/products'),
(778414,'2014-09-10 15:29:25',319267,'/home'),
(778415,'2014-09-10 15:29:53',319262,'/the-original-mr-fuzzy'),
(778416,'2014-09-10 15:30:19',319268,'/lander-2'),
(778417,'2014-09-10 15:30:36',319267,'/products'),
(778418,'2014-09-10 15:30:39',319260,'/the-birthday-sugar-panda'),
(778419,'2014-09-10 15:31:23',319265,'/products'),
(778420,'2014-09-10 15:31:34',319269,'/home'),
(778421,'2014-09-10 15:31:49',319270,'/lander-3'),
(778422,'2014-09-10 15:31:54',319269,'/products'),
(778423,'2014-09-10 15:32:04',319266,'/products'),
(778424,'2014-09-10 15:32:19',319269,'/the-original-mr-fuzzy'),
(778425,'2014-09-10 15:32:42',319271,'/lander-3'),
(778426,'2014-09-10 15:32:48',319266,'/the-original-mr-fuzzy'),
(778427,'2014-09-10 15:32:55',319264,'/products'),
(778428,'2014-09-10 15:34:00',319267,'/the-original-mr-fuzzy'),
(778429,'2014-09-10 15:34:33',319268,'/products'),
(778430,'2014-09-10 15:35:06',319267,'/cart'),
(778431,'2014-09-10 15:35:39',319272,'/lander-3'),
(778432,'2014-09-10 15:35:48',319265,'/the-original-mr-fuzzy'),
(778433,'2014-09-10 15:35:50',319268,'/the-birthday-sugar-panda'),
(778434,'2014-09-10 15:35:53',319270,'/products'),
(778435,'2014-09-10 15:36:09',319272,'/products'),
(778436,'2014-09-10 15:36:58',319271,'/products'),
(778437,'2014-09-10 15:37:01',319264,'/the-original-mr-fuzzy'),
(778438,'2014-09-10 15:37:19',319272,'/the-original-mr-fuzzy'),
(778439,'2014-09-10 15:37:23',319273,'/lander-2'),
(778440,'2014-09-10 15:37:38',319265,'/cart'),
(778441,'2014-09-10 15:38:18',319270,'/the-original-mr-fuzzy'),
(778442,'2014-09-10 15:38:21',319274,'/lander-2'),
(778443,'2014-09-10 15:38:42',319271,'/the-original-mr-fuzzy'),
(778444,'2014-09-10 15:39:00',319272,'/cart'),
(778445,'2014-09-10 15:39:11',319275,'/lander-5'),
(778446,'2014-09-10 15:39:15',319265,'/shipping'),
(778447,'2014-09-10 15:41:34',319270,'/cart'),
(778448,'2014-09-10 15:41:49',319265,'/billing-2'),
(778449,'2014-09-10 15:42:24',319275,'/products'),
(778450,'2014-09-10 15:42:47',319275,'/the-original-mr-fuzzy'),
(778451,'2014-09-10 15:42:59',319270,'/shipping'),
(778452,'2014-09-10 15:43:17',319274,'/products'),
(778453,'2014-09-10 15:44:36',319270,'/billing-2'),
(778454,'2014-09-10 15:44:36',319275,'/cart'),
(778455,'2014-09-10 15:44:41',319265,'/thank-you-for-your-order'),
(778456,'2014-09-10 15:45:41',319276,'/lander-3'),
(778457,'2014-09-10 15:46:31',319275,'/shipping'),
(778458,'2014-09-10 15:46:58',319277,'/lander-2'),
(778459,'2014-09-10 15:48:06',319278,'/lander-2'),
(778460,'2014-09-10 15:48:15',319279,'/lander-2'),
(778461,'2014-09-10 15:48:16',319280,'/lander-5'),
(778462,'2014-09-10 15:48:43',319281,'/home'),
(778463,'2014-09-10 15:48:55',319270,'/thank-you-for-your-order'),
(778464,'2014-09-10 15:49:10',319280,'/products'),
(778465,'2014-09-10 15:49:29',319275,'/billing-2'),
(778466,'2014-09-10 15:49:40',319278,'/products'),
(778467,'2014-09-10 15:49:45',319282,'/lander-5'),
(778468,'2014-09-10 15:50:11',319279,'/products'),
(778469,'2014-09-10 15:50:23',319281,'/products'),
(778470,'2014-09-10 15:51:02',319283,'/home'),
(778471,'2014-09-10 15:51:27',319275,'/thank-you-for-your-order'),
(778472,'2014-09-10 15:52:21',319284,'/lander-2'),
(778473,'2014-09-10 15:52:25',319282,'/products'),
(778474,'2014-09-10 15:52:26',319283,'/products'),
(778475,'2014-09-10 15:52:44',319285,'/lander-2'),
(778476,'2014-09-10 15:52:46',319279,'/the-original-mr-fuzzy'),
(778477,'2014-09-10 15:52:55',319286,'/lander-3'),
(778478,'2014-09-10 15:53:09',319284,'/products'),
(778479,'2014-09-10 15:53:23',319283,'/the-original-mr-fuzzy'),
(778480,'2014-09-10 15:53:33',319287,'/lander-2'),
(778481,'2014-09-10 15:54:04',319284,'/the-original-mr-fuzzy'),
(778482,'2014-09-10 15:54:27',319288,'/home'),
(778483,'2014-09-10 15:54:32',319289,'/lander-5'),
(778484,'2014-09-10 15:55:05',319282,'/the-forever-love-bear'),
(778485,'2014-09-10 15:55:28',319290,'/lander-5'),
(778486,'2014-09-10 15:55:35',319291,'/lander-5'),
(778487,'2014-09-10 15:55:37',319292,'/lander-5'),
(778488,'2014-09-10 15:56:06',319293,'/lander-2'),
(778489,'2014-09-10 15:56:19',319283,'/cart'),
(778490,'2014-09-10 15:56:22',319287,'/products'),
(778491,'2014-09-10 15:56:25',319279,'/cart'),
(778492,'2014-09-10 15:56:29',319282,'/cart'),
(778493,'2014-09-10 15:56:30',319292,'/products'),
(778494,'2014-09-10 15:56:34',319285,'/products'),
(778495,'2014-09-10 15:56:58',319294,'/lander-2'),
(778496,'2014-09-10 15:57:07',319295,'/home'),
(778497,'2014-09-10 15:57:17',319296,'/lander-2'),
(778498,'2014-09-10 15:57:27',319282,'/shipping'),
(778499,'2014-09-10 15:57:35',319297,'/home'),
(778500,'2014-09-10 15:57:48',319298,'/lander-3'),
(778501,'2014-09-10 15:57:50',319279,'/shipping'),
(778502,'2014-09-10 15:57:56',319297,'/products'),
(778503,'2014-09-10 15:58:00',319292,'/the-original-mr-fuzzy'),
(778504,'2014-09-10 15:58:34',319282,'/billing-2'),
(778505,'2014-09-10 15:58:36',319293,'/products'),
(778506,'2014-09-10 15:58:44',319279,'/billing-2'),
(778507,'2014-09-10 15:58:47',319295,'/products'),
(778508,'2014-09-10 16:00:08',319282,'/thank-you-for-your-order'),
(778509,'2014-09-10 16:00:09',319299,'/lander-2'),
(778510,'2014-09-10 16:00:18',319300,'/lander-3'),
(778511,'2014-09-10 16:01:15',319297,'/the-forever-love-bear'),
(778512,'2014-09-10 16:02:18',319296,'/products'),
(778513,'2014-09-10 16:02:31',319294,'/products'),
(778514,'2014-09-10 16:02:31',319301,'/lander-2'),
(778515,'2014-09-10 16:02:35',319295,'/the-birthday-sugar-panda'),
(778516,'2014-09-10 16:02:50',319302,'/lander-5'),
(778517,'2014-09-10 16:03:05',319293,'/the-forever-love-bear'),
(778518,'2014-09-10 16:03:32',319296,'/the-forever-love-bear'),
(778519,'2014-09-10 16:03:37',319303,'/lander-3'),
(778520,'2014-09-10 16:03:55',319301,'/products'),
(778521,'2014-09-10 16:04:17',319303,'/products'),
(778522,'2014-09-10 16:04:34',319296,'/cart'),
(778523,'2014-09-10 16:04:59',319297,'/cart'),
(778524,'2014-09-10 16:05:08',319304,'/lander-2'),
(778525,'2014-09-10 16:05:10',319305,'/home'),
(778526,'2014-09-10 16:05:14',319302,'/products'),
(778527,'2014-09-10 16:05:15',319306,'/lander-5'),
(778528,'2014-09-10 16:05:26',319303,'/the-forever-love-bear'),
(778529,'2014-09-10 16:05:46',319307,'/lander-5'),
(778530,'2014-09-10 16:06:03',319308,'/lander-5'),
(778531,'2014-09-10 16:06:06',319307,'/products'),
(778532,'2014-09-10 16:06:11',319309,'/lander-3'),
(778533,'2014-09-10 16:06:22',319310,'/home'),
(778534,'2014-09-10 16:06:50',319297,'/shipping'),
(778535,'2014-09-10 16:06:52',319311,'/home'),
(778536,'2014-09-10 16:06:54',319294,'/the-original-mr-fuzzy'),
(778537,'2014-09-10 16:07:05',319312,'/lander-2'),
(778538,'2014-09-10 16:07:08',319313,'/lander-5'),
(778539,'2014-09-10 16:07:11',319314,'/home'),
(778540,'2014-09-10 16:07:29',319315,'/home'),
(778541,'2014-09-10 16:07:30',319307,'/the-original-mr-fuzzy'),
(778542,'2014-09-10 16:07:42',319301,'/the-original-mr-fuzzy'),
(778543,'2014-09-10 16:08:02',319307,'/cart'),
(778544,'2014-09-10 16:08:10',319308,'/products'),
(778545,'2014-09-10 16:08:12',319316,'/lander-5'),
(778546,'2014-09-10 16:08:27',319296,'/shipping'),
(778547,'2014-09-10 16:08:47',319317,'/lander-3'),
(778548,'2014-09-10 16:09:08',319311,'/products'),
(778549,'2014-09-10 16:09:23',319297,'/billing-2'),
(778550,'2014-09-10 16:09:28',319318,'/home'),
(778551,'2014-09-10 16:09:33',319302,'/the-original-mr-fuzzy'),
(778552,'2014-09-10 16:09:41',319294,'/cart'),
(778553,'2014-09-10 16:09:48',319310,'/products'),
(778554,'2014-09-10 16:09:57',319316,'/products'),
(778555,'2014-09-10 16:10:17',319311,'/the-original-mr-fuzzy'),
(778556,'2014-09-10 16:10:46',319297,'/thank-you-for-your-order'),
(778557,'2014-09-10 16:10:56',319319,'/lander-2'),
(778558,'2014-09-10 16:11:26',319314,'/products'),
(778559,'2014-09-10 16:11:27',319308,'/the-birthday-sugar-panda'),
(778560,'2014-09-10 16:11:33',319316,'/the-original-mr-fuzzy'),
(778561,'2014-09-10 16:12:05',319316,'/cart'),
(778562,'2014-09-10 16:12:06',319320,'/lander-3'),
(778563,'2014-09-10 16:12:33',319312,'/products'),
(778564,'2014-09-10 16:12:56',319310,'/the-original-mr-fuzzy'),
(778565,'2014-09-10 16:13:04',319312,'/the-forever-love-bear'),
(778566,'2014-09-10 16:13:49',319316,'/shipping'),
(778567,'2014-09-10 16:13:50',319318,'/products'),
(778568,'2014-09-10 16:13:53',319317,'/products'),
(778569,'2014-09-10 16:14:46',319314,'/the-birthday-sugar-panda'),
(778570,'2014-09-10 16:15:02',319312,'/cart'),
(778571,'2014-09-10 16:15:14',319318,'/the-original-mr-fuzzy'),
(778572,'2014-09-10 16:15:50',319312,'/shipping'),
(778573,'2014-09-10 16:16:04',319317,'/the-birthday-sugar-panda'),
(778574,'2014-09-10 16:16:08',319321,'/home'),
(778575,'2014-09-10 16:16:10',319312,'/billing-2'),
(778576,'2014-09-10 16:16:15',319316,'/billing-2'),
(778577,'2014-09-10 16:17:55',319316,'/thank-you-for-your-order'),
(778578,'2014-09-10 16:19:02',319322,'/lander-2'),
(778579,'2014-09-10 16:19:32',319323,'/lander-5'),
(778580,'2014-09-10 16:19:45',319324,'/lander-3'),
(778581,'2014-09-10 16:19:57',319325,'/lander-5'),
(778582,'2014-09-10 16:21:18',319326,'/home'),
(778583,'2014-09-10 16:22:34',319327,'/lander-2'),
(778584,'2014-09-10 16:22:51',319328,'/lander-2'),
(778585,'2014-09-10 16:23:43',319329,'/lander-2'),
(778586,'2014-09-10 16:23:56',319328,'/products'),
(778587,'2014-09-10 16:24:52',319330,'/lander-3'),
(778588,'2014-09-10 16:25:02',319328,'/the-forever-love-bear'),
(778589,'2014-09-10 16:25:37',319330,'/products'),
(778590,'2014-09-10 16:25:40',319331,'/home'),
(778591,'2014-09-10 16:26:14',319327,'/products'),
(778592,'2014-09-10 16:26:42',319332,'/lander-5'),
(778593,'2014-09-10 16:26:47',319328,'/cart'),
(778594,'2014-09-10 16:27:01',319333,'/lander-5'),
(778595,'2014-09-10 16:28:20',319332,'/products'),
(778596,'2014-09-10 16:29:31',319333,'/products'),
(778597,'2014-09-10 16:30:53',319327,'/the-original-mr-fuzzy'),
(778598,'2014-09-10 16:31:15',319334,'/home'),
(778599,'2014-09-10 16:32:55',319332,'/the-birthday-sugar-panda'),
(778600,'2014-09-10 16:33:10',319335,'/home'),
(778601,'2014-09-10 16:33:39',319336,'/home'),
(778602,'2014-09-10 16:33:52',319332,'/cart'),
(778603,'2014-09-10 16:34:10',319334,'/products'),
(778604,'2014-09-10 16:34:34',319327,'/cart'),
(778605,'2014-09-10 16:34:53',319337,'/lander-5'),
(778606,'2014-09-10 16:35:53',319336,'/products'),
(778607,'2014-09-10 16:36:29',319332,'/shipping'),
(778608,'2014-09-10 16:36:55',319327,'/shipping'),
(778609,'2014-09-10 16:37:20',319338,'/home'),
(778610,'2014-09-10 16:37:36',319336,'/the-original-mr-fuzzy'),
(778611,'2014-09-10 16:38:14',319339,'/home'),
(778612,'2014-09-10 16:38:57',319340,'/lander-2'),
(778613,'2014-09-10 16:38:58',319327,'/billing-2'),
(778614,'2014-09-10 16:39:30',319341,'/lander-5'),
(778615,'2014-09-10 16:39:33',319342,'/lander-2'),
(778616,'2014-09-10 16:40:53',319343,'/home'),
(778617,'2014-09-10 16:41:23',319344,'/lander-2'),
(778618,'2014-09-10 16:43:24',319345,'/lander-5'),
(778619,'2014-09-10 16:44:11',319344,'/products'),
(778620,'2014-09-10 16:44:58',319346,'/lander-5'),
(778621,'2014-09-10 16:45:05',319345,'/products'),
(778622,'2014-09-10 16:47:33',319344,'/the-original-mr-fuzzy'),
(778623,'2014-09-10 16:47:42',319345,'/the-forever-love-bear'),
(778624,'2014-09-10 16:50:25',319345,'/cart'),
(778625,'2014-09-10 16:51:31',319347,'/lander-5'),
(778626,'2014-09-10 16:52:34',319345,'/shipping'),
(778627,'2014-09-10 16:55:40',319348,'/lander-2'),
(778628,'2014-09-10 16:55:53',319349,'/lander-3'),
(778629,'2014-09-10 16:56:52',319349,'/products'),
(778630,'2014-09-10 16:58:06',319349,'/the-original-mr-fuzzy'),
(778631,'2014-09-10 16:58:35',319348,'/products'),
(778632,'2014-09-10 17:00:46',319350,'/lander-3'),
(778633,'2014-09-10 17:01:20',319348,'/the-original-mr-fuzzy'),
(778634,'2014-09-10 17:02:32',319351,'/lander-3'),
(778635,'2014-09-10 17:04:57',319352,'/lander-3'),
(778636,'2014-09-10 17:04:59',319351,'/products'),
(778637,'2014-09-10 17:05:30',319353,'/lander-5'),
(778638,'2014-09-10 17:07:03',319351,'/the-original-mr-fuzzy'),
(778639,'2014-09-10 17:09:01',319354,'/lander-5'),
(778640,'2014-09-10 17:12:22',319355,'/lander-3'),
(778641,'2014-09-10 17:12:33',319356,'/lander-5'),
(778642,'2014-09-10 17:12:51',319355,'/products'),
(778643,'2014-09-10 17:13:29',319356,'/products'),
(778644,'2014-09-10 17:13:44',319357,'/lander-5'),
(778645,'2014-09-10 17:13:50',319358,'/lander-2'),
(778646,'2014-09-10 17:13:54',319359,'/lander-2'),
(778647,'2014-09-10 17:14:10',319360,'/home'),
(778648,'2014-09-10 17:14:34',319354,'/products'),
(778649,'2014-09-10 17:14:50',319361,'/lander-5'),
(778650,'2014-09-10 17:14:59',319356,'/the-birthday-sugar-panda'),
(778651,'2014-09-10 17:15:35',319361,'/products'),
(778652,'2014-09-10 17:16:08',319355,'/the-original-mr-fuzzy'),
(778653,'2014-09-10 17:16:31',319354,'/the-original-mr-fuzzy'),
(778654,'2014-09-10 17:16:40',319362,'/home'),
(778655,'2014-09-10 17:17:37',319363,'/home'),
(778656,'2014-09-10 17:17:51',319364,'/lander-2'),
(778657,'2014-09-10 17:18:03',319362,'/products'),
(778658,'2014-09-10 17:18:16',319364,'/products'),
(778659,'2014-09-10 17:18:32',319365,'/lander-3'),
(778660,'2014-09-10 17:19:31',319357,'/products'),
(778661,'2014-09-10 17:20:01',319361,'/the-original-mr-fuzzy'),
(778662,'2014-09-10 17:20:09',319364,'/the-original-mr-fuzzy'),
(778663,'2014-09-10 17:21:06',319363,'/products'),
(778664,'2014-09-10 17:21:14',319362,'/the-original-mr-fuzzy'),
(778665,'2014-09-10 17:21:21',319357,'/the-birthday-sugar-panda'),
(778666,'2014-09-10 17:22:40',319365,'/products'),
(778667,'2014-09-10 17:22:53',319361,'/cart'),
(778668,'2014-09-10 17:23:23',319366,'/home'),
(778669,'2014-09-10 17:23:26',319363,'/the-original-mr-fuzzy'),
(778670,'2014-09-10 17:24:20',319367,'/lander-3'),
(778671,'2014-09-10 17:24:22',319357,'/cart'),
(778672,'2014-09-10 17:24:38',319363,'/cart'),
(778673,'2014-09-10 17:24:48',319368,'/home'),
(778674,'2014-09-10 17:26:11',319366,'/products'),
(778675,'2014-09-10 17:26:31',319367,'/products'),
(778676,'2014-09-10 17:26:53',319357,'/shipping'),
(778677,'2014-09-10 17:26:55',319369,'/home'),
(778678,'2014-09-10 17:26:56',319367,'/the-original-mr-fuzzy'),
(778679,'2014-09-10 17:27:01',319368,'/products'),
(778680,'2014-09-10 17:28:15',319370,'/lander-3'),
(778681,'2014-09-10 17:28:20',319366,'/the-original-mr-fuzzy'),
(778682,'2014-09-10 17:28:26',319371,'/lander-2'),
(778683,'2014-09-10 17:28:57',319366,'/cart'),
(778684,'2014-09-10 17:30:04',319372,'/home'),
(778685,'2014-09-10 17:30:53',319369,'/products'),
(778686,'2014-09-10 17:30:58',319373,'/lander-3'),
(778687,'2014-09-10 17:31:11',319366,'/shipping'),
(778688,'2014-09-10 17:33:06',319370,'/products'),
(778689,'2014-09-10 17:33:48',319366,'/billing-2'),
(778690,'2014-09-10 17:34:50',319372,'/products'),
(778691,'2014-09-10 17:34:55',319374,'/lander-5'),
(778692,'2014-09-10 17:35:05',319369,'/the-original-mr-fuzzy'),
(778693,'2014-09-10 17:35:59',319375,'/lander-3'),
(778694,'2014-09-10 17:36:47',319376,'/lander-2'),
(778695,'2014-09-10 17:37:24',319366,'/thank-you-for-your-order'),
(778696,'2014-09-10 17:38:09',319377,'/lander-2'),
(778697,'2014-09-10 17:38:09',319378,'/lander-3'),
(778698,'2014-09-10 17:38:12',319379,'/lander-2'),
(778699,'2014-09-10 17:38:35',319380,'/home'),
(778700,'2014-09-10 17:39:05',319381,'/lander-3'),
(778701,'2014-09-10 17:39:31',319376,'/products'),
(778702,'2014-09-10 17:39:45',319381,'/products'),
(778703,'2014-09-10 17:40:07',319382,'/lander-3'),
(778704,'2014-09-10 17:40:09',319383,'/lander-2'),
(778705,'2014-09-10 17:40:48',319384,'/lander-3'),
(778706,'2014-09-10 17:41:52',319385,'/home'),
(778707,'2014-09-10 17:42:47',319380,'/products'),
(778708,'2014-09-10 17:42:48',319378,'/products'),
(778709,'2014-09-10 17:43:31',319386,'/lander-2'),
(778710,'2014-09-10 17:43:35',319380,'/the-original-mr-fuzzy'),
(778711,'2014-09-10 17:44:39',319378,'/the-original-mr-fuzzy'),
(778712,'2014-09-10 17:46:10',319387,'/lander-3'),
(778713,'2014-09-10 17:46:21',319380,'/cart'),
(778714,'2014-09-10 17:47:23',319388,'/lander-3'),
(778715,'2014-09-10 17:47:55',319389,'/home'),
(778716,'2014-09-10 17:48:09',319388,'/products'),
(778717,'2014-09-10 17:48:27',319390,'/home'),
(778718,'2014-09-10 17:48:49',319391,'/lander-2'),
(778719,'2014-09-10 17:49:39',319380,'/shipping'),
(778720,'2014-09-10 17:49:50',319388,'/the-original-mr-fuzzy'),
(778721,'2014-09-10 17:50:14',319387,'/products'),
(778722,'2014-09-10 17:50:24',319388,'/cart'),
(778723,'2014-09-10 17:51:05',319392,'/home'),
(778724,'2014-09-10 17:51:34',319393,'/lander-3'),
(778725,'2014-09-10 17:52:52',319387,'/the-original-mr-fuzzy'),
(778726,'2014-09-10 17:53:23',319393,'/products'),
(778727,'2014-09-10 17:53:38',319394,'/home'),
(778728,'2014-09-10 17:56:16',319395,'/home'),
(778729,'2014-09-10 17:56:30',319396,'/lander-5'),
(778730,'2014-09-10 17:57:36',319397,'/home'),
(778731,'2014-09-10 17:57:55',319398,'/home'),
(778732,'2014-09-10 17:57:58',319399,'/lander-2'),
(778733,'2014-09-10 17:58:02',319393,'/the-original-mr-fuzzy'),
(778734,'2014-09-10 17:58:39',319394,'/products'),
(778735,'2014-09-10 17:58:57',319394,'/the-original-mr-fuzzy'),
(778736,'2014-09-10 17:59:28',319393,'/cart'),
(778737,'2014-09-10 17:59:28',319399,'/products'),
(778738,'2014-09-10 17:59:51',319398,'/products'),
(778739,'2014-09-10 17:59:54',319400,'/lander-5'),
(778740,'2014-09-10 17:59:59',319401,'/lander-3'),
(778741,'2014-09-10 18:00:07',319395,'/products'),
(778742,'2014-09-10 18:00:07',319398,'/the-original-mr-fuzzy'),
(778743,'2014-09-10 18:00:18',319402,'/home'),
(778744,'2014-09-10 18:00:21',319394,'/cart'),
(778745,'2014-09-10 18:00:41',319395,'/the-original-mr-fuzzy'),
(778746,'2014-09-10 18:01:29',319396,'/products'),
(778747,'2014-09-10 18:02:39',319394,'/shipping'),
(778748,'2014-09-10 18:02:40',319403,'/home'),
(778749,'2014-09-10 18:03:04',319402,'/products'),
(778750,'2014-09-10 18:03:09',319396,'/the-birthday-sugar-panda'),
(778751,'2014-09-10 18:03:21',319397,'/products'),
(778752,'2014-09-10 18:03:25',319399,'/the-original-mr-fuzzy'),
(778753,'2014-09-10 18:03:26',319394,'/billing-2'),
(778754,'2014-09-10 18:03:53',319400,'/products'),
(778755,'2014-09-10 18:04:55',319400,'/the-original-mr-fuzzy'),
(778756,'2014-09-10 18:04:59',319402,'/the-original-mr-fuzzy'),
(778757,'2014-09-10 18:05:20',319397,'/the-birthday-sugar-panda'),
(778758,'2014-09-10 18:05:25',319396,'/cart'),
(778759,'2014-09-10 18:05:29',319394,'/thank-you-for-your-order'),
(778760,'2014-09-10 18:06:30',319403,'/products'),
(778761,'2014-09-10 18:06:41',319396,'/shipping'),
(778762,'2014-09-10 18:07:07',319404,'/lander-3'),
(778763,'2014-09-10 18:08:16',319405,'/lander-5'),
(778764,'2014-09-10 18:08:17',319396,'/billing-2'),
(778765,'2014-09-10 18:08:19',319403,'/the-original-mr-fuzzy'),
(778766,'2014-09-10 18:11:25',319403,'/cart'),
(778767,'2014-09-10 18:11:36',319406,'/lander-5'),
(778768,'2014-09-10 18:12:25',319396,'/thank-you-for-your-order'),
(778769,'2014-09-10 18:13:47',319407,'/home'),
(778770,'2014-09-10 18:14:05',319408,'/lander-2'),
(778771,'2014-09-10 18:14:07',319403,'/shipping'),
(778772,'2014-09-10 18:14:38',319408,'/products'),
(778773,'2014-09-10 18:15:30',319409,'/lander-3'),
(778774,'2014-09-10 18:16:48',319410,'/home'),
(778775,'2014-09-10 18:17:44',319408,'/the-original-mr-fuzzy'),
(778776,'2014-09-10 18:18:19',319411,'/home'),
(778777,'2014-09-10 18:18:41',319408,'/cart'),
(778778,'2014-09-10 18:19:45',319412,'/lander-2'),
(778779,'2014-09-10 18:19:52',319413,'/home'),
(778780,'2014-09-10 18:20:30',319409,'/products'),
(778781,'2014-09-10 18:20:50',319408,'/shipping'),
(778782,'2014-09-10 18:21:29',319409,'/the-forever-love-bear'),
(778783,'2014-09-10 18:21:43',319410,'/products'),
(778784,'2014-09-10 18:23:03',319411,'/products'),
(778785,'2014-09-10 18:23:35',319414,'/home'),
(778786,'2014-09-10 18:24:19',319414,'/products'),
(778787,'2014-09-10 18:25:24',319415,'/lander-3'),
(778788,'2014-09-10 18:25:52',319410,'/the-birthday-sugar-panda'),
(778789,'2014-09-10 18:26:58',319416,'/lander-3'),
(778790,'2014-09-10 18:27:21',319411,'/the-original-mr-fuzzy'),
(778791,'2014-09-10 18:27:30',319417,'/lander-2'),
(778792,'2014-09-10 18:28:01',319418,'/lander-2'),
(778793,'2014-09-10 18:28:04',319416,'/products'),
(778794,'2014-09-10 18:28:11',319410,'/cart'),
(778795,'2014-09-10 18:28:25',319411,'/cart'),
(778796,'2014-09-10 18:28:44',319414,'/the-original-mr-fuzzy'),
(778797,'2014-09-10 18:30:17',319419,'/lander-5'),
(778798,'2014-09-10 18:30:19',319414,'/cart'),
(778799,'2014-09-10 18:30:32',319410,'/shipping'),
(778800,'2014-09-10 18:32:34',319416,'/the-original-mr-fuzzy'),
(778801,'2014-09-10 18:32:53',319410,'/billing-2'),
(778802,'2014-09-10 18:33:01',319420,'/home'),
(778803,'2014-09-10 18:33:20',319421,'/lander-2'),
(778804,'2014-09-10 18:34:05',319420,'/products'),
(778805,'2014-09-10 18:34:44',319422,'/lander-2'),
(778806,'2014-09-10 18:35:28',319423,'/lander-5'),
(778807,'2014-09-10 18:36:22',319410,'/thank-you-for-your-order'),
(778808,'2014-09-10 18:36:28',319424,'/lander-5'),
(778809,'2014-09-10 18:36:29',319425,'/lander-5'),
(778810,'2014-09-10 18:36:33',319422,'/products'),
(778811,'2014-09-10 18:38:01',319426,'/lander-3'),
(778812,'2014-09-10 18:38:03',319427,'/lander-5'),
(778813,'2014-09-10 18:38:35',319423,'/products'),
(778814,'2014-09-10 18:38:40',319420,'/the-forever-love-bear'),
(778815,'2014-09-10 18:38:44',319424,'/products'),
(778816,'2014-09-10 18:38:57',319423,'/the-original-mr-fuzzy'),
(778817,'2014-09-10 18:39:21',319420,'/cart'),
(778818,'2014-09-10 18:39:46',319424,'/the-original-mr-fuzzy'),
(778819,'2014-09-10 18:40:36',319428,'/lander-5'),
(778820,'2014-09-10 18:40:40',319425,'/products'),
(778821,'2014-09-10 18:40:41',319420,'/shipping'),
(778822,'2014-09-10 18:40:51',319423,'/cart'),
(778823,'2014-09-10 18:41:12',319429,'/lander-3'),
(778824,'2014-09-10 18:41:27',319430,'/lander-5'),
(778825,'2014-09-10 18:41:28',319428,'/products'),
(778826,'2014-09-10 18:41:29',319420,'/billing-2'),
(778827,'2014-09-10 18:42:43',319426,'/products'),
(778828,'2014-09-10 18:42:50',319429,'/products'),
(778829,'2014-09-10 18:43:06',319428,'/the-original-mr-fuzzy'),
(778830,'2014-09-10 18:43:47',319423,'/shipping'),
(778831,'2014-09-10 18:44:32',319425,'/the-original-mr-fuzzy'),
(778832,'2014-09-10 18:45:25',319426,'/the-original-mr-fuzzy'),
(778833,'2014-09-10 18:45:40',319430,'/products'),
(778834,'2014-09-10 18:45:59',319420,'/thank-you-for-your-order'),
(778835,'2014-09-10 18:46:14',319423,'/billing-2'),
(778836,'2014-09-10 18:47:06',319429,'/the-original-mr-fuzzy'),
(778837,'2014-09-10 18:47:16',319423,'/thank-you-for-your-order'),
(778838,'2014-09-10 18:47:35',319431,'/lander-2'),
(778839,'2014-09-10 18:48:14',319432,'/home'),
(778840,'2014-09-10 18:48:35',319430,'/the-original-mr-fuzzy'),
(778841,'2014-09-10 18:48:45',319433,'/lander-5'),
(778842,'2014-09-10 18:48:47',319426,'/cart'),
(778843,'2014-09-10 18:48:49',319432,'/products'),
(778844,'2014-09-10 18:50:30',319429,'/cart'),
(778845,'2014-09-10 18:51:25',319430,'/cart'),
(778846,'2014-09-10 18:51:48',319434,'/lander-5'),
(778847,'2014-09-10 18:51:55',319426,'/shipping'),
(778848,'2014-09-10 18:52:23',319435,'/lander-3'),
(778849,'2014-09-10 18:52:39',319426,'/billing-2'),
(778850,'2014-09-10 18:53:29',319429,'/shipping'),
(778851,'2014-09-10 18:54:06',319436,'/home'),
(778852,'2014-09-10 18:54:11',319426,'/thank-you-for-your-order'),
(778853,'2014-09-10 18:55:32',319437,'/lander-2'),
(778854,'2014-09-10 18:55:48',319438,'/home'),
(778855,'2014-09-10 18:56:10',319439,'/lander-3'),
(778856,'2014-09-10 18:57:01',319434,'/products'),
(778857,'2014-09-10 18:57:29',319436,'/products'),
(778858,'2014-09-10 18:58:18',319437,'/products'),
(778859,'2014-09-10 18:58:34',319434,'/the-original-mr-fuzzy'),
(778860,'2014-09-10 19:00:25',319437,'/the-birthday-sugar-panda'),
(778861,'2014-09-10 19:00:39',319436,'/the-birthday-sugar-panda'),
(778862,'2014-09-10 19:01:22',319438,'/products'),
(778863,'2014-09-10 19:02:10',319438,'/the-original-mr-fuzzy'),
(778864,'2014-09-10 19:02:33',319440,'/lander-2'),
(778865,'2014-09-10 19:03:53',319438,'/cart'),
(778866,'2014-09-10 19:03:57',319440,'/products'),
(778867,'2014-09-10 19:04:01',319437,'/cart'),
(778868,'2014-09-10 19:05:36',319437,'/shipping'),
(778869,'2014-09-10 19:05:46',319440,'/the-original-mr-fuzzy'),
(778870,'2014-09-10 19:05:57',319441,'/lander-5'),
(778871,'2014-09-10 19:06:11',319442,'/home'),
(778872,'2014-09-10 19:06:28',319443,'/lander-5'),
(778873,'2014-09-10 19:06:49',319440,'/cart'),
(778874,'2014-09-10 19:06:55',319444,'/lander-2'),
(778875,'2014-09-10 19:07:26',319442,'/products'),
(778876,'2014-09-10 19:07:28',319437,'/billing-2'),
(778877,'2014-09-10 19:07:52',319445,'/lander-2'),
(778878,'2014-09-10 19:08:21',319444,'/products'),
(778879,'2014-09-10 19:09:08',319443,'/products'),
(778880,'2014-09-10 19:09:29',319441,'/products'),
(778881,'2014-09-10 19:11:11',319445,'/products'),
(778882,'2014-09-10 19:11:14',319444,'/the-original-mr-fuzzy'),
(778883,'2014-09-10 19:11:30',319441,'/the-original-mr-fuzzy'),
(778884,'2014-09-10 19:11:30',319443,'/the-original-mr-fuzzy'),
(778885,'2014-09-10 19:11:49',319442,'/the-forever-love-bear'),
(778886,'2014-09-10 19:12:07',319446,'/lander-5'),
(778887,'2014-09-10 19:13:49',319445,'/the-original-mr-fuzzy'),
(778888,'2014-09-10 19:14:22',319447,'/lander-5'),
(778889,'2014-09-10 19:14:36',319444,'/cart'),
(778890,'2014-09-10 19:16:50',319444,'/shipping'),
(778891,'2014-09-10 19:17:19',319446,'/products'),
(778892,'2014-09-10 19:17:45',319444,'/billing-2'),
(778893,'2014-09-10 19:21:13',319448,'/lander-3'),
(778894,'2014-09-10 19:21:34',319446,'/the-original-mr-fuzzy'),
(778895,'2014-09-10 19:21:48',319444,'/thank-you-for-your-order'),
(778896,'2014-09-10 19:23:20',319449,'/home'),
(778897,'2014-09-10 19:23:25',319450,'/home'),
(778898,'2014-09-10 19:23:50',319451,'/lander-2'),
(778899,'2014-09-10 19:25:07',319450,'/products'),
(778900,'2014-09-10 19:25:17',319452,'/home'),
(778901,'2014-09-10 19:29:26',319450,'/the-original-mr-fuzzy'),
(778902,'2014-09-10 19:30:40',319453,'/lander-5'),
(778903,'2014-09-10 19:31:18',319454,'/lander-3'),
(778904,'2014-09-10 19:31:43',319450,'/cart'),
(778905,'2014-09-10 19:31:55',319455,'/home'),
(778906,'2014-09-10 19:32:52',319456,'/lander-3'),
(778907,'2014-09-10 19:33:16',319453,'/products'),
(778908,'2014-09-10 19:33:24',319455,'/products'),
(778909,'2014-09-10 19:33:26',319457,'/home'),
(778910,'2014-09-10 19:33:58',319458,'/lander-2'),
(778911,'2014-09-10 19:34:10',319450,'/shipping'),
(778912,'2014-09-10 19:35:05',319459,'/home'),
(778913,'2014-09-10 19:35:44',319455,'/the-original-mr-fuzzy'),
(778914,'2014-09-10 19:35:45',319450,'/billing-2'),
(778915,'2014-09-10 19:35:45',319457,'/products'),
(778916,'2014-09-10 19:36:16',319459,'/products'),
(778917,'2014-09-10 19:36:38',319460,'/lander-2'),
(778918,'2014-09-10 19:36:48',319459,'/the-birthday-sugar-panda'),
(778919,'2014-09-10 19:37:03',319454,'/products'),
(778920,'2014-09-10 19:37:23',319453,'/the-birthday-sugar-panda'),
(778921,'2014-09-10 19:38:11',319457,'/the-original-mr-fuzzy'),
(778922,'2014-09-10 19:38:27',319461,'/home'),
(778923,'2014-09-10 19:39:06',319461,'/products'),
(778924,'2014-09-10 19:40:02',319454,'/the-forever-love-bear'),
(778925,'2014-09-10 19:41:20',319462,'/home'),
(778926,'2014-09-10 19:41:47',319460,'/products'),
(778927,'2014-09-10 19:43:37',319461,'/the-original-mr-fuzzy'),
(778928,'2014-09-10 19:44:24',319461,'/cart'),
(778929,'2014-09-10 19:44:48',319462,'/products'),
(778930,'2014-09-10 19:45:07',319461,'/shipping'),
(778931,'2014-09-10 19:45:37',319463,'/lander-3'),
(778932,'2014-09-10 19:45:42',319460,'/the-original-mr-fuzzy'),
(778933,'2014-09-10 19:46:33',319462,'/the-original-mr-fuzzy'),
(778934,'2014-09-10 19:46:34',319460,'/cart'),
(778935,'2014-09-10 19:46:51',319461,'/billing-2'),
(778936,'2014-09-10 19:47:12',319464,'/lander-3'),
(778937,'2014-09-10 19:47:24',319462,'/cart'),
(778938,'2014-09-10 19:48:00',319464,'/products'),
(778939,'2014-09-10 19:48:15',319460,'/shipping'),
(778940,'2014-09-10 19:49:12',319462,'/shipping'),
(778941,'2014-09-10 19:50:12',319460,'/billing-2'),
(778942,'2014-09-10 19:50:34',319465,'/lander-2'),
(778943,'2014-09-10 19:51:39',319462,'/billing-2'),
(778944,'2014-09-10 19:51:46',319464,'/the-original-mr-fuzzy'),
(778945,'2014-09-10 19:52:20',319466,'/lander-5'),
(778946,'2014-09-10 19:53:16',319464,'/cart'),
(778947,'2014-09-10 19:53:38',319467,'/lander-5'),
(778948,'2014-09-10 19:53:40',319468,'/lander-3'),
(778949,'2014-09-10 19:54:50',319460,'/thank-you-for-your-order'),
(778950,'2014-09-10 19:54:56',319469,'/home'),
(778951,'2014-09-10 19:55:30',319465,'/products'),
(778952,'2014-09-10 19:56:13',319464,'/shipping'),
(778953,'2014-09-10 19:56:56',319462,'/thank-you-for-your-order'),
(778954,'2014-09-10 19:57:08',319464,'/billing-2'),
(778955,'2014-09-10 19:58:10',319466,'/products'),
(778956,'2014-09-10 19:58:17',319468,'/products'),
(778957,'2014-09-10 19:58:37',319464,'/thank-you-for-your-order'),
(778958,'2014-09-10 20:00:02',319465,'/the-original-mr-fuzzy'),
(778959,'2014-09-10 20:00:03',319470,'/lander-2'),
(778960,'2014-09-10 20:00:21',319471,'/lander-2'),
(778961,'2014-09-10 20:00:34',319468,'/the-original-mr-fuzzy'),
(778962,'2014-09-10 20:00:54',319465,'/cart'),
(778963,'2014-09-10 20:01:42',319472,'/lander-3'),
(778964,'2014-09-10 20:02:22',319473,'/lander-2'),
(778965,'2014-09-10 20:02:44',319465,'/shipping'),
(778966,'2014-09-10 20:03:06',319470,'/products'),
(778967,'2014-09-10 20:03:49',319474,'/home'),
(778968,'2014-09-10 20:05:04',319470,'/the-birthday-sugar-panda'),
(778969,'2014-09-10 20:05:26',319465,'/billing-2'),
(778970,'2014-09-10 20:06:26',319472,'/products'),
(778971,'2014-09-10 20:06:42',319475,'/lander-5'),
(778972,'2014-09-10 20:08:03',319476,'/lander-5'),
(778973,'2014-09-10 20:08:09',319470,'/cart'),
(778974,'2014-09-10 20:08:14',319475,'/products'),
(778975,'2014-09-10 20:09:19',319474,'/products'),
(778976,'2014-09-10 20:09:40',319477,'/lander-3'),
(778977,'2014-09-10 20:11:00',319478,'/home'),
(778978,'2014-09-10 20:11:18',319475,'/the-original-mr-fuzzy'),
(778979,'2014-09-10 20:11:44',319470,'/shipping'),
(778980,'2014-09-10 20:12:02',319474,'/the-original-mr-fuzzy'),
(778981,'2014-09-10 20:12:04',319476,'/products'),
(778982,'2014-09-10 20:13:24',319477,'/products'),
(778983,'2014-09-10 20:13:25',319470,'/billing-2'),
(778984,'2014-09-10 20:13:28',319478,'/products'),
(778985,'2014-09-10 20:14:32',319476,'/the-original-mr-fuzzy'),
(778986,'2014-09-10 20:14:55',319470,'/thank-you-for-your-order'),
(778987,'2014-09-10 20:15:20',319479,'/lander-2'),
(778988,'2014-09-10 20:15:53',319480,'/lander-5'),
(778989,'2014-09-10 20:15:59',319476,'/cart'),
(778990,'2014-09-10 20:17:17',319476,'/shipping'),
(778991,'2014-09-10 20:17:30',319481,'/home'),
(778992,'2014-09-10 20:18:03',319479,'/products'),
(778993,'2014-09-10 20:19:14',319480,'/products'),
(778994,'2014-09-10 20:20:12',319476,'/billing-2'),
(778995,'2014-09-10 20:20:27',319481,'/products'),
(778996,'2014-09-10 20:20:40',319482,'/lander-5'),
(778997,'2014-09-10 20:20:59',319479,'/the-original-mr-fuzzy'),
(778998,'2014-09-10 20:22:41',319476,'/thank-you-for-your-order'),
(778999,'2014-09-10 20:23:01',319481,'/the-original-mr-fuzzy'),
(779000,'2014-09-10 20:25:03',319483,'/lander-3'),
(779001,'2014-09-10 20:25:44',319484,'/lander-3'),
(779002,'2014-09-10 20:26:17',319485,'/lander-5'),
(779003,'2014-09-10 20:27:07',319486,'/lander-3'),
(779004,'2014-09-10 20:28:39',319487,'/home'),
(779005,'2014-09-10 20:29:01',319485,'/products'),
(779006,'2014-09-10 20:29:25',319484,'/products'),
(779007,'2014-09-10 20:31:03',319485,'/the-original-mr-fuzzy'),
(779008,'2014-09-10 20:32:14',319487,'/products'),
(779009,'2014-09-10 20:32:17',319485,'/cart'),
(779010,'2014-09-10 20:33:11',319484,'/the-original-mr-fuzzy'),
(779011,'2014-09-10 20:34:52',319485,'/shipping'),
(779012,'2014-09-10 20:35:18',319487,'/the-original-mr-fuzzy'),
(779013,'2014-09-10 20:36:23',319488,'/home'),
(779014,'2014-09-10 20:36:42',319487,'/cart'),
(779015,'2014-09-10 20:36:59',319489,'/lander-3'),
(779016,'2014-09-10 20:38:15',319487,'/shipping'),
(779017,'2014-09-10 20:38:21',319490,'/home'),
(779018,'2014-09-10 20:38:41',319487,'/billing-2'),
(779019,'2014-09-10 20:39:27',319491,'/home'),
(779020,'2014-09-10 20:40:48',319487,'/thank-you-for-your-order'),
(779021,'2014-09-10 20:41:18',319488,'/products'),
(779022,'2014-09-10 20:41:38',319492,'/home'),
(779023,'2014-09-10 20:43:43',319493,'/home'),
(779024,'2014-09-10 20:44:58',319494,'/lander-3'),
(779025,'2014-09-10 20:45:35',319493,'/products'),
(779026,'2014-09-10 20:46:55',319495,'/lander-5'),
(779027,'2014-09-10 20:47:46',319496,'/lander-2'),
(779028,'2014-09-10 20:49:33',319494,'/products'),
(779029,'2014-09-10 20:50:08',319493,'/the-forever-love-bear'),
(779030,'2014-09-10 20:51:10',319497,'/lander-5'),
(779031,'2014-09-10 20:51:52',319498,'/home'),
(779032,'2014-09-10 20:52:57',319499,'/lander-2'),
(779033,'2014-09-10 20:53:00',319493,'/cart'),
(779034,'2014-09-10 20:54:01',319494,'/the-birthday-sugar-panda'),
(779035,'2014-09-10 20:56:18',319500,'/lander-2'),
(779036,'2014-09-10 20:57:16',319501,'/lander-2'),
(779037,'2014-09-10 20:57:21',319502,'/lander-3'),
(779038,'2014-09-10 20:57:24',319498,'/products'),
(779039,'2014-09-10 20:59:41',319503,'/lander-2'),
(779040,'2014-09-10 21:01:25',319498,'/the-original-mr-fuzzy'),
(779041,'2014-09-10 21:04:14',319504,'/lander-2'),
(779042,'2014-09-10 21:04:57',319505,'/lander-2'),
(779043,'2014-09-10 21:05:05',319506,'/lander-2'),
(779044,'2014-09-10 21:06:35',319506,'/products'),
(779045,'2014-09-10 21:08:19',319507,'/lander-5'),
(779046,'2014-09-10 21:08:42',319506,'/the-original-mr-fuzzy'),
(779047,'2014-09-10 21:09:17',319508,'/lander-2'),
(779048,'2014-09-10 21:09:29',319505,'/products'),
(779049,'2014-09-10 21:09:47',319509,'/lander-3'),
(779050,'2014-09-10 21:10:04',319510,'/lander-5'),
(779051,'2014-09-10 21:11:29',319505,'/the-birthday-sugar-panda'),
(779052,'2014-09-10 21:12:10',319507,'/products'),
(779053,'2014-09-10 21:14:55',319511,'/lander-3'),
(779054,'2014-09-10 21:15:59',319512,'/lander-5'),
(779055,'2014-09-10 21:16:29',319507,'/the-forever-love-bear'),
(779056,'2014-09-10 21:16:31',319512,'/products'),
(779057,'2014-09-10 21:17:12',319513,'/home'),
(779058,'2014-09-10 21:17:25',319511,'/products'),
(779059,'2014-09-10 21:18:56',319507,'/cart'),
(779060,'2014-09-10 21:19:00',319514,'/home'),
(779061,'2014-09-10 21:19:08',319511,'/the-original-mr-fuzzy'),
(779062,'2014-09-10 21:20:45',319515,'/lander-5'),
(779063,'2014-09-10 21:20:46',319512,'/the-original-mr-fuzzy'),
(779064,'2014-09-10 21:22:08',319507,'/shipping'),
(779065,'2014-09-10 21:23:19',319514,'/products'),
(779066,'2014-09-10 21:23:57',319507,'/billing-2'),
(779067,'2014-09-10 21:26:32',319516,'/lander-3'),
(779068,'2014-09-10 21:26:33',319507,'/thank-you-for-your-order'),
(779069,'2014-09-10 21:27:35',319517,'/lander-5'),
(779070,'2014-09-10 21:29:55',319517,'/products'),
(779071,'2014-09-10 21:30:54',319518,'/home'),
(779072,'2014-09-10 21:32:32',319517,'/the-original-mr-fuzzy'),
(779073,'2014-09-10 21:34:55',319519,'/lander-3'),
(779074,'2014-09-10 21:35:47',319517,'/cart'),
(779075,'2014-09-10 21:36:21',319518,'/products'),
(779076,'2014-09-10 21:37:33',319520,'/home'),
(779077,'2014-09-10 21:39:41',319517,'/shipping'),
(779078,'2014-09-10 21:40:50',319518,'/the-original-mr-fuzzy'),
(779079,'2014-09-10 21:41:19',319517,'/billing-2'),
(779080,'2014-09-10 21:43:59',319521,'/lander-2'),
(779081,'2014-09-10 21:45:26',319522,'/lander-5'),
(779082,'2014-09-10 21:45:52',319523,'/lander-5'),
(779083,'2014-09-10 21:47:17',319524,'/lander-2'),
(779084,'2014-09-10 21:47:35',319525,'/home'),
(779085,'2014-09-10 21:47:42',319526,'/lander-3'),
(779086,'2014-09-10 21:51:37',319523,'/products'),
(779087,'2014-09-10 21:52:41',319523,'/the-original-mr-fuzzy'),
(779088,'2014-09-10 21:52:48',319526,'/products'),
(779089,'2014-09-10 21:53:16',319526,'/the-forever-love-bear'),
(779090,'2014-09-10 21:54:26',319526,'/cart'),
(779091,'2014-09-10 21:54:38',319527,'/home'),
(779092,'2014-09-10 21:55:09',319528,'/home'),
(779093,'2014-09-10 21:56:18',319529,'/lander-2'),
(779094,'2014-09-10 21:56:48',319526,'/shipping'),
(779095,'2014-09-10 21:59:10',319526,'/billing-2'),
(779096,'2014-09-10 21:59:59',319530,'/home'),
(779097,'2014-09-10 22:00:08',319531,'/home'),
(779098,'2014-09-10 22:00:28',319529,'/products'),
(779099,'2014-09-10 22:02:53',319532,'/home'),
(779100,'2014-09-10 22:03:34',319533,'/lander-5'),
(779101,'2014-09-10 22:03:48',319529,'/the-birthday-sugar-panda'),
(779102,'2014-09-10 22:04:08',319531,'/products'),
(779103,'2014-09-10 22:04:40',319534,'/lander-3'),
(779104,'2014-09-10 22:05:39',319535,'/lander-5'),
(779105,'2014-09-10 22:05:52',319531,'/the-original-mr-fuzzy'),
(779106,'2014-09-10 22:06:44',319536,'/home'),
(779107,'2014-09-10 22:06:53',319537,'/home'),
(779108,'2014-09-10 22:08:48',319531,'/cart'),
(779109,'2014-09-10 22:09:05',319538,'/lander-5'),
(779110,'2014-09-10 22:09:19',319539,'/lander-3'),
(779111,'2014-09-10 22:11:42',319539,'/products'),
(779112,'2014-09-10 22:12:11',319531,'/shipping'),
(779113,'2014-09-10 22:12:30',319536,'/products'),
(779114,'2014-09-10 22:12:56',319531,'/billing-2'),
(779115,'2014-09-10 22:15:22',319536,'/the-original-mr-fuzzy'),
(779116,'2014-09-10 22:16:08',319539,'/the-original-mr-fuzzy'),
(779117,'2014-09-10 22:17:14',319540,'/lander-2'),
(779118,'2014-09-10 22:17:56',319541,'/lander-5'),
(779119,'2014-09-10 22:18:51',319536,'/cart'),
(779120,'2014-09-10 22:21:11',319536,'/shipping'),
(779121,'2014-09-10 22:22:13',319540,'/products'),
(779122,'2014-09-10 22:22:55',319541,'/products'),
(779123,'2014-09-10 22:23:19',319536,'/billing-2'),
(779124,'2014-09-10 22:23:19',319542,'/lander-5'),
(779125,'2014-09-10 22:26:41',319540,'/the-original-mr-fuzzy'),
(779126,'2014-09-10 22:27:34',319540,'/cart'),
(779127,'2014-09-10 22:30:49',319543,'/home'),
(779128,'2014-09-10 22:32:17',319544,'/lander-3'),
(779129,'2014-09-10 22:32:25',319545,'/lander-3'),
(779130,'2014-09-10 22:32:41',319546,'/lander-2'),
(779131,'2014-09-10 22:34:57',319547,'/lander-3'),
(779132,'2014-09-10 22:36:31',319548,'/lander-2'),
(779133,'2014-09-10 22:36:51',319547,'/products'),
(779134,'2014-09-10 22:37:35',319545,'/products'),
(779135,'2014-09-10 22:45:10',319549,'/home'),
(779136,'2014-09-10 22:45:41',319550,'/lander-2'),
(779137,'2014-09-10 22:47:42',319550,'/products'),
(779138,'2014-09-10 22:49:24',319549,'/products'),
(779139,'2014-09-10 22:51:27',319550,'/the-original-mr-fuzzy'),
(779140,'2014-09-10 22:51:50',319551,'/lander-3'),
(779141,'2014-09-10 22:53:24',319552,'/lander-5'),
(779142,'2014-09-10 22:53:46',319549,'/the-original-mr-fuzzy'),
(779143,'2014-09-10 22:53:47',319551,'/products'),
(779144,'2014-09-10 22:54:18',319553,'/home'),
(779145,'2014-09-10 22:54:47',319551,'/the-forever-love-bear'),
(779146,'2014-09-10 22:56:49',319552,'/products'),
(779147,'2014-09-10 22:57:52',319554,'/lander-2'),
(779148,'2014-09-10 22:59:10',319552,'/the-original-mr-fuzzy'),
(779149,'2014-09-10 22:59:47',319553,'/products'),
(779150,'2014-09-10 23:03:52',319553,'/the-original-mr-fuzzy'),
(779151,'2014-09-10 23:10:04',319555,'/home'),
(779152,'2014-09-10 23:10:59',319556,'/home'),
(779153,'2014-09-10 23:12:35',319557,'/lander-3'),
(779154,'2014-09-10 23:27:10',319558,'/home'),
(779155,'2014-09-10 23:30:47',319558,'/products'),
(779156,'2014-09-10 23:40:08',319559,'/lander-2'),
(779157,'2014-09-10 23:40:38',319559,'/products'),
(779158,'2014-09-10 23:41:29',319560,'/home'),
(779159,'2014-09-10 23:42:06',319561,'/home'),
(779160,'2014-09-10 23:44:36',319560,'/products'),
(779161,'2014-09-10 23:44:55',319559,'/the-original-mr-fuzzy'),
(779162,'2014-09-10 23:45:47',319559,'/cart'),
(779163,'2014-09-10 23:46:11',319562,'/lander-5'),
(779164,'2014-09-10 23:46:56',319559,'/shipping'),
(779165,'2014-09-10 23:47:30',319563,'/lander-2'),
(779166,'2014-09-10 23:48:23',319562,'/products'),
(779167,'2014-09-10 23:49:13',319559,'/billing-2'),
(779168,'2014-09-10 23:50:08',319559,'/thank-you-for-your-order'),
(779169,'2014-09-10 23:52:30',319563,'/products'),
(779170,'2014-09-10 23:54:41',319564,'/lander-2'),
(779171,'2014-09-10 23:54:52',319565,'/lander-2'),
(779172,'2014-09-10 23:54:56',319566,'/lander-5'),
(779173,'2014-09-10 23:56:03',319564,'/products'),
(779174,'2014-09-10 23:56:37',319564,'/the-original-mr-fuzzy'),
(779175,'2014-09-10 23:56:46',319567,'/home'),
(779176,'2014-09-10 23:57:00',319563,'/the-original-mr-fuzzy'),
(779177,'2014-09-10 23:57:22',319568,'/lander-5'),
(779178,'2014-09-10 23:57:54',319564,'/cart'),
(779179,'2014-09-10 23:58:12',319568,'/products'),
(779180,'2014-09-10 23:59:52',319566,'/products'),
(779181,'2014-09-11 00:02:10',319566,'/the-original-mr-fuzzy'),
(779182,'2014-09-11 00:05:32',319566,'/cart'),
(779183,'2014-09-11 00:07:31',319566,'/shipping'),
(779184,'2014-09-11 00:13:48',319569,'/home'),
(779185,'2014-09-11 00:14:10',319570,'/lander-5'),
(779186,'2014-09-11 00:16:18',319571,'/lander-5'),
(779187,'2014-09-11 00:17:42',319570,'/products'),
(779188,'2014-09-11 00:18:27',319570,'/the-original-mr-fuzzy'),
(779189,'2014-09-11 00:21:28',319571,'/products'),
(779190,'2014-09-11 00:22:27',319571,'/the-original-mr-fuzzy'),
(779191,'2014-09-11 00:23:20',319572,'/home'),
(779192,'2014-09-11 00:25:13',319573,'/lander-2'),
(779193,'2014-09-11 00:26:29',319572,'/products'),
(779194,'2014-09-11 00:28:07',319574,'/home'),
(779195,'2014-09-11 00:28:54',319572,'/the-original-mr-fuzzy'),
(779196,'2014-09-11 00:29:33',319575,'/lander-5'),
(779197,'2014-09-11 00:30:58',319573,'/products'),
(779198,'2014-09-11 00:35:26',319573,'/the-birthday-sugar-panda'),
(779199,'2014-09-11 00:36:01',319576,'/home'),
(779200,'2014-09-11 00:38:51',319577,'/home'),
(779201,'2014-09-11 00:39:57',319578,'/lander-5'),
(779202,'2014-09-11 00:41:53',319579,'/lander-5'),
(779203,'2014-09-11 00:42:51',319580,'/lander-5'),
(779204,'2014-09-11 00:43:09',319579,'/products'),
(779205,'2014-09-11 00:43:14',319581,'/home'),
(779206,'2014-09-11 00:43:46',319578,'/products'),
(779207,'2014-09-11 00:44:17',319582,'/lander-3'),
(779208,'2014-09-11 00:44:20',319583,'/lander-2'),
(779209,'2014-09-11 00:45:22',319578,'/the-original-mr-fuzzy'),
(779210,'2014-09-11 00:46:19',319579,'/the-birthday-sugar-panda'),
(779211,'2014-09-11 00:46:59',319583,'/products'),
(779212,'2014-09-11 00:47:08',319582,'/products'),
(779213,'2014-09-11 00:49:06',319582,'/the-original-mr-fuzzy'),
(779214,'2014-09-11 00:50:46',319582,'/cart'),
(779215,'2014-09-11 00:51:30',319583,'/the-original-mr-fuzzy'),
(779216,'2014-09-11 00:57:45',319584,'/lander-3'),
(779217,'2014-09-11 01:00:17',319584,'/products'),
(779218,'2014-09-11 01:03:28',319584,'/the-original-mr-fuzzy'),
(779219,'2014-09-11 01:03:58',319585,'/home'),
(779220,'2014-09-11 01:05:33',319585,'/products'),
(779221,'2014-09-11 01:08:31',319586,'/lander-2'),
(779222,'2014-09-11 01:08:54',319586,'/products'),
(779223,'2014-09-11 01:11:01',319586,'/the-original-mr-fuzzy'),
(779224,'2014-09-11 01:12:25',319587,'/lander-5'),
(779225,'2014-09-11 01:16:04',319588,'/home'),
(779226,'2014-09-11 01:16:28',319588,'/products'),
(779227,'2014-09-11 01:17:14',319587,'/products'),
(779228,'2014-09-11 01:18:01',319587,'/the-original-mr-fuzzy'),
(779229,'2014-09-11 01:21:43',319589,'/lander-2'),
(779230,'2014-09-11 01:22:29',319590,'/home'),
(779231,'2014-09-11 01:23:44',319589,'/products'),
(779232,'2014-09-11 01:25:12',319591,'/home'),
(779233,'2014-09-11 01:25:28',319589,'/the-original-mr-fuzzy'),
(779234,'2014-09-11 01:25:56',319592,'/lander-3'),
(779235,'2014-09-11 01:26:53',319589,'/cart'),
(779236,'2014-09-11 01:27:23',319593,'/lander-3'),
(779237,'2014-09-11 01:27:57',319594,'/lander-5'),
(779238,'2014-09-11 01:28:49',319595,'/home'),
(779239,'2014-09-11 01:28:52',319596,'/home'),
(779240,'2014-09-11 01:29:30',319589,'/shipping'),
(779241,'2014-09-11 01:29:44',319596,'/products'),
(779242,'2014-09-11 01:29:49',319591,'/products'),
(779243,'2014-09-11 01:31:27',319597,'/home'),
(779244,'2014-09-11 01:32:15',319595,'/products'),
(779245,'2014-09-11 01:32:32',319596,'/the-original-mr-fuzzy'),
(779246,'2014-09-11 01:33:54',319595,'/the-original-mr-fuzzy'),
(779247,'2014-09-11 01:35:34',319595,'/cart'),
(779248,'2014-09-11 01:36:27',319598,'/lander-3'),
(779249,'2014-09-11 01:38:44',319595,'/shipping'),
(779250,'2014-09-11 01:39:48',319599,'/home'),
(779251,'2014-09-11 01:40:29',319595,'/billing-2'),
(779252,'2014-09-11 01:40:56',319599,'/products'),
(779253,'2014-09-11 01:41:56',319595,'/thank-you-for-your-order'),
(779254,'2014-09-11 01:42:10',319600,'/home'),
(779255,'2014-09-11 01:44:47',319601,'/home'),
(779256,'2014-09-11 01:45:17',319599,'/the-original-mr-fuzzy'),
(779257,'2014-09-11 01:46:16',319602,'/lander-5'),
(779258,'2014-09-11 01:46:20',319603,'/home'),
(779259,'2014-09-11 01:46:32',319604,'/lander-5'),
(779260,'2014-09-11 01:47:34',319605,'/lander-5'),
(779261,'2014-09-11 01:48:23',319606,'/lander-5'),
(779262,'2014-09-11 01:49:02',319603,'/products'),
(779263,'2014-09-11 01:49:28',319607,'/lander-2'),
(779264,'2014-09-11 01:52:53',319606,'/products'),
(779265,'2014-09-11 01:53:19',319603,'/the-original-mr-fuzzy'),
(779266,'2014-09-11 01:56:36',319606,'/the-original-mr-fuzzy'),
(779267,'2014-09-11 01:57:00',319608,'/lander-2'),
(779268,'2014-09-11 01:58:35',319608,'/products'),
(779269,'2014-09-11 01:59:37',319608,'/the-forever-love-bear'),
(779270,'2014-09-11 02:03:19',319608,'/cart'),
(779271,'2014-09-11 02:03:47',319608,'/shipping'),
(779272,'2014-09-11 02:03:49',319609,'/lander-2'),
(779273,'2014-09-11 02:05:22',319608,'/billing-2'),
(779274,'2014-09-11 02:06:07',319610,'/lander-5'),
(779275,'2014-09-11 02:08:43',319609,'/products'),
(779276,'2014-09-11 02:09:36',319611,'/home'),
(779277,'2014-09-11 02:09:48',319610,'/products'),
(779278,'2014-09-11 02:10:48',319610,'/the-original-mr-fuzzy'),
(779279,'2014-09-11 02:11:21',319609,'/the-birthday-sugar-panda'),
(779280,'2014-09-11 02:13:29',319609,'/cart'),
(779281,'2014-09-11 02:14:08',319612,'/lander-2'),
(779282,'2014-09-11 02:15:37',319612,'/products'),
(779283,'2014-09-11 02:16:52',319612,'/the-original-mr-fuzzy'),
(779284,'2014-09-11 02:33:20',319613,'/lander-3'),
(779285,'2014-09-11 02:33:22',319614,'/lander-3'),
(779286,'2014-09-11 02:36:02',319615,'/lander-5'),
(779287,'2014-09-11 02:36:26',319616,'/lander-5'),
(779288,'2014-09-11 02:37:19',319616,'/products'),
(779289,'2014-09-11 02:37:29',319617,'/home'),
(779290,'2014-09-11 02:37:32',319613,'/products'),
(779291,'2014-09-11 02:39:25',319616,'/the-forever-love-bear'),
(779292,'2014-09-11 02:39:40',319617,'/products'),
(779293,'2014-09-11 02:40:59',319617,'/the-original-mr-fuzzy'),
(779294,'2014-09-11 02:41:17',319615,'/products'),
(779295,'2014-09-11 02:42:12',319616,'/cart'),
(779296,'2014-09-11 02:44:16',319615,'/the-original-mr-fuzzy'),
(779297,'2014-09-11 02:44:28',319617,'/cart'),
(779298,'2014-09-11 02:45:14',319618,'/lander-3'),
(779299,'2014-09-11 02:47:43',319617,'/shipping'),
(779300,'2014-09-11 02:49:52',319619,'/home'),
(779301,'2014-09-11 02:50:44',319620,'/lander-5'),
(779302,'2014-09-11 02:55:30',319621,'/lander-2'),
(779303,'2014-09-11 02:56:27',319622,'/home'),
(779304,'2014-09-11 02:57:04',319622,'/products'),
(779305,'2014-09-11 02:57:25',319622,'/the-original-mr-fuzzy'),
(779306,'2014-09-11 03:00:34',319621,'/products'),
(779307,'2014-09-11 03:01:19',319623,'/home'),
(779308,'2014-09-11 03:03:41',319623,'/products'),
(779309,'2014-09-11 03:03:49',319624,'/home'),
(779310,'2014-09-11 03:05:01',319621,'/the-original-mr-fuzzy'),
(779311,'2014-09-11 03:05:05',319623,'/the-forever-love-bear'),
(779312,'2014-09-11 03:05:59',319625,'/lander-2'),
(779313,'2014-09-11 03:06:20',319621,'/cart'),
(779314,'2014-09-11 03:06:33',319626,'/lander-3'),
(779315,'2014-09-11 03:08:08',319623,'/cart'),
(779316,'2014-09-11 03:09:50',319623,'/shipping'),
(779317,'2014-09-11 03:10:07',319621,'/shipping'),
(779318,'2014-09-11 03:12:28',319621,'/billing-2'),
(779319,'2014-09-11 03:30:15',319627,'/home'),
(779320,'2014-09-11 03:31:35',319628,'/home'),
(779321,'2014-09-11 03:31:57',319627,'/products'),
(779322,'2014-09-11 03:33:17',319627,'/the-original-mr-fuzzy'),
(779323,'2014-09-11 03:36:50',319627,'/cart'),
(779324,'2014-09-11 03:46:21',319629,'/home'),
(779325,'2014-09-11 03:48:04',319629,'/products'),
(779326,'2014-09-11 03:50:13',319629,'/the-original-mr-fuzzy'),
(779327,'2014-09-11 03:57:35',319630,'/lander-5'),
(779328,'2014-09-11 03:58:45',319631,'/lander-5'),
(779329,'2014-09-11 04:02:19',319632,'/lander-2'),
(779330,'2014-09-11 04:07:43',319632,'/products'),
(779331,'2014-09-11 04:09:52',319632,'/the-original-mr-fuzzy'),
(779332,'2014-09-11 04:10:09',319633,'/lander-5'),
(779333,'2014-09-11 04:11:10',319634,'/lander-2'),
(779334,'2014-09-11 04:14:21',319635,'/home'),
(779335,'2014-09-11 04:15:35',319634,'/products'),
(779336,'2014-09-11 04:15:37',319633,'/products'),
(779337,'2014-09-11 04:19:37',319633,'/the-original-mr-fuzzy'),
(779338,'2014-09-11 04:20:54',319636,'/lander-2'),
(779339,'2014-09-11 04:22:32',319637,'/home'),
(779340,'2014-09-11 04:32:22',319638,'/lander-3'),
(779341,'2014-09-11 04:34:44',319638,'/products'),
(779342,'2014-09-11 04:39:11',319638,'/the-birthday-sugar-panda'),
(779343,'2014-09-11 04:40:48',319639,'/lander-5'),
(779344,'2014-09-11 04:46:28',319639,'/products'),
(779345,'2014-09-11 04:47:32',319640,'/lander-2'),
(779346,'2014-09-11 04:47:41',319639,'/the-forever-love-bear'),
(779347,'2014-09-11 04:47:46',319641,'/home'),
(779348,'2014-09-11 04:48:22',319640,'/products'),
(779349,'2014-09-11 04:48:35',319639,'/cart'),
(779350,'2014-09-11 04:49:41',319640,'/the-forever-love-bear'),
(779351,'2014-09-11 04:50:41',319642,'/lander-2'),
(779352,'2014-09-11 04:52:44',319643,'/lander-2'),
(779353,'2014-09-11 04:54:43',319644,'/lander-5'),
(779354,'2014-09-11 04:55:57',319642,'/products'),
(779355,'2014-09-11 04:58:38',319642,'/the-original-mr-fuzzy'),
(779356,'2014-09-11 04:59:20',319642,'/cart'),
(779357,'2014-09-11 04:59:41',319642,'/shipping'),
(779358,'2014-09-11 05:01:38',319645,'/lander-2'),
(779359,'2014-09-11 05:13:03',319646,'/lander-3'),
(779360,'2014-09-11 05:13:37',319646,'/products'),
(779361,'2014-09-11 05:13:51',319647,'/lander-5'),
(779362,'2014-09-11 05:14:58',319647,'/products'),
(779363,'2014-09-11 05:15:21',319647,'/the-original-mr-fuzzy'),
(779364,'2014-09-11 05:24:51',319648,'/lander-5'),
(779365,'2014-09-11 05:28:25',319648,'/products'),
(779366,'2014-09-11 05:29:56',319649,'/home'),
(779367,'2014-09-11 05:33:09',319650,'/home'),
(779368,'2014-09-11 05:33:12',319651,'/lander-3'),
(779369,'2014-09-11 05:35:10',319652,'/home'),
(779370,'2014-09-11 05:36:31',319653,'/lander-3'),
(779371,'2014-09-11 05:36:49',319654,'/lander-3'),
(779372,'2014-09-11 05:37:15',319655,'/lander-2'),
(779373,'2014-09-11 05:37:52',319651,'/products'),
(779374,'2014-09-11 05:38:21',319655,'/products'),
(779375,'2014-09-11 05:39:06',319652,'/products'),
(779376,'2014-09-11 05:40:18',319651,'/the-original-mr-fuzzy'),
(779377,'2014-09-11 05:40:23',319654,'/products'),
(779378,'2014-09-11 05:40:28',319655,'/the-original-mr-fuzzy'),
(779379,'2014-09-11 05:40:54',319655,'/cart'),
(779380,'2014-09-11 05:41:02',319652,'/the-original-mr-fuzzy'),
(779381,'2014-09-11 05:44:22',319655,'/shipping'),
(779382,'2014-09-11 05:45:11',319655,'/billing-2'),
(779383,'2014-09-11 05:45:59',319656,'/lander-2'),
(779384,'2014-09-11 05:49:07',319655,'/thank-you-for-your-order'),
(779385,'2014-09-11 05:50:16',319656,'/products'),
(779386,'2014-09-11 05:52:25',319657,'/lander-2'),
(779387,'2014-09-11 05:54:50',319656,'/the-original-mr-fuzzy'),
(779388,'2014-09-11 05:57:15',319658,'/lander-2'),
(779389,'2014-09-11 05:57:58',319657,'/products'),
(779390,'2014-09-11 06:00:54',319657,'/the-original-mr-fuzzy'),
(779391,'2014-09-11 06:04:20',319659,'/home'),
(779392,'2014-09-11 06:04:33',319660,'/home'),
(779393,'2014-09-11 06:05:21',319661,'/home'),
(779394,'2014-09-11 06:06:16',319660,'/products'),
(779395,'2014-09-11 06:07:35',319662,'/lander-3'),
(779396,'2014-09-11 06:08:24',319659,'/products'),
(779397,'2014-09-11 06:08:25',319663,'/lander-2'),
(779398,'2014-09-11 06:08:43',319661,'/products'),
(779399,'2014-09-11 06:09:07',319659,'/the-original-mr-fuzzy'),
(779400,'2014-09-11 06:09:38',319660,'/the-original-mr-fuzzy'),
(779401,'2014-09-11 06:10:29',319664,'/lander-2'),
(779402,'2014-09-11 06:11:28',319665,'/home'),
(779403,'2014-09-11 06:13:16',319666,'/home'),
(779404,'2014-09-11 06:13:51',319667,'/lander-3'),
(779405,'2014-09-11 06:16:07',319668,'/home'),
(779406,'2014-09-11 06:17:32',319668,'/products'),
(779407,'2014-09-11 06:18:01',319666,'/products'),
(779408,'2014-09-11 06:19:12',319666,'/the-original-mr-fuzzy'),
(779409,'2014-09-11 06:19:22',319669,'/home'),
(779410,'2014-09-11 06:19:50',319669,'/products'),
(779411,'2014-09-11 06:20:32',319669,'/the-forever-love-bear'),
(779412,'2014-09-11 06:21:58',319668,'/the-original-mr-fuzzy'),
(779413,'2014-09-11 06:22:30',319666,'/cart'),
(779414,'2014-09-11 06:25:45',319668,'/cart'),
(779415,'2014-09-11 06:27:14',319670,'/home'),
(779416,'2014-09-11 06:27:25',319668,'/shipping'),
(779417,'2014-09-11 06:29:23',319670,'/products'),
(779418,'2014-09-11 06:29:56',319668,'/billing-2'),
(779419,'2014-09-11 06:30:12',319671,'/lander-2'),
(779420,'2014-09-11 06:32:36',319670,'/the-original-mr-fuzzy'),
(779421,'2014-09-11 06:33:45',319672,'/lander-2'),
(779422,'2014-09-11 06:34:21',319673,'/home'),
(779423,'2014-09-11 06:34:31',319671,'/products'),
(779424,'2014-09-11 06:34:56',319674,'/lander-5'),
(779425,'2014-09-11 06:35:00',319671,'/the-original-mr-fuzzy'),
(779426,'2014-09-11 06:36:26',319672,'/products'),
(779427,'2014-09-11 06:37:02',319673,'/products'),
(779428,'2014-09-11 06:37:36',319673,'/the-forever-love-bear'),
(779429,'2014-09-11 06:37:46',319672,'/the-original-mr-fuzzy'),
(779430,'2014-09-11 06:38:49',319675,'/home'),
(779431,'2014-09-11 06:40:05',319676,'/lander-5'),
(779432,'2014-09-11 06:41:14',319675,'/products'),
(779433,'2014-09-11 06:44:13',319675,'/the-original-mr-fuzzy'),
(779434,'2014-09-11 06:45:33',319675,'/cart'),
(779435,'2014-09-11 06:46:43',319675,'/shipping'),
(779436,'2014-09-11 06:47:46',319675,'/billing-2'),
(779437,'2014-09-11 06:48:24',319677,'/lander-2'),
(779438,'2014-09-11 06:51:15',319677,'/products'),
(779439,'2014-09-11 06:52:08',319675,'/thank-you-for-your-order'),
(779440,'2014-09-11 06:55:25',319677,'/the-forever-love-bear'),
(779441,'2014-09-11 06:55:40',319678,'/home'),
(779442,'2014-09-11 06:57:38',319677,'/cart'),
(779443,'2014-09-11 06:58:08',319677,'/shipping'),
(779444,'2014-09-11 06:59:42',319679,'/lander-5'),
(779445,'2014-09-11 07:00:28',319678,'/products'),
(779446,'2014-09-11 07:01:22',319677,'/billing-2'),
(779447,'2014-09-11 07:01:55',319679,'/products'),
(779448,'2014-09-11 07:03:10',319679,'/the-original-mr-fuzzy'),
(779449,'2014-09-11 07:03:16',319678,'/the-birthday-sugar-panda'),
(779450,'2014-09-11 07:05:36',319677,'/thank-you-for-your-order'),
(779451,'2014-09-11 07:06:11',319679,'/cart'),
(779452,'2014-09-11 07:08:18',319680,'/lander-5'),
(779453,'2014-09-11 07:08:24',319679,'/shipping'),
(779454,'2014-09-11 07:09:24',319679,'/billing-2'),
(779455,'2014-09-11 07:09:44',319680,'/products'),
(779456,'2014-09-11 07:11:25',319681,'/lander-2'),
(779457,'2014-09-11 07:11:45',319680,'/the-original-mr-fuzzy'),
(779458,'2014-09-11 07:14:42',319682,'/lander-2'),
(779459,'2014-09-11 07:15:54',319683,'/lander-3'),
(779460,'2014-09-11 07:16:04',319684,'/lander-5'),
(779461,'2014-09-11 07:17:15',319682,'/products'),
(779462,'2014-09-11 07:18:11',319685,'/lander-5'),
(779463,'2014-09-11 07:18:31',319686,'/lander-2'),
(779464,'2014-09-11 07:18:55',319682,'/the-birthday-sugar-panda'),
(779465,'2014-09-11 07:19:37',319682,'/cart'),
(779466,'2014-09-11 07:21:44',319682,'/shipping'),
(779467,'2014-09-11 07:22:19',319686,'/products'),
(779468,'2014-09-11 07:22:34',319682,'/billing-2'),
(779469,'2014-09-11 07:22:53',319686,'/the-original-mr-fuzzy'),
(779470,'2014-09-11 07:23:13',319685,'/products'),
(779471,'2014-09-11 07:24:53',319682,'/thank-you-for-your-order'),
(779472,'2014-09-11 07:25:06',319687,'/lander-5'),
(779473,'2014-09-11 07:25:16',319685,'/the-forever-love-bear'),
(779474,'2014-09-11 07:28:30',319687,'/products'),
(779475,'2014-09-11 07:29:17',319688,'/lander-5'),
(779476,'2014-09-11 07:29:23',319687,'/the-original-mr-fuzzy'),
(779477,'2014-09-11 07:29:53',319689,'/lander-2'),
(779478,'2014-09-11 07:30:30',319689,'/products'),
(779479,'2014-09-11 07:33:32',319688,'/products'),
(779480,'2014-09-11 07:35:59',319688,'/the-original-mr-fuzzy'),
(779481,'2014-09-11 07:37:41',319690,'/lander-3'),
(779482,'2014-09-11 07:38:35',319691,'/lander-2'),
(779483,'2014-09-11 07:39:01',319692,'/home'),
(779484,'2014-09-11 07:39:47',319693,'/lander-5'),
(779485,'2014-09-11 07:43:26',319690,'/products'),
(779486,'2014-09-11 07:43:56',319690,'/the-original-mr-fuzzy'),
(779487,'2014-09-11 07:44:28',319692,'/products'),
(779488,'2014-09-11 07:45:04',319694,'/lander-3'),
(779489,'2014-09-11 07:45:17',319690,'/cart'),
(779490,'2014-09-11 07:45:23',319695,'/home'),
(779491,'2014-09-11 07:45:39',319696,'/lander-5'),
(779492,'2014-09-11 07:46:05',319694,'/products'),
(779493,'2014-09-11 07:46:46',319697,'/home'),
(779494,'2014-09-11 07:47:13',319697,'/products'),
(779495,'2014-09-11 07:47:31',319695,'/products'),
(779496,'2014-09-11 07:48:14',319692,'/the-original-mr-fuzzy'),
(779497,'2014-09-11 07:48:49',319692,'/cart'),
(779498,'2014-09-11 07:49:05',319698,'/lander-2'),
(779499,'2014-09-11 07:49:56',319694,'/the-original-mr-fuzzy'),
(779500,'2014-09-11 07:50:46',319695,'/the-original-mr-fuzzy'),
(779501,'2014-09-11 07:51:01',319699,'/home'),
(779502,'2014-09-11 07:51:38',319697,'/the-birthday-sugar-panda'),
(779503,'2014-09-11 07:51:47',319700,'/lander-2'),
(779504,'2014-09-11 07:51:56',319701,'/lander-5'),
(779505,'2014-09-11 07:52:25',319692,'/shipping'),
(779506,'2014-09-11 07:53:14',319692,'/billing-2'),
(779507,'2014-09-11 07:53:36',319700,'/products'),
(779508,'2014-09-11 07:55:52',319701,'/products'),
(779509,'2014-09-11 07:56:45',319692,'/thank-you-for-your-order'),
(779510,'2014-09-11 08:02:59',319702,'/home'),
(779511,'2014-09-11 08:04:28',319703,'/lander-2'),
(779512,'2014-09-11 08:05:14',319704,'/home'),
(779513,'2014-09-11 08:06:41',319705,'/home'),
(779514,'2014-09-11 08:09:48',319703,'/products'),
(779515,'2014-09-11 08:10:27',319705,'/products'),
(779516,'2014-09-11 08:10:48',319704,'/products'),
(779517,'2014-09-11 08:10:52',319705,'/the-forever-love-bear'),
(779518,'2014-09-11 08:12:39',319706,'/lander-2'),
(779519,'2014-09-11 08:13:06',319703,'/the-original-mr-fuzzy'),
(779520,'2014-09-11 08:13:48',319704,'/the-original-mr-fuzzy'),
(779521,'2014-09-11 08:14:58',319707,'/lander-2'),
(779522,'2014-09-11 08:15:13',319703,'/cart'),
(779523,'2014-09-11 08:16:04',319708,'/lander-2'),
(779524,'2014-09-11 08:19:26',319709,'/lander-3'),
(779525,'2014-09-11 08:19:48',319710,'/lander-3'),
(779526,'2014-09-11 08:20:28',319711,'/lander-3'),
(779527,'2014-09-11 08:23:15',319711,'/products'),
(779528,'2014-09-11 08:23:30',319712,'/lander-3'),
(779529,'2014-09-11 08:23:31',319713,'/lander-3'),
(779530,'2014-09-11 08:24:02',319713,'/products'),
(779531,'2014-09-11 08:24:19',319714,'/lander-2'),
(779532,'2014-09-11 08:25:17',319715,'/home'),
(779533,'2014-09-11 08:25:42',319713,'/the-forever-love-bear'),
(779534,'2014-09-11 08:26:32',319716,'/lander-5'),
(779535,'2014-09-11 08:28:44',319714,'/products'),
(779536,'2014-09-11 08:29:28',319717,'/lander-5'),
(779537,'2014-09-11 08:30:01',319717,'/products'),
(779538,'2014-09-11 08:30:38',319715,'/products'),
(779539,'2014-09-11 08:30:51',319717,'/the-original-mr-fuzzy'),
(779540,'2014-09-11 08:31:04',319718,'/lander-5'),
(779541,'2014-09-11 08:31:11',319714,'/the-original-mr-fuzzy'),
(779542,'2014-09-11 08:31:23',319716,'/products'),
(779543,'2014-09-11 08:32:28',319719,'/home'),
(779544,'2014-09-11 08:33:57',319716,'/the-original-mr-fuzzy'),
(779545,'2014-09-11 08:36:15',319718,'/products'),
(779546,'2014-09-11 08:36:36',319720,'/home'),
(779547,'2014-09-11 08:36:48',319721,'/home'),
(779548,'2014-09-11 08:40:03',319722,'/lander-5'),
(779549,'2014-09-11 08:40:06',319721,'/products'),
(779550,'2014-09-11 08:40:42',319721,'/the-original-mr-fuzzy'),
(779551,'2014-09-11 08:41:46',319721,'/cart'),
(779552,'2014-09-11 08:42:18',319721,'/shipping'),
(779553,'2014-09-11 08:42:36',319723,'/lander-3'),
(779554,'2014-09-11 08:43:32',319721,'/billing-2'),
(779555,'2014-09-11 08:44:04',319724,'/lander-2'),
(779556,'2014-09-11 08:44:10',319723,'/products'),
(779557,'2014-09-11 08:44:59',319725,'/lander-3'),
(779558,'2014-09-11 08:46:16',319726,'/lander-3'),
(779559,'2014-09-11 08:46:37',319724,'/products'),
(779560,'2014-09-11 08:46:43',319726,'/products'),
(779561,'2014-09-11 08:46:54',319724,'/the-birthday-sugar-panda'),
(779562,'2014-09-11 08:47:28',319727,'/home'),
(779563,'2014-09-11 08:49:08',319724,'/cart'),
(779564,'2014-09-11 08:50:28',319726,'/the-original-mr-fuzzy'),
(779565,'2014-09-11 08:50:43',319727,'/products'),
(779566,'2014-09-11 08:51:40',319728,'/home'),
(779567,'2014-09-11 08:51:51',319729,'/lander-3'),
(779568,'2014-09-11 08:52:17',319730,'/lander-5'),
(779569,'2014-09-11 08:52:39',319730,'/products'),
(779570,'2014-09-11 08:54:19',319731,'/lander-5'),
(779571,'2014-09-11 08:54:20',319730,'/the-original-mr-fuzzy'),
(779572,'2014-09-11 08:54:52',319732,'/lander-5'),
(779573,'2014-09-11 08:54:56',319733,'/lander-2'),
(779574,'2014-09-11 08:55:07',319727,'/the-original-mr-fuzzy'),
(779575,'2014-09-11 08:55:41',319728,'/products'),
(779576,'2014-09-11 08:55:53',319734,'/lander-3'),
(779577,'2014-09-11 08:55:56',319735,'/home'),
(779578,'2014-09-11 08:56:26',319731,'/products'),
(779579,'2014-09-11 08:57:15',319732,'/products'),
(779580,'2014-09-11 08:57:49',319732,'/the-original-mr-fuzzy'),
(779581,'2014-09-11 08:59:31',319736,'/lander-3'),
(779582,'2014-09-11 09:00:16',319731,'/the-forever-love-bear'),
(779583,'2014-09-11 09:00:43',319733,'/products'),
(779584,'2014-09-11 09:01:33',319737,'/home'),
(779585,'2014-09-11 09:01:55',319738,'/lander-5'),
(779586,'2014-09-11 09:04:11',319731,'/cart'),
(779587,'2014-09-11 09:05:03',319733,'/the-original-mr-fuzzy'),
(779588,'2014-09-11 09:05:16',319739,'/lander-2'),
(779589,'2014-09-11 09:05:45',319740,'/lander-3'),
(779590,'2014-09-11 09:06:29',319731,'/shipping'),
(779591,'2014-09-11 09:06:33',319733,'/cart'),
(779592,'2014-09-11 09:06:59',319731,'/billing-2'),
(779593,'2014-09-11 09:07:32',319738,'/products'),
(779594,'2014-09-11 09:08:07',319741,'/lander-3'),
(779595,'2014-09-11 09:08:58',319733,'/shipping'),
(779596,'2014-09-11 09:09:14',319741,'/products'),
(779597,'2014-09-11 09:09:38',319738,'/the-original-mr-fuzzy'),
(779598,'2014-09-11 09:09:56',319739,'/products'),
(779599,'2014-09-11 09:10:18',319733,'/billing-2'),
(779600,'2014-09-11 09:10:45',319741,'/the-birthday-sugar-panda'),
(779601,'2014-09-11 09:10:50',319742,'/lander-3'),
(779602,'2014-09-11 09:11:13',319743,'/home'),
(779603,'2014-09-11 09:11:33',319739,'/the-birthday-sugar-panda'),
(779604,'2014-09-11 09:11:54',319731,'/thank-you-for-your-order'),
(779605,'2014-09-11 09:12:17',319738,'/cart'),
(779606,'2014-09-11 09:13:20',319733,'/thank-you-for-your-order'),
(779607,'2014-09-11 09:13:34',319738,'/shipping'),
(779608,'2014-09-11 09:13:57',319744,'/home'),
(779609,'2014-09-11 09:14:38',319745,'/lander-5'),
(779610,'2014-09-11 09:15:11',319746,'/home'),
(779611,'2014-09-11 09:15:15',319747,'/lander-5'),
(779612,'2014-09-11 09:15:31',319738,'/billing-2'),
(779613,'2014-09-11 09:16:06',319746,'/products'),
(779614,'2014-09-11 09:16:11',319743,'/products'),
(779615,'2014-09-11 09:16:15',319748,'/home'),
(779616,'2014-09-11 09:18:38',319749,'/lander-3'),
(779617,'2014-09-11 09:18:39',319746,'/the-original-mr-fuzzy'),
(779618,'2014-09-11 09:19:08',319750,'/home'),
(779619,'2014-09-11 09:20:35',319738,'/thank-you-for-your-order'),
(779620,'2014-09-11 09:21:53',319751,'/home'),
(779621,'2014-09-11 09:22:09',319750,'/products'),
(779622,'2014-09-11 09:22:37',319752,'/home'),
(779623,'2014-09-11 09:22:43',319753,'/lander-5'),
(779624,'2014-09-11 09:23:01',319752,'/products'),
(779625,'2014-09-11 09:23:12',319754,'/home'),
(779626,'2014-09-11 09:23:39',319752,'/the-original-mr-fuzzy'),
(779627,'2014-09-11 09:24:53',319755,'/lander-2'),
(779628,'2014-09-11 09:25:37',319750,'/the-original-mr-fuzzy'),
(779629,'2014-09-11 09:27:33',319755,'/products'),
(779630,'2014-09-11 09:28:53',319755,'/the-forever-love-bear'),
(779631,'2014-09-11 09:30:01',319756,'/home'),
(779632,'2014-09-11 09:30:38',319757,'/home'),
(779633,'2014-09-11 09:31:30',319758,'/lander-2'),
(779634,'2014-09-11 09:32:13',319759,'/lander-5'),
(779635,'2014-09-11 09:32:47',319758,'/products'),
(779636,'2014-09-11 09:33:22',319757,'/products'),
(779637,'2014-09-11 09:33:31',319760,'/home'),
(779638,'2014-09-11 09:35:01',319761,'/home'),
(779639,'2014-09-11 09:37:02',319761,'/products'),
(779640,'2014-09-11 09:37:31',319759,'/products'),
(779641,'2014-09-11 09:37:52',319757,'/the-birthday-sugar-panda'),
(779642,'2014-09-11 09:38:05',319759,'/the-original-mr-fuzzy'),
(779643,'2014-09-11 09:38:32',319759,'/cart'),
(779644,'2014-09-11 09:38:54',319757,'/cart'),
(779645,'2014-09-11 09:39:10',319760,'/products'),
(779646,'2014-09-11 09:41:20',319757,'/shipping'),
(779647,'2014-09-11 09:41:33',319760,'/the-original-mr-fuzzy'),
(779648,'2014-09-11 09:42:01',319762,'/lander-2'),
(779649,'2014-09-11 09:42:59',319763,'/lander-3'),
(779650,'2014-09-11 09:43:29',319764,'/home'),
(779651,'2014-09-11 09:43:40',319765,'/lander-3'),
(779652,'2014-09-11 09:43:48',319757,'/billing-2'),
(779653,'2014-09-11 09:43:55',319760,'/cart'),
(779654,'2014-09-11 09:44:25',319766,'/lander-2'),
(779655,'2014-09-11 09:44:42',319760,'/shipping'),
(779656,'2014-09-11 09:45:03',319760,'/billing-2'),
(779657,'2014-09-11 09:45:53',319767,'/home'),
(779658,'2014-09-11 09:46:21',319768,'/lander-3'),
(779659,'2014-09-11 09:46:21',319769,'/lander-5'),
(779660,'2014-09-11 09:46:24',319762,'/products'),
(779661,'2014-09-11 09:47:07',319769,'/products'),
(779662,'2014-09-11 09:47:08',319763,'/products'),
(779663,'2014-09-11 09:47:29',319762,'/the-forever-love-bear'),
(779664,'2014-09-11 09:47:35',319770,'/lander-2'),
(779665,'2014-09-11 09:47:59',319764,'/products'),
(779666,'2014-09-11 09:48:03',319767,'/products'),
(779667,'2014-09-11 09:48:08',319771,'/lander-3'),
(779668,'2014-09-11 09:48:10',319772,'/lander-5'),
(779669,'2014-09-11 09:48:41',319768,'/products'),
(779670,'2014-09-11 09:48:51',319773,'/lander-3'),
(779671,'2014-09-11 09:49:04',319757,'/thank-you-for-your-order'),
(779672,'2014-09-11 09:49:37',319763,'/the-birthday-sugar-panda'),
(779673,'2014-09-11 09:49:55',319771,'/products'),
(779674,'2014-09-11 09:50:16',319762,'/cart'),
(779675,'2014-09-11 09:50:24',319760,'/thank-you-for-your-order'),
(779676,'2014-09-11 09:50:52',319774,'/home'),
(779677,'2014-09-11 09:51:00',319775,'/home'),
(779678,'2014-09-11 09:51:09',319773,'/products'),
(779679,'2014-09-11 09:51:17',319771,'/the-birthday-sugar-panda'),
(779680,'2014-09-11 09:52:09',319776,'/lander-3'),
(779681,'2014-09-11 09:52:18',319777,'/lander-2'),
(779682,'2014-09-11 09:52:24',319778,'/lander-2'),
(779683,'2014-09-11 09:52:48',319779,'/home'),
(779684,'2014-09-11 09:53:19',319770,'/products'),
(779685,'2014-09-11 09:53:42',319762,'/shipping'),
(779686,'2014-09-11 09:54:01',319775,'/products'),
(779687,'2014-09-11 09:54:03',319774,'/products'),
(779688,'2014-09-11 09:54:23',319780,'/home'),
(779689,'2014-09-11 09:55:23',319775,'/the-original-mr-fuzzy'),
(779690,'2014-09-11 09:56:04',319774,'/the-original-mr-fuzzy'),
(779691,'2014-09-11 09:56:07',319777,'/products'),
(779692,'2014-09-11 09:56:26',319762,'/billing-2'),
(779693,'2014-09-11 09:56:37',319777,'/the-original-mr-fuzzy'),
(779694,'2014-09-11 09:56:41',319779,'/products'),
(779695,'2014-09-11 09:56:45',319781,'/lander-5'),
(779696,'2014-09-11 09:56:49',319782,'/lander-2'),
(779697,'2014-09-11 09:57:09',319778,'/products'),
(779698,'2014-09-11 09:57:44',319783,'/home'),
(779699,'2014-09-11 09:57:45',319784,'/lander-2'),
(779700,'2014-09-11 09:57:47',319770,'/the-original-mr-fuzzy'),
(779701,'2014-09-11 09:57:48',319785,'/lander-5'),
(779702,'2014-09-11 09:58:51',319779,'/the-original-mr-fuzzy'),
(779703,'2014-09-11 09:58:53',319786,'/lander-3'),
(779704,'2014-09-11 09:58:57',319787,'/lander-2'),
(779705,'2014-09-11 09:59:42',319778,'/the-original-mr-fuzzy'),
(779706,'2014-09-11 10:00:11',319785,'/products'),
(779707,'2014-09-11 10:00:58',319788,'/home'),
(779708,'2014-09-11 10:01:23',319789,'/lander-3'),
(779709,'2014-09-11 10:01:31',319788,'/products'),
(779710,'2014-09-11 10:01:36',319779,'/cart'),
(779711,'2014-09-11 10:01:39',319762,'/thank-you-for-your-order'),
(779712,'2014-09-11 10:02:31',319781,'/products'),
(779713,'2014-09-11 10:03:15',319790,'/lander-2'),
(779714,'2014-09-11 10:03:21',319783,'/products'),
(779715,'2014-09-11 10:03:41',319791,'/lander-5'),
(779716,'2014-09-11 10:03:49',319785,'/the-original-mr-fuzzy'),
(779717,'2014-09-11 10:03:49',319792,'/lander-2'),
(779718,'2014-09-11 10:05:04',319793,'/lander-3'),
(779719,'2014-09-11 10:05:04',319794,'/home'),
(779720,'2014-09-11 10:05:26',319781,'/the-original-mr-fuzzy'),
(779721,'2014-09-11 10:05:29',319792,'/products'),
(779722,'2014-09-11 10:06:02',319795,'/lander-5'),
(779723,'2014-09-11 10:06:19',319792,'/the-original-mr-fuzzy'),
(779724,'2014-09-11 10:06:45',319783,'/the-original-mr-fuzzy'),
(779725,'2014-09-11 10:06:47',319781,'/cart'),
(779726,'2014-09-11 10:06:48',319794,'/products'),
(779727,'2014-09-11 10:06:57',319790,'/products'),
(779728,'2014-09-11 10:07:01',319796,'/lander-2'),
(779729,'2014-09-11 10:07:05',319795,'/products'),
(779730,'2014-09-11 10:08:40',319791,'/products'),
(779731,'2014-09-11 10:09:37',319797,'/home'),
(779732,'2014-09-11 10:09:39',319798,'/home'),
(779733,'2014-09-11 10:09:44',319794,'/the-forever-love-bear'),
(779734,'2014-09-11 10:10:10',319795,'/the-birthday-sugar-panda'),
(779735,'2014-09-11 10:10:14',319790,'/the-original-mr-fuzzy'),
(779736,'2014-09-11 10:10:32',319781,'/shipping'),
(779737,'2014-09-11 10:11:10',319781,'/billing-2'),
(779738,'2014-09-11 10:11:27',319794,'/cart'),
(779739,'2014-09-11 10:12:23',319794,'/shipping'),
(779740,'2014-09-11 10:12:52',319794,'/billing-2'),
(779741,'2014-09-11 10:13:08',319799,'/lander-3'),
(779742,'2014-09-11 10:13:44',319797,'/products'),
(779743,'2014-09-11 10:14:10',319800,'/home'),
(779744,'2014-09-11 10:15:26',319781,'/thank-you-for-your-order'),
(779745,'2014-09-11 10:15:39',319797,'/the-original-mr-fuzzy'),
(779746,'2014-09-11 10:17:15',319801,'/lander-5'),
(779747,'2014-09-11 10:17:40',319802,'/lander-3'),
(779748,'2014-09-11 10:17:47',319803,'/lander-5'),
(779749,'2014-09-11 10:17:59',319794,'/thank-you-for-your-order'),
(779750,'2014-09-11 10:18:12',319802,'/products'),
(779751,'2014-09-11 10:18:26',319804,'/home'),
(779752,'2014-09-11 10:18:36',319800,'/products'),
(779753,'2014-09-11 10:19:01',319805,'/lander-5'),
(779754,'2014-09-11 10:19:50',319806,'/lander-2'),
(779755,'2014-09-11 10:19:52',319807,'/home'),
(779756,'2014-09-11 10:21:36',319808,'/lander-3'),
(779757,'2014-09-11 10:21:57',319805,'/products'),
(779758,'2014-09-11 10:22:41',319802,'/the-forever-love-bear'),
(779759,'2014-09-11 10:24:14',319809,'/lander-3'),
(779760,'2014-09-11 10:24:38',319810,'/lander-3'),
(779761,'2014-09-11 10:25:00',319811,'/lander-2'),
(779762,'2014-09-11 10:25:10',319805,'/the-original-mr-fuzzy'),
(779763,'2014-09-11 10:25:36',319812,'/lander-5'),
(779764,'2014-09-11 10:25:44',319813,'/lander-2'),
(779765,'2014-09-11 10:26:45',319811,'/products'),
(779766,'2014-09-11 10:27:10',319812,'/products'),
(779767,'2014-09-11 10:27:22',319813,'/products'),
(779768,'2014-09-11 10:28:12',319809,'/products'),
(779769,'2014-09-11 10:28:34',319811,'/the-original-mr-fuzzy'),
(779770,'2014-09-11 10:28:59',319814,'/lander-3'),
(779771,'2014-09-11 10:29:01',319812,'/the-birthday-sugar-panda'),
(779772,'2014-09-11 10:29:34',319812,'/cart'),
(779773,'2014-09-11 10:29:47',319810,'/products'),
(779774,'2014-09-11 10:30:51',319813,'/the-original-mr-fuzzy'),
(779775,'2014-09-11 10:31:27',319815,'/lander-5'),
(779776,'2014-09-11 10:31:33',319816,'/lander-3'),
(779777,'2014-09-11 10:31:48',319817,'/lander-5'),
(779778,'2014-09-11 10:32:07',319810,'/the-forever-love-bear'),
(779779,'2014-09-11 10:32:12',319818,'/home'),
(779780,'2014-09-11 10:32:35',319819,'/home'),
(779781,'2014-09-11 10:32:37',319810,'/cart'),
(779782,'2014-09-11 10:33:16',319820,'/home'),
(779783,'2014-09-11 10:33:27',319821,'/lander-2'),
(779784,'2014-09-11 10:34:01',319822,'/lander-3'),
(779785,'2014-09-11 10:35:01',319820,'/products'),
(779786,'2014-09-11 10:35:15',319823,'/home'),
(779787,'2014-09-11 10:35:41',319824,'/home'),
(779788,'2014-09-11 10:35:49',319823,'/products'),
(779789,'2014-09-11 10:36:46',319825,'/lander-2'),
(779790,'2014-09-11 10:37:02',319826,'/lander-2'),
(779791,'2014-09-11 10:37:14',319827,'/lander-5'),
(779792,'2014-09-11 10:37:14',319828,'/home'),
(779793,'2014-09-11 10:37:23',319821,'/products'),
(779794,'2014-09-11 10:37:49',319829,'/home'),
(779795,'2014-09-11 10:37:50',319825,'/products'),
(779796,'2014-09-11 10:38:23',319830,'/lander-2'),
(779797,'2014-09-11 10:38:42',319822,'/products'),
(779798,'2014-09-11 10:39:14',319827,'/products'),
(779799,'2014-09-11 10:39:19',319825,'/the-original-mr-fuzzy'),
(779800,'2014-09-11 10:39:57',319824,'/products'),
(779801,'2014-09-11 10:40:13',319821,'/the-original-mr-fuzzy'),
(779802,'2014-09-11 10:40:53',319829,'/products'),
(779803,'2014-09-11 10:41:03',319828,'/products'),
(779804,'2014-09-11 10:41:33',319831,'/home'),
(779805,'2014-09-11 10:42:11',319822,'/the-original-mr-fuzzy'),
(779806,'2014-09-11 10:42:16',319832,'/lander-2'),
(779807,'2014-09-11 10:42:39',319827,'/the-original-mr-fuzzy'),
(779808,'2014-09-11 10:42:41',319833,'/lander-5'),
(779809,'2014-09-11 10:42:46',319834,'/lander-2'),
(779810,'2014-09-11 10:43:24',319835,'/lander-5'),
(779811,'2014-09-11 10:43:28',319827,'/cart'),
(779812,'2014-09-11 10:43:50',319836,'/lander-3'),
(779813,'2014-09-11 10:44:09',319824,'/the-original-mr-fuzzy'),
(779814,'2014-09-11 10:44:32',319837,'/lander-2'),
(779815,'2014-09-11 10:44:34',319828,'/the-original-mr-fuzzy'),
(779816,'2014-09-11 10:44:35',319838,'/home'),
(779817,'2014-09-11 10:45:10',319835,'/products'),
(779818,'2014-09-11 10:45:18',319833,'/products'),
(779819,'2014-09-11 10:45:40',319839,'/lander-2'),
(779820,'2014-09-11 10:46:09',319840,'/lander-2'),
(779821,'2014-09-11 10:46:36',319828,'/cart'),
(779822,'2014-09-11 10:47:16',319831,'/products'),
(779823,'2014-09-11 10:47:37',319836,'/products'),
(779824,'2014-09-11 10:47:48',319833,'/the-original-mr-fuzzy'),
(779825,'2014-09-11 10:47:48',319838,'/products'),
(779826,'2014-09-11 10:48:09',319836,'/the-birthday-sugar-panda'),
(779827,'2014-09-11 10:49:05',319841,'/lander-3'),
(779828,'2014-09-11 10:49:29',319835,'/the-original-mr-fuzzy'),
(779829,'2014-09-11 10:49:55',319831,'/the-original-mr-fuzzy'),
(779830,'2014-09-11 10:50:04',319842,'/home'),
(779831,'2014-09-11 10:51:27',319833,'/cart'),
(779832,'2014-09-11 10:53:14',319843,'/lander-2'),
(779833,'2014-09-11 10:53:23',319842,'/products'),
(779834,'2014-09-11 10:53:38',319844,'/home'),
(779835,'2014-09-11 10:54:51',319841,'/products'),
(779836,'2014-09-11 10:55:17',319833,'/shipping'),
(779837,'2014-09-11 10:56:34',319845,'/home'),
(779838,'2014-09-11 10:57:36',319841,'/the-forever-love-bear'),
(779839,'2014-09-11 10:58:21',319833,'/billing-2'),
(779840,'2014-09-11 10:58:21',319841,'/cart'),
(779841,'2014-09-11 10:58:34',319846,'/lander-5'),
(779842,'2014-09-11 10:58:46',319847,'/lander-2'),
(779843,'2014-09-11 10:59:48',319848,'/lander-3'),
(779844,'2014-09-11 11:00:49',319849,'/lander-2'),
(779845,'2014-09-11 11:01:31',319850,'/home'),
(779846,'2014-09-11 11:02:31',319851,'/home'),
(779847,'2014-09-11 11:02:47',319852,'/lander-5'),
(779848,'2014-09-11 11:03:01',319848,'/products'),
(779849,'2014-09-11 11:03:02',319850,'/products'),
(779850,'2014-09-11 11:03:04',319851,'/products'),
(779851,'2014-09-11 11:03:20',319853,'/lander-3'),
(779852,'2014-09-11 11:04:37',319851,'/the-forever-love-bear'),
(779853,'2014-09-11 11:04:57',319854,'/lander-5'),
(779854,'2014-09-11 11:05:16',319849,'/products'),
(779855,'2014-09-11 11:05:44',319850,'/the-original-mr-fuzzy'),
(779856,'2014-09-11 11:05:58',319855,'/lander-3'),
(779857,'2014-09-11 11:06:05',319848,'/the-original-mr-fuzzy'),
(779858,'2014-09-11 11:06:06',319856,'/lander-2'),
(779859,'2014-09-11 11:06:15',319857,'/lander-2'),
(779860,'2014-09-11 11:06:21',319858,'/lander-5'),
(779861,'2014-09-11 11:06:46',319853,'/products'),
(779862,'2014-09-11 11:07:29',319859,'/home'),
(779863,'2014-09-11 11:07:42',319849,'/the-original-mr-fuzzy'),
(779864,'2014-09-11 11:07:59',319851,'/cart'),
(779865,'2014-09-11 11:08:04',319857,'/products'),
(779866,'2014-09-11 11:08:10',319854,'/products'),
(779867,'2014-09-11 11:08:23',319860,'/lander-2'),
(779868,'2014-09-11 11:08:48',319859,'/products'),
(779869,'2014-09-11 11:08:57',319857,'/the-birthday-sugar-panda'),
(779870,'2014-09-11 11:08:58',319861,'/home'),
(779871,'2014-09-11 11:09:42',319851,'/shipping'),
(779872,'2014-09-11 11:10:31',319856,'/products'),
(779873,'2014-09-11 11:10:41',319862,'/lander-3'),
(779874,'2014-09-11 11:10:55',319861,'/products'),
(779875,'2014-09-11 11:10:56',319857,'/cart'),
(779876,'2014-09-11 11:11:14',319856,'/the-original-mr-fuzzy'),
(779877,'2014-09-11 11:11:15',319863,'/home'),
(779878,'2014-09-11 11:11:34',319851,'/billing-2'),
(779879,'2014-09-11 11:11:43',319858,'/products'),
(779880,'2014-09-11 11:11:56',319854,'/the-birthday-sugar-panda'),
(779881,'2014-09-11 11:12:09',319864,'/lander-3'),
(779882,'2014-09-11 11:13:10',319864,'/products'),
(779883,'2014-09-11 11:13:22',319851,'/thank-you-for-your-order'),
(779884,'2014-09-11 11:13:24',319860,'/products'),
(779885,'2014-09-11 11:13:28',319865,'/home'),
(779886,'2014-09-11 11:13:42',319858,'/the-original-mr-fuzzy'),
(779887,'2014-09-11 11:14:06',319857,'/shipping'),
(779888,'2014-09-11 11:14:40',319866,'/home'),
(779889,'2014-09-11 11:14:52',319867,'/lander-3'),
(779890,'2014-09-11 11:14:56',319863,'/products'),
(779891,'2014-09-11 11:15:10',319854,'/cart'),
(779892,'2014-09-11 11:15:37',319868,'/lander-2'),
(779893,'2014-09-11 11:16:02',319860,'/the-birthday-sugar-panda'),
(779894,'2014-09-11 11:16:06',319857,'/billing-2'),
(779895,'2014-09-11 11:16:33',319866,'/products'),
(779896,'2014-09-11 11:17:30',319863,'/the-original-mr-fuzzy'),
(779897,'2014-09-11 11:17:49',319864,'/the-original-mr-fuzzy'),
(779898,'2014-09-11 11:17:55',319869,'/lander-5'),
(779899,'2014-09-11 11:19:03',319854,'/shipping'),
(779900,'2014-09-11 11:19:28',319870,'/lander-5'),
(779901,'2014-09-11 11:19:42',319869,'/products'),
(779902,'2014-09-11 11:20:06',319867,'/products'),
(779903,'2014-09-11 11:20:07',319869,'/the-original-mr-fuzzy'),
(779904,'2014-09-11 11:20:59',319863,'/cart'),
(779905,'2014-09-11 11:21:48',319854,'/billing-2'),
(779906,'2014-09-11 11:22:08',319867,'/the-birthday-sugar-panda'),
(779907,'2014-09-11 11:23:51',319869,'/cart'),
(779908,'2014-09-11 11:24:43',319871,'/lander-5'),
(779909,'2014-09-11 11:24:52',319863,'/shipping'),
(779910,'2014-09-11 11:25:22',319854,'/thank-you-for-your-order'),
(779911,'2014-09-11 11:25:43',319872,'/lander-5'),
(779912,'2014-09-11 11:25:58',319873,'/lander-3'),
(779913,'2014-09-11 11:26:15',319874,'/lander-5'),
(779914,'2014-09-11 11:26:16',319863,'/billing-2'),
(779915,'2014-09-11 11:26:18',319869,'/shipping'),
(779916,'2014-09-11 11:26:56',319869,'/billing-2'),
(779917,'2014-09-11 11:27:35',319872,'/products'),
(779918,'2014-09-11 11:27:43',319863,'/thank-you-for-your-order'),
(779919,'2014-09-11 11:27:55',319873,'/products'),
(779920,'2014-09-11 11:28:28',319875,'/home'),
(779921,'2014-09-11 11:29:08',319876,'/home'),
(779922,'2014-09-11 11:29:28',319877,'/lander-2'),
(779923,'2014-09-11 11:29:50',319878,'/home'),
(779924,'2014-09-11 11:29:51',319875,'/products'),
(779925,'2014-09-11 11:30:13',319874,'/products'),
(779926,'2014-09-11 11:30:19',319878,'/products'),
(779927,'2014-09-11 11:30:38',319879,'/home'),
(779928,'2014-09-11 11:30:52',319880,'/home'),
(779929,'2014-09-11 11:31:01',319879,'/products'),
(779930,'2014-09-11 11:31:05',319881,'/lander-5'),
(779931,'2014-09-11 11:31:15',319875,'/the-original-mr-fuzzy'),
(779932,'2014-09-11 11:31:19',319879,'/the-original-mr-fuzzy'),
(779933,'2014-09-11 11:31:32',319881,'/products'),
(779934,'2014-09-11 11:31:34',319873,'/the-original-mr-fuzzy'),
(779935,'2014-09-11 11:31:43',319875,'/cart'),
(779936,'2014-09-11 11:31:56',319882,'/lander-5'),
(779937,'2014-09-11 11:32:09',319872,'/the-birthday-sugar-panda'),
(779938,'2014-09-11 11:32:55',319883,'/lander-3'),
(779939,'2014-09-11 11:33:00',319879,'/cart'),
(779940,'2014-09-11 11:33:02',319878,'/the-original-mr-fuzzy'),
(779941,'2014-09-11 11:33:12',319884,'/home'),
(779942,'2014-09-11 11:33:36',319879,'/shipping'),
(779943,'2014-09-11 11:34:11',319885,'/lander-2'),
(779944,'2014-09-11 11:34:30',319874,'/the-birthday-sugar-panda'),
(779945,'2014-09-11 11:34:55',319886,'/lander-3'),
(779946,'2014-09-11 11:35:31',319875,'/shipping'),
(779947,'2014-09-11 11:35:38',319881,'/the-birthday-sugar-panda'),
(779948,'2014-09-11 11:36:11',319880,'/products'),
(779949,'2014-09-11 11:36:17',319884,'/products'),
(779950,'2014-09-11 11:36:27',319879,'/billing-2'),
(779951,'2014-09-11 11:36:40',319887,'/lander-3'),
(779952,'2014-09-11 11:37:07',319875,'/billing-2'),
(779953,'2014-09-11 11:37:11',319887,'/products'),
(779954,'2014-09-11 11:37:29',319884,'/the-original-mr-fuzzy'),
(779955,'2014-09-11 11:37:38',319879,'/thank-you-for-your-order'),
(779956,'2014-09-11 11:38:06',319888,'/lander-2'),
(779957,'2014-09-11 11:38:07',319880,'/the-birthday-sugar-panda'),
(779958,'2014-09-11 11:39:06',319889,'/lander-5'),
(779959,'2014-09-11 11:39:29',319887,'/the-original-mr-fuzzy'),
(779960,'2014-09-11 11:40:26',319890,'/home'),
(779961,'2014-09-11 11:40:27',319884,'/cart'),
(779962,'2014-09-11 11:40:36',319888,'/products'),
(779963,'2014-09-11 11:40:39',319891,'/home'),
(779964,'2014-09-11 11:42:14',319890,'/products'),
(779965,'2014-09-11 11:42:29',319884,'/shipping'),
(779966,'2014-09-11 11:42:51',319884,'/billing-2'),
(779967,'2014-09-11 11:42:55',319889,'/products'),
(779968,'2014-09-11 11:42:56',319892,'/lander-3'),
(779969,'2014-09-11 11:43:49',319888,'/the-birthday-sugar-panda'),
(779970,'2014-09-11 11:43:51',319884,'/thank-you-for-your-order'),
(779971,'2014-09-11 11:43:56',319893,'/lander-5'),
(779972,'2014-09-11 11:44:24',319891,'/products'),
(779973,'2014-09-11 11:44:48',319894,'/lander-2'),
(779974,'2014-09-11 11:45:03',319895,'/lander-2'),
(779975,'2014-09-11 11:45:25',319894,'/products'),
(779976,'2014-09-11 11:45:50',319896,'/lander-5'),
(779977,'2014-09-11 11:45:53',319888,'/cart'),
(779978,'2014-09-11 11:46:05',319891,'/the-original-mr-fuzzy'),
(779979,'2014-09-11 11:46:05',319897,'/lander-2'),
(779980,'2014-09-11 11:46:14',319890,'/the-forever-love-bear'),
(779981,'2014-09-11 11:46:41',319893,'/products'),
(779982,'2014-09-11 11:47:28',319889,'/the-original-mr-fuzzy'),
(779983,'2014-09-11 11:47:43',319898,'/lander-5'),
(779984,'2014-09-11 11:48:04',319892,'/products'),
(779985,'2014-09-11 11:48:22',319899,'/lander-3'),
(779986,'2014-09-11 11:48:26',319898,'/products'),
(779987,'2014-09-11 11:48:31',319889,'/cart'),
(779988,'2014-09-11 11:48:32',319900,'/home'),
(779989,'2014-09-11 11:48:39',319892,'/the-original-mr-fuzzy'),
(779990,'2014-09-11 11:48:43',319893,'/the-birthday-sugar-panda'),
(779991,'2014-09-11 11:49:10',319894,'/the-original-mr-fuzzy'),
(779992,'2014-09-11 11:49:20',319889,'/shipping'),
(779993,'2014-09-11 11:49:32',319895,'/products'),
(779994,'2014-09-11 11:50:16',319898,'/the-original-mr-fuzzy'),
(779995,'2014-09-11 11:50:52',319900,'/products'),
(779996,'2014-09-11 11:50:57',319893,'/cart'),
(779997,'2014-09-11 11:51:01',319889,'/billing-2'),
(779998,'2014-09-11 11:52:01',319901,'/lander-2'),
(779999,'2014-09-11 11:52:13',319893,'/shipping'),
(780000,'2014-09-11 11:53:05',319895,'/the-birthday-sugar-panda'),
(780001,'2014-09-11 11:53:16',319902,'/home'),
(780002,'2014-09-11 11:53:22',319893,'/billing-2'),
(780003,'2014-09-11 11:53:34',319900,'/the-original-mr-fuzzy'),
(780004,'2014-09-11 11:54:03',319903,'/lander-3'),
(780005,'2014-09-11 11:54:13',319898,'/cart'),
(780006,'2014-09-11 11:54:17',319893,'/thank-you-for-your-order'),
(780007,'2014-09-11 11:54:22',319902,'/products'),
(780008,'2014-09-11 11:55:15',319900,'/cart'),
(780009,'2014-09-11 11:55:17',319903,'/products'),
(780010,'2014-09-11 11:55:29',319904,'/home'),
(780011,'2014-09-11 11:56:02',319905,'/lander-5'),
(780012,'2014-09-11 11:56:04',319903,'/the-original-mr-fuzzy'),
(780013,'2014-09-11 11:56:23',319906,'/lander-5'),
(780014,'2014-09-11 11:56:29',319901,'/products'),
(780015,'2014-09-11 11:57:36',319907,'/lander-2'),
(780016,'2014-09-11 11:57:45',319898,'/shipping'),
(780017,'2014-09-11 11:58:08',319898,'/billing-2'),
(780018,'2014-09-11 11:58:21',319902,'/the-original-mr-fuzzy'),
(780019,'2014-09-11 11:58:38',319908,'/lander-2'),
(780020,'2014-09-11 11:59:06',319902,'/cart'),
(780021,'2014-09-11 11:59:09',319898,'/thank-you-for-your-order'),
(780022,'2014-09-11 11:59:29',319908,'/products'),
(780023,'2014-09-11 11:59:50',319901,'/the-original-mr-fuzzy'),
(780024,'2014-09-11 12:00:17',319904,'/products'),
(780025,'2014-09-11 12:00:50',319904,'/the-original-mr-fuzzy'),
(780026,'2014-09-11 12:02:38',319909,'/lander-3'),
(780027,'2014-09-11 12:02:59',319910,'/lander-2'),
(780028,'2014-09-11 12:03:16',319901,'/cart'),
(780029,'2014-09-11 12:04:01',319908,'/the-original-mr-fuzzy'),
(780030,'2014-09-11 12:04:28',319911,'/lander-5'),
(780031,'2014-09-11 12:04:35',319912,'/lander-3'),
(780032,'2014-09-11 12:05:22',319910,'/products'),
(780033,'2014-09-11 12:05:24',319909,'/products'),
(780034,'2014-09-11 12:05:28',319913,'/lander-3'),
(780035,'2014-09-11 12:06:03',319901,'/shipping'),
(780036,'2014-09-11 12:06:25',319914,'/lander-3'),
(780037,'2014-09-11 12:06:55',319915,'/home'),
(780038,'2014-09-11 12:08:31',319910,'/the-birthday-sugar-panda'),
(780039,'2014-09-11 12:08:59',319911,'/products'),
(780040,'2014-09-11 12:09:56',319916,'/home'),
(780041,'2014-09-11 12:09:57',319917,'/lander-3'),
(780042,'2014-09-11 12:10:04',319914,'/products'),
(780043,'2014-09-11 12:10:07',319918,'/home'),
(780044,'2014-09-11 12:10:53',319911,'/the-original-mr-fuzzy'),
(780045,'2014-09-11 12:11:44',319918,'/products'),
(780046,'2014-09-11 12:13:11',319918,'/the-original-mr-fuzzy'),
(780047,'2014-09-11 12:13:24',319916,'/products'),
(780048,'2014-09-11 12:14:16',319914,'/the-original-mr-fuzzy'),
(780049,'2014-09-11 12:14:22',319919,'/home'),
(780050,'2014-09-11 12:14:27',319920,'/home'),
(780051,'2014-09-11 12:14:40',319917,'/products'),
(780052,'2014-09-11 12:14:54',319911,'/cart'),
(780053,'2014-09-11 12:15:11',319916,'/the-original-mr-fuzzy'),
(780054,'2014-09-11 12:15:12',319917,'/the-original-mr-fuzzy'),
(780055,'2014-09-11 12:15:12',319921,'/home'),
(780056,'2014-09-11 12:15:36',319922,'/lander-2'),
(780057,'2014-09-11 12:16:38',319923,'/home'),
(780058,'2014-09-11 12:17:05',319919,'/products'),
(780059,'2014-09-11 12:17:13',319924,'/lander-3'),
(780060,'2014-09-11 12:17:53',319911,'/shipping'),
(780061,'2014-09-11 12:17:58',319916,'/cart'),
(780062,'2014-09-11 12:18:03',319919,'/the-original-mr-fuzzy'),
(780063,'2014-09-11 12:18:45',319920,'/products'),
(780064,'2014-09-11 12:19:02',319920,'/the-original-mr-fuzzy'),
(780065,'2014-09-11 12:19:31',319919,'/cart'),
(780066,'2014-09-11 12:19:47',319922,'/products'),
(780067,'2014-09-11 12:19:53',319919,'/shipping'),
(780068,'2014-09-11 12:20:01',319921,'/products'),
(780069,'2014-09-11 12:20:03',319925,'/lander-2'),
(780070,'2014-09-11 12:20:33',319926,'/lander-2'),
(780071,'2014-09-11 12:20:34',319919,'/billing-2'),
(780072,'2014-09-11 12:20:37',319916,'/shipping'),
(780073,'2014-09-11 12:21:13',319920,'/cart'),
(780074,'2014-09-11 12:21:23',319924,'/products'),
(780075,'2014-09-11 12:21:38',319916,'/billing-2'),
(780076,'2014-09-11 12:21:55',319920,'/shipping'),
(780077,'2014-09-11 12:22:40',319921,'/the-original-mr-fuzzy'),
(780078,'2014-09-11 12:23:26',319916,'/thank-you-for-your-order'),
(780079,'2014-09-11 12:23:34',319927,'/lander-2'),
(780080,'2014-09-11 12:23:48',319928,'/lander-2'),
(780081,'2014-09-11 12:24:19',319928,'/products'),
(780082,'2014-09-11 12:24:19',319929,'/lander-3'),
(780083,'2014-09-11 12:24:43',319924,'/the-original-mr-fuzzy'),
(780084,'2014-09-11 12:24:47',319930,'/lander-5'),
(780085,'2014-09-11 12:24:51',319920,'/billing-2'),
(780086,'2014-09-11 12:24:56',319931,'/lander-5'),
(780087,'2014-09-11 12:25:08',319921,'/cart'),
(780088,'2014-09-11 12:25:27',319928,'/the-original-mr-fuzzy'),
(780089,'2014-09-11 12:25:58',319919,'/thank-you-for-your-order'),
(780090,'2014-09-11 12:27:13',319921,'/shipping'),
(780091,'2014-09-11 12:27:23',319932,'/lander-5'),
(780092,'2014-09-11 12:27:35',319927,'/products'),
(780093,'2014-09-11 12:27:50',319921,'/billing-2'),
(780094,'2014-09-11 12:28:13',319931,'/products'),
(780095,'2014-09-11 12:30:21',319931,'/the-birthday-sugar-panda'),
(780096,'2014-09-11 12:31:07',319931,'/cart'),
(780097,'2014-09-11 12:31:38',319927,'/the-original-mr-fuzzy'),
(780098,'2014-09-11 12:32:02',319933,'/lander-5'),
(780099,'2014-09-11 12:32:12',319931,'/shipping'),
(780100,'2014-09-11 12:33:21',319927,'/cart'),
(780101,'2014-09-11 12:34:10',319927,'/shipping'),
(780102,'2014-09-11 12:34:12',319934,'/home'),
(780103,'2014-09-11 12:34:47',319931,'/billing-2'),
(780104,'2014-09-11 12:34:50',319934,'/products'),
(780105,'2014-09-11 12:34:51',319935,'/lander-2'),
(780106,'2014-09-11 12:35:45',319936,'/lander-3'),
(780107,'2014-09-11 12:35:49',319937,'/home'),
(780108,'2014-09-11 12:35:55',319938,'/lander-5'),
(780109,'2014-09-11 12:36:52',319927,'/billing-2'),
(780110,'2014-09-11 12:37:25',319934,'/the-original-mr-fuzzy'),
(780111,'2014-09-11 12:38:09',319939,'/lander-2'),
(780112,'2014-09-11 12:38:39',319940,'/lander-5'),
(780113,'2014-09-11 12:39:16',319941,'/lander-5'),
(780114,'2014-09-11 12:39:45',319939,'/products'),
(780115,'2014-09-11 12:39:55',319942,'/home'),
(780116,'2014-09-11 12:40:35',319942,'/products'),
(780117,'2014-09-11 12:41:02',319936,'/products'),
(780118,'2014-09-11 12:41:05',319939,'/the-original-mr-fuzzy'),
(780119,'2014-09-11 12:42:18',319927,'/thank-you-for-your-order'),
(780120,'2014-09-11 12:42:54',319936,'/the-original-mr-fuzzy'),
(780121,'2014-09-11 12:43:48',319943,'/lander-5'),
(780122,'2014-09-11 12:44:01',319940,'/products'),
(780123,'2014-09-11 12:44:10',319939,'/cart'),
(780124,'2014-09-11 12:44:19',319941,'/products'),
(780125,'2014-09-11 12:44:43',319944,'/lander-2'),
(780126,'2014-09-11 12:44:47',319936,'/cart'),
(780127,'2014-09-11 12:44:52',319942,'/the-original-mr-fuzzy'),
(780128,'2014-09-11 12:45:08',319941,'/the-original-mr-fuzzy'),
(780129,'2014-09-11 12:45:20',319945,'/lander-5'),
(780130,'2014-09-11 12:45:49',319944,'/products'),
(780131,'2014-09-11 12:46:11',319943,'/products'),
(780132,'2014-09-11 12:46:31',319946,'/lander-3'),
(780133,'2014-09-11 12:46:38',319944,'/the-original-mr-fuzzy'),
(780134,'2014-09-11 12:47:10',319941,'/cart'),
(780135,'2014-09-11 12:47:12',319943,'/the-original-mr-fuzzy'),
(780136,'2014-09-11 12:47:15',319945,'/products'),
(780137,'2014-09-11 12:47:25',319936,'/shipping'),
(780138,'2014-09-11 12:47:55',319947,'/home'),
(780139,'2014-09-11 12:48:01',319948,'/lander-2'),
(780140,'2014-09-11 12:48:02',319945,'/the-original-mr-fuzzy'),
(780141,'2014-09-11 12:48:06',319949,'/lander-5'),
(780142,'2014-09-11 12:48:33',319945,'/cart'),
(780143,'2014-09-11 12:48:40',319948,'/products'),
(780144,'2014-09-11 12:48:54',319945,'/shipping'),
(780145,'2014-09-11 12:49:01',319936,'/billing-2'),
(780146,'2014-09-11 12:49:36',319941,'/shipping'),
(780147,'2014-09-11 12:49:36',319947,'/products'),
(780148,'2014-09-11 12:50:50',319947,'/the-original-mr-fuzzy'),
(780149,'2014-09-11 12:51:05',319946,'/products'),
(780150,'2014-09-11 12:51:52',319945,'/billing-2'),
(780151,'2014-09-11 12:52:13',319948,'/the-birthday-sugar-panda'),
(780152,'2014-09-11 12:52:23',319941,'/billing-2'),
(780153,'2014-09-11 12:53:50',319949,'/products'),
(780154,'2014-09-11 12:54:13',319947,'/cart'),
(780155,'2014-09-11 12:54:23',319949,'/the-original-mr-fuzzy'),
(780156,'2014-09-11 12:54:49',319950,'/lander-3'),
(780157,'2014-09-11 12:55:59',319951,'/home'),
(780158,'2014-09-11 12:56:30',319952,'/lander-3'),
(780159,'2014-09-11 12:57:01',319945,'/thank-you-for-your-order'),
(780160,'2014-09-11 12:57:06',319950,'/products'),
(780161,'2014-09-11 12:57:48',319950,'/the-original-mr-fuzzy'),
(780162,'2014-09-11 12:58:20',319953,'/lander-3'),
(780163,'2014-09-11 12:58:20',319954,'/lander-3'),
(780164,'2014-09-11 12:58:23',319949,'/cart'),
(780165,'2014-09-11 12:59:38',319949,'/shipping'),
(780166,'2014-09-11 12:59:49',319955,'/lander-2'),
(780167,'2014-09-11 12:59:54',319952,'/products'),
(780168,'2014-09-11 13:01:08',319956,'/home'),
(780169,'2014-09-11 13:01:11',319957,'/home'),
(780170,'2014-09-11 13:01:35',319954,'/products'),
(780171,'2014-09-11 13:01:46',319958,'/lander-3'),
(780172,'2014-09-11 13:02:14',319957,'/products'),
(780173,'2014-09-11 13:02:42',319958,'/products'),
(780174,'2014-09-11 13:02:49',319959,'/home'),
(780175,'2014-09-11 13:02:53',319949,'/billing-2'),
(780176,'2014-09-11 13:03:24',319957,'/the-original-mr-fuzzy'),
(780177,'2014-09-11 13:03:31',319958,'/the-original-mr-fuzzy'),
(780178,'2014-09-11 13:04:36',319955,'/products'),
(780179,'2014-09-11 13:06:11',319955,'/the-original-mr-fuzzy'),
(780180,'2014-09-11 13:06:35',319949,'/thank-you-for-your-order'),
(780181,'2014-09-11 13:06:49',319959,'/products'),
(780182,'2014-09-11 13:08:18',319955,'/cart'),
(780183,'2014-09-11 13:09:17',319960,'/lander-5'),
(780184,'2014-09-11 13:09:39',319961,'/home'),
(780185,'2014-09-11 13:09:43',319962,'/lander-3'),
(780186,'2014-09-11 13:09:48',319963,'/home'),
(780187,'2014-09-11 13:10:17',319964,'/lander-5'),
(780188,'2014-09-11 13:10:27',319962,'/products'),
(780189,'2014-09-11 13:10:35',319965,'/home'),
(780190,'2014-09-11 13:11:18',319966,'/home'),
(780191,'2014-09-11 13:11:41',319966,'/products'),
(780192,'2014-09-11 13:11:44',319960,'/products'),
(780193,'2014-09-11 13:12:05',319960,'/the-original-mr-fuzzy'),
(780194,'2014-09-11 13:12:20',319961,'/products'),
(780195,'2014-09-11 13:14:17',319966,'/the-birthday-sugar-panda'),
(780196,'2014-09-11 13:15:00',319967,'/home'),
(780197,'2014-09-11 13:15:29',319968,'/lander-2'),
(780198,'2014-09-11 13:15:46',319961,'/the-original-mr-fuzzy'),
(780199,'2014-09-11 13:15:49',319965,'/products'),
(780200,'2014-09-11 13:16:19',319967,'/products'),
(780201,'2014-09-11 13:16:45',319969,'/home'),
(780202,'2014-09-11 13:16:46',319967,'/the-original-mr-fuzzy'),
(780203,'2014-09-11 13:17:36',319961,'/cart'),
(780204,'2014-09-11 13:17:39',319970,'/home'),
(780205,'2014-09-11 13:17:54',319971,'/home'),
(780206,'2014-09-11 13:18:03',319968,'/products'),
(780207,'2014-09-11 13:18:04',319972,'/lander-2'),
(780208,'2014-09-11 13:18:27',319965,'/the-original-mr-fuzzy'),
(780209,'2014-09-11 13:18:54',319961,'/shipping'),
(780210,'2014-09-11 13:19:14',319970,'/products'),
(780211,'2014-09-11 13:19:42',319973,'/home'),
(780212,'2014-09-11 13:20:36',319974,'/home'),
(780213,'2014-09-11 13:20:56',319974,'/products'),
(780214,'2014-09-11 13:21:02',319975,'/lander-2'),
(780215,'2014-09-11 13:21:07',319968,'/the-original-mr-fuzzy'),
(780216,'2014-09-11 13:21:36',319976,'/lander-2'),
(780217,'2014-09-11 13:22:32',319974,'/the-original-mr-fuzzy'),
(780218,'2014-09-11 13:23:00',319975,'/products'),
(780219,'2014-09-11 13:23:11',319972,'/products'),
(780220,'2014-09-11 13:23:38',319972,'/the-original-mr-fuzzy'),
(780221,'2014-09-11 13:25:01',319977,'/lander-2'),
(780222,'2014-09-11 13:25:03',319975,'/the-forever-love-bear'),
(780223,'2014-09-11 13:25:33',319978,'/home'),
(780224,'2014-09-11 13:26:04',319972,'/cart'),
(780225,'2014-09-11 13:26:23',319979,'/home'),
(780226,'2014-09-11 13:27:34',319980,'/lander-5'),
(780227,'2014-09-11 13:27:35',319975,'/cart'),
(780228,'2014-09-11 13:28:19',319975,'/shipping'),
(780229,'2014-09-11 13:28:30',319972,'/shipping'),
(780230,'2014-09-11 13:28:43',319981,'/lander-3'),
(780231,'2014-09-11 13:29:39',319972,'/billing-2'),
(780232,'2014-09-11 13:29:52',319975,'/billing-2'),
(780233,'2014-09-11 13:30:44',319975,'/thank-you-for-your-order'),
(780234,'2014-09-11 13:31:34',319981,'/products'),
(780235,'2014-09-11 13:32:03',319982,'/lander-5'),
(780236,'2014-09-11 13:32:09',319972,'/thank-you-for-your-order'),
(780237,'2014-09-11 13:32:11',319983,'/lander-3'),
(780238,'2014-09-11 13:32:19',319984,'/lander-5'),
(780239,'2014-09-11 13:33:47',319985,'/home'),
(780240,'2014-09-11 13:36:39',319986,'/lander-2'),
(780241,'2014-09-11 13:37:09',319982,'/products'),
(780242,'2014-09-11 13:37:52',319982,'/the-original-mr-fuzzy'),
(780243,'2014-09-11 13:38:05',319987,'/home'),
(780244,'2014-09-11 13:38:11',319988,'/lander-5'),
(780245,'2014-09-11 13:38:43',319989,'/home'),
(780246,'2014-09-11 13:38:49',319990,'/lander-2'),
(780247,'2014-09-11 13:39:10',319989,'/products'),
(780248,'2014-09-11 13:39:12',319985,'/products'),
(780249,'2014-09-11 13:39:20',319991,'/home'),
(780250,'2014-09-11 13:40:17',319992,'/lander-2'),
(780251,'2014-09-11 13:40:33',319989,'/the-original-mr-fuzzy'),
(780252,'2014-09-11 13:40:51',319985,'/the-original-mr-fuzzy'),
(780253,'2014-09-11 13:41:34',319990,'/products'),
(780254,'2014-09-11 13:41:57',319993,'/home'),
(780255,'2014-09-11 13:42:11',319985,'/cart'),
(780256,'2014-09-11 13:42:15',319994,'/lander-5'),
(780257,'2014-09-11 13:43:19',319990,'/the-original-mr-fuzzy'),
(780258,'2014-09-11 13:44:15',319991,'/products'),
(780259,'2014-09-11 13:45:23',319985,'/shipping'),
(780260,'2014-09-11 13:45:52',319995,'/lander-3'),
(780261,'2014-09-11 13:46:03',319996,'/lander-3'),
(780262,'2014-09-11 13:46:24',319985,'/billing-2'),
(780263,'2014-09-11 13:46:45',319997,'/lander-2'),
(780264,'2014-09-11 13:47:32',319993,'/products'),
(780265,'2014-09-11 13:48:30',319998,'/lander-3'),
(780266,'2014-09-11 13:48:36',319991,'/the-original-mr-fuzzy'),
(780267,'2014-09-11 13:48:47',319995,'/products'),
(780268,'2014-09-11 13:49:15',319996,'/products'),
(780269,'2014-09-11 13:50:24',319995,'/the-original-mr-fuzzy'),
(780270,'2014-09-11 13:50:24',319999,'/lander-5'),
(780271,'2014-09-11 13:50:31',319993,'/the-original-mr-fuzzy'),
(780272,'2014-09-11 13:52:26',319999,'/products'),
(780273,'2014-09-11 13:52:28',319998,'/products'),
(780274,'2014-09-11 13:52:35',319996,'/the-original-mr-fuzzy'),
(780275,'2014-09-11 13:52:49',319993,'/cart'),
(780276,'2014-09-11 13:53:44',320000,'/lander-3'),
(780277,'2014-09-11 13:55:29',320001,'/lander-2'),
(780278,'2014-09-11 13:55:59',319996,'/cart'),
(780279,'2014-09-11 13:56:21',320002,'/lander-5'),
(780280,'2014-09-11 13:56:32',320003,'/lander-5'),
(780281,'2014-09-11 13:58:21',320004,'/home'),
(780282,'2014-09-11 13:58:31',320005,'/lander-5'),
(780283,'2014-09-11 13:58:42',320003,'/products'),
(780284,'2014-09-11 13:58:43',319996,'/shipping'),
(780285,'2014-09-11 13:59:46',320006,'/lander-3'),
(780286,'2014-09-11 14:00:01',320004,'/products'),
(780287,'2014-09-11 14:00:22',320007,'/home'),
(780288,'2014-09-11 14:00:26',320001,'/products'),
(780289,'2014-09-11 14:01:46',319996,'/billing-2'),
(780290,'2014-09-11 14:02:01',320003,'/the-forever-love-bear'),
(780291,'2014-09-11 14:02:41',320008,'/lander-2'),
(780292,'2014-09-11 14:03:09',320001,'/the-original-mr-fuzzy'),
(780293,'2014-09-11 14:03:16',319996,'/thank-you-for-your-order'),
(780294,'2014-09-11 14:03:49',320004,'/the-original-mr-fuzzy'),
(780295,'2014-09-11 14:04:32',320009,'/home'),
(780296,'2014-09-11 14:05:20',320010,'/home'),
(780297,'2014-09-11 14:05:21',320011,'/lander-2'),
(780298,'2014-09-11 14:05:30',320007,'/products'),
(780299,'2014-09-11 14:06:11',320012,'/home'),
(780300,'2014-09-11 14:06:15',320004,'/cart'),
(780301,'2014-09-11 14:06:53',320013,'/home'),
(780302,'2014-09-11 14:07:23',320010,'/products'),
(780303,'2014-09-11 14:07:55',320010,'/the-original-mr-fuzzy'),
(780304,'2014-09-11 14:08:16',320008,'/products'),
(780305,'2014-09-11 14:08:22',320011,'/products'),
(780306,'2014-09-11 14:08:25',320013,'/products'),
(780307,'2014-09-11 14:08:54',320014,'/lander-5'),
(780308,'2014-09-11 14:09:14',320010,'/cart'),
(780309,'2014-09-11 14:09:17',320015,'/lander-3'),
(780310,'2014-09-11 14:09:18',320016,'/lander-2'),
(780311,'2014-09-11 14:09:42',320009,'/products'),
(780312,'2014-09-11 14:09:45',320008,'/the-birthday-sugar-panda'),
(780313,'2014-09-11 14:09:54',320007,'/the-original-mr-fuzzy'),
(780314,'2014-09-11 14:09:58',320004,'/shipping'),
(780315,'2014-09-11 14:11:04',320014,'/products'),
(780316,'2014-09-11 14:11:12',320011,'/the-birthday-sugar-panda'),
(780317,'2014-09-11 14:11:24',320007,'/cart'),
(780318,'2014-09-11 14:11:51',320013,'/the-original-mr-fuzzy'),
(780319,'2014-09-11 14:12:09',320017,'/lander-5'),
(780320,'2014-09-11 14:12:31',320009,'/the-forever-love-bear'),
(780321,'2014-09-11 14:13:02',320004,'/billing-2'),
(780322,'2014-09-11 14:13:42',320018,'/lander-2'),
(780323,'2014-09-11 14:14:13',320019,'/home'),
(780324,'2014-09-11 14:14:20',320007,'/shipping'),
(780325,'2014-09-11 14:14:25',320018,'/products'),
(780326,'2014-09-11 14:14:35',320020,'/home'),
(780327,'2014-09-11 14:14:59',320013,'/cart'),
(780328,'2014-09-11 14:15:04',320021,'/lander-2'),
(780329,'2014-09-11 14:15:07',320014,'/the-original-mr-fuzzy'),
(780330,'2014-09-11 14:15:16',320018,'/the-original-mr-fuzzy'),
(780331,'2014-09-11 14:15:57',320009,'/cart'),
(780332,'2014-09-11 14:17:19',320007,'/billing-2'),
(780333,'2014-09-11 14:17:22',320004,'/thank-you-for-your-order'),
(780334,'2014-09-11 14:17:43',320022,'/home'),
(780335,'2014-09-11 14:17:44',320023,'/lander-2'),
(780336,'2014-09-11 14:18:03',320021,'/products'),
(780337,'2014-09-11 14:18:07',320013,'/shipping'),
(780338,'2014-09-11 14:18:18',320007,'/thank-you-for-your-order'),
(780339,'2014-09-11 14:18:43',320021,'/the-original-mr-fuzzy'),
(780340,'2014-09-11 14:19:06',320024,'/lander-2'),
(780341,'2014-09-11 14:19:19',320018,'/cart'),
(780342,'2014-09-11 14:19:21',320025,'/lander-5'),
(780343,'2014-09-11 14:19:36',320019,'/products'),
(780344,'2014-09-11 14:19:59',320023,'/products'),
(780345,'2014-09-11 14:20:36',320013,'/billing-2'),
(780346,'2014-09-11 14:20:36',320023,'/the-birthday-sugar-panda'),
(780347,'2014-09-11 14:21:05',320026,'/lander-5'),
(780348,'2014-09-11 14:21:12',320027,'/lander-5'),
(780349,'2014-09-11 14:21:48',320028,'/lander-2'),
(780350,'2014-09-11 14:21:55',320029,'/lander-2'),
(780351,'2014-09-11 14:21:57',320030,'/lander-5'),
(780352,'2014-09-11 14:22:16',320018,'/shipping'),
(780353,'2014-09-11 14:22:21',320029,'/products'),
(780354,'2014-09-11 14:22:23',320013,'/thank-you-for-your-order'),
(780355,'2014-09-11 14:22:36',320022,'/products'),
(780356,'2014-09-11 14:22:37',320031,'/lander-3'),
(780357,'2014-09-11 14:22:54',320029,'/the-forever-love-bear'),
(780358,'2014-09-11 14:23:11',320022,'/the-original-mr-fuzzy'),
(780359,'2014-09-11 14:23:20',320027,'/products'),
(780360,'2014-09-11 14:23:48',320027,'/the-birthday-sugar-panda'),
(780361,'2014-09-11 14:24:22',320032,'/lander-2'),
(780362,'2014-09-11 14:24:52',320033,'/lander-3'),
(780363,'2014-09-11 14:25:05',320025,'/products'),
(780364,'2014-09-11 14:25:21',320030,'/products'),
(780365,'2014-09-11 14:25:33',320034,'/home'),
(780366,'2014-09-11 14:26:12',320025,'/the-original-mr-fuzzy'),
(780367,'2014-09-11 14:26:22',320026,'/products'),
(780368,'2014-09-11 14:26:24',320030,'/the-original-mr-fuzzy'),
(780369,'2014-09-11 14:26:32',320031,'/products'),
(780370,'2014-09-11 14:26:34',320035,'/lander-5'),
(780371,'2014-09-11 14:26:40',320036,'/lander-5'),
(780372,'2014-09-11 14:26:53',320034,'/products'),
(780373,'2014-09-11 14:27:15',320037,'/home'),
(780374,'2014-09-11 14:27:56',320036,'/products'),
(780375,'2014-09-11 14:29:18',320025,'/cart'),
(780376,'2014-09-11 14:29:50',320026,'/the-original-mr-fuzzy'),
(780377,'2014-09-11 14:29:56',320031,'/the-original-mr-fuzzy'),
(780378,'2014-09-11 14:30:18',320038,'/lander-2'),
(780379,'2014-09-11 14:30:32',320033,'/products'),
(780380,'2014-09-11 14:30:45',320025,'/shipping'),
(780381,'2014-09-11 14:30:51',320033,'/the-forever-love-bear'),
(780382,'2014-09-11 14:30:58',320036,'/the-original-mr-fuzzy'),
(780383,'2014-09-11 14:31:16',320034,'/the-original-mr-fuzzy'),
(780384,'2014-09-11 14:31:23',320031,'/cart'),
(780385,'2014-09-11 14:31:35',320039,'/lander-3'),
(780386,'2014-09-11 14:31:39',320037,'/products'),
(780387,'2014-09-11 14:32:24',320033,'/cart'),
(780388,'2014-09-11 14:32:48',320026,'/cart'),
(780389,'2014-09-11 14:33:27',320037,'/the-forever-love-bear'),
(780390,'2014-09-11 14:33:48',320040,'/lander-5'),
(780391,'2014-09-11 14:33:50',320025,'/billing-2'),
(780392,'2014-09-11 14:34:15',320033,'/shipping'),
(780393,'2014-09-11 14:34:18',320034,'/cart'),
(780394,'2014-09-11 14:34:23',320041,'/home'),
(780395,'2014-09-11 14:34:27',320026,'/shipping'),
(780396,'2014-09-11 14:34:49',320042,'/lander-3'),
(780397,'2014-09-11 14:34:56',320043,'/home'),
(780398,'2014-09-11 14:34:58',320031,'/shipping'),
(780399,'2014-09-11 14:35:05',320033,'/billing-2'),
(780400,'2014-09-11 14:35:44',320033,'/thank-you-for-your-order'),
(780401,'2014-09-11 14:36:03',320034,'/shipping'),
(780402,'2014-09-11 14:36:17',320026,'/billing-2'),
(780403,'2014-09-11 14:37:24',320039,'/products'),
(780404,'2014-09-11 14:37:28',320031,'/billing-2'),
(780405,'2014-09-11 14:37:35',320044,'/lander-2'),
(780406,'2014-09-11 14:38:00',320042,'/products'),
(780407,'2014-09-11 14:38:11',320034,'/billing-2'),
(780408,'2014-09-11 14:39:15',320025,'/thank-you-for-your-order'),
(780409,'2014-09-11 14:39:22',320045,'/home'),
(780410,'2014-09-11 14:39:31',320042,'/the-original-mr-fuzzy'),
(780411,'2014-09-11 14:40:33',320043,'/products'),
(780412,'2014-09-11 14:40:40',320046,'/lander-5'),
(780413,'2014-09-11 14:41:18',320047,'/lander-2'),
(780414,'2014-09-11 14:41:23',320048,'/lander-5'),
(780415,'2014-09-11 14:41:27',320049,'/lander-2'),
(780416,'2014-09-11 14:41:29',320039,'/the-original-mr-fuzzy'),
(780417,'2014-09-11 14:41:32',320050,'/lander-5'),
(780418,'2014-09-11 14:41:49',320026,'/thank-you-for-your-order'),
(780419,'2014-09-11 14:42:00',320051,'/lander-2'),
(780420,'2014-09-11 14:42:12',320044,'/products'),
(780421,'2014-09-11 14:43:07',320031,'/thank-you-for-your-order'),
(780422,'2014-09-11 14:43:29',320045,'/products'),
(780423,'2014-09-11 14:43:31',320044,'/the-birthday-sugar-panda'),
(780424,'2014-09-11 14:44:09',320052,'/lander-2'),
(780425,'2014-09-11 14:44:22',320044,'/cart'),
(780426,'2014-09-11 14:44:25',320043,'/the-original-mr-fuzzy'),
(780427,'2014-09-11 14:44:26',320053,'/lander-5'),
(780428,'2014-09-11 14:44:28',320049,'/products'),
(780429,'2014-09-11 14:45:12',320048,'/products'),
(780430,'2014-09-11 14:45:38',320048,'/the-original-mr-fuzzy'),
(780431,'2014-09-11 14:46:06',320044,'/shipping'),
(780432,'2014-09-11 14:46:33',320044,'/billing-2'),
(780433,'2014-09-11 14:47:04',320045,'/the-original-mr-fuzzy'),
(780434,'2014-09-11 14:47:13',320043,'/cart'),
(780435,'2014-09-11 14:47:58',320044,'/thank-you-for-your-order'),
(780436,'2014-09-11 14:48:03',320054,'/lander-5'),
(780437,'2014-09-11 14:48:22',320048,'/cart'),
(780438,'2014-09-11 14:48:50',320053,'/products'),
(780439,'2014-09-11 14:49:07',320055,'/lander-3'),
(780440,'2014-09-11 14:50:07',320043,'/shipping'),
(780441,'2014-09-11 14:50:26',320056,'/home'),
(780442,'2014-09-11 14:51:49',320057,'/home'),
(780443,'2014-09-11 14:52:08',320043,'/billing-2'),
(780444,'2014-09-11 14:52:49',320058,'/home'),
(780445,'2014-09-11 14:53:06',320059,'/lander-3'),
(780446,'2014-09-11 14:53:07',320055,'/products'),
(780447,'2014-09-11 14:53:16',320053,'/the-forever-love-bear'),
(780448,'2014-09-11 14:53:32',320058,'/products'),
(780449,'2014-09-11 14:54:35',320058,'/the-birthday-sugar-panda'),
(780450,'2014-09-11 14:54:42',320057,'/products'),
(780451,'2014-09-11 14:54:54',320059,'/products'),
(780452,'2014-09-11 14:55:50',320060,'/home'),
(780453,'2014-09-11 14:56:37',320061,'/lander-2'),
(780454,'2014-09-11 14:56:39',320053,'/cart'),
(780455,'2014-09-11 14:57:20',320062,'/home'),
(780456,'2014-09-11 14:57:36',320063,'/lander-5'),
(780457,'2014-09-11 14:57:36',320064,'/lander-5'),
(780458,'2014-09-11 14:57:37',320057,'/the-original-mr-fuzzy'),
(780459,'2014-09-11 14:58:07',320061,'/products'),
(780460,'2014-09-11 14:58:25',320065,'/lander-2'),
(780461,'2014-09-11 14:58:29',320066,'/lander-5'),
(780462,'2014-09-11 14:58:36',320057,'/cart'),
(780463,'2014-09-11 14:58:49',320061,'/the-original-mr-fuzzy'),
(780464,'2014-09-11 14:59:52',320053,'/shipping'),
(780465,'2014-09-11 15:01:08',320063,'/products'),
(780466,'2014-09-11 15:01:34',320053,'/billing-2'),
(780467,'2014-09-11 15:02:56',320065,'/products'),
(780468,'2014-09-11 15:03:10',320067,'/lander-5'),
(780469,'2014-09-11 15:03:49',320066,'/products'),
(780470,'2014-09-11 15:04:01',320068,'/lander-3'),
(780471,'2014-09-11 15:04:29',320069,'/lander-2'),
(780472,'2014-09-11 15:05:36',320070,'/home'),
(780473,'2014-09-11 15:05:38',320063,'/the-forever-love-bear'),
(780474,'2014-09-11 15:05:39',320071,'/lander-3'),
(780475,'2014-09-11 15:06:07',320053,'/thank-you-for-your-order'),
(780476,'2014-09-11 15:06:17',320067,'/products'),
(780477,'2014-09-11 15:06:19',320066,'/the-original-mr-fuzzy'),
(780478,'2014-09-11 15:07:14',320072,'/home'),
(780479,'2014-09-11 15:08:32',320071,'/products'),
(780480,'2014-09-11 15:09:16',320073,'/lander-2'),
(780481,'2014-09-11 15:10:31',320072,'/products'),
(780482,'2014-09-11 15:10:42',320074,'/lander-3'),
(780483,'2014-09-11 15:11:14',320075,'/lander-3'),
(780484,'2014-09-11 15:11:40',320071,'/the-original-mr-fuzzy'),
(780485,'2014-09-11 15:12:33',320076,'/lander-2'),
(780486,'2014-09-11 15:12:53',320075,'/products'),
(780487,'2014-09-11 15:13:05',320077,'/lander-3'),
(780488,'2014-09-11 15:13:46',320078,'/lander-5'),
(780489,'2014-09-11 15:14:01',320072,'/the-original-mr-fuzzy'),
(780490,'2014-09-11 15:14:54',320077,'/products'),
(780491,'2014-09-11 15:15:42',320072,'/cart'),
(780492,'2014-09-11 15:15:46',320079,'/lander-5'),
(780493,'2014-09-11 15:16:17',320078,'/products'),
(780494,'2014-09-11 15:16:53',320077,'/the-original-mr-fuzzy'),
(780495,'2014-09-11 15:17:55',320080,'/lander-2'),
(780496,'2014-09-11 15:17:57',320076,'/products'),
(780497,'2014-09-11 15:18:57',320081,'/lander-3'),
(780498,'2014-09-11 15:19:03',320072,'/shipping'),
(780499,'2014-09-11 15:19:18',320082,'/home'),
(780500,'2014-09-11 15:19:19',320083,'/home'),
(780501,'2014-09-11 15:20:00',320072,'/billing-2'),
(780502,'2014-09-11 15:20:00',320080,'/products'),
(780503,'2014-09-11 15:20:03',320084,'/lander-2'),
(780504,'2014-09-11 15:20:07',320078,'/the-birthday-sugar-panda'),
(780505,'2014-09-11 15:20:21',320085,'/home'),
(780506,'2014-09-11 15:21:21',320079,'/products'),
(780507,'2014-09-11 15:21:23',320076,'/the-original-mr-fuzzy'),
(780508,'2014-09-11 15:21:31',320083,'/products'),
(780509,'2014-09-11 15:21:32',320078,'/cart'),
(780510,'2014-09-11 15:22:20',320072,'/thank-you-for-your-order'),
(780511,'2014-09-11 15:22:43',320086,'/home'),
(780512,'2014-09-11 15:23:39',320083,'/the-original-mr-fuzzy'),
(780513,'2014-09-11 15:24:12',320081,'/products'),
(780514,'2014-09-11 15:24:22',320080,'/the-original-mr-fuzzy'),
(780515,'2014-09-11 15:24:39',320081,'/the-original-mr-fuzzy'),
(780516,'2014-09-11 15:24:45',320078,'/shipping'),
(780517,'2014-09-11 15:25:16',320087,'/lander-3'),
(780518,'2014-09-11 15:25:27',320079,'/the-original-mr-fuzzy'),
(780519,'2014-09-11 15:25:54',320088,'/lander-2'),
(780520,'2014-09-11 15:25:58',320080,'/cart'),
(780521,'2014-09-11 15:26:02',320089,'/lander-5'),
(780522,'2014-09-11 15:26:57',320083,'/cart'),
(780523,'2014-09-11 15:27:02',320078,'/billing-2'),
(780524,'2014-09-11 15:27:06',320086,'/products'),
(780525,'2014-09-11 15:27:07',320090,'/lander-3'),
(780526,'2014-09-11 15:27:22',320086,'/the-original-mr-fuzzy'),
(780527,'2014-09-11 15:27:26',320083,'/shipping'),
(780528,'2014-09-11 15:27:57',320087,'/products'),
(780529,'2014-09-11 15:28:03',320080,'/shipping'),
(780530,'2014-09-11 15:29:26',320091,'/lander-5'),
(780531,'2014-09-11 15:29:47',320089,'/products'),
(780532,'2014-09-11 15:29:48',320083,'/billing-2'),
(780533,'2014-09-11 15:30:37',320091,'/products'),
(780534,'2014-09-11 15:31:23',320092,'/lander-3'),
(780535,'2014-09-11 15:31:25',320087,'/the-original-mr-fuzzy'),
(780536,'2014-09-11 15:32:26',320083,'/thank-you-for-your-order'),
(780537,'2014-09-11 15:32:42',320092,'/products'),
(780538,'2014-09-11 15:32:49',320089,'/the-forever-love-bear'),
(780539,'2014-09-11 15:33:53',320093,'/home'),
(780540,'2014-09-11 15:35:08',320091,'/the-original-mr-fuzzy'),
(780541,'2014-09-11 15:35:25',320093,'/products'),
(780542,'2014-09-11 15:36:29',320094,'/home'),
(780543,'2014-09-11 15:37:55',320095,'/lander-2'),
(780544,'2014-09-11 15:38:56',320096,'/home'),
(780545,'2014-09-11 15:40:56',320097,'/lander-2'),
(780546,'2014-09-11 15:41:56',320094,'/products'),
(780547,'2014-09-11 15:42:46',320098,'/home'),
(780548,'2014-09-11 15:42:59',320099,'/lander-2'),
(780549,'2014-09-11 15:43:42',320100,'/lander-3'),
(780550,'2014-09-11 15:44:06',320096,'/products'),
(780551,'2014-09-11 15:44:08',320101,'/lander-5'),
(780552,'2014-09-11 15:44:16',320097,'/products'),
(780553,'2014-09-11 15:45:01',320097,'/the-original-mr-fuzzy'),
(780554,'2014-09-11 15:45:01',320098,'/products'),
(780555,'2014-09-11 15:45:03',320102,'/lander-3'),
(780556,'2014-09-11 15:45:54',320102,'/products'),
(780557,'2014-09-11 15:46:12',320098,'/the-birthday-sugar-panda'),
(780558,'2014-09-11 15:46:19',320094,'/the-forever-love-bear'),
(780559,'2014-09-11 15:46:32',320103,'/lander-5'),
(780560,'2014-09-11 15:47:26',320104,'/lander-5'),
(780561,'2014-09-11 15:47:38',320105,'/lander-2'),
(780562,'2014-09-11 15:47:49',320096,'/the-original-mr-fuzzy'),
(780563,'2014-09-11 15:48:07',320099,'/products'),
(780564,'2014-09-11 15:48:24',320101,'/products'),
(780565,'2014-09-11 15:49:03',320097,'/cart'),
(780566,'2014-09-11 15:49:10',320102,'/the-birthday-sugar-panda'),
(780567,'2014-09-11 15:49:56',320106,'/home'),
(780568,'2014-09-11 15:50:21',320104,'/products'),
(780569,'2014-09-11 15:50:43',320103,'/products'),
(780570,'2014-09-11 15:51:33',320099,'/the-forever-love-bear'),
(780571,'2014-09-11 15:52:01',320097,'/shipping'),
(780572,'2014-09-11 15:52:52',320104,'/the-original-mr-fuzzy'),
(780573,'2014-09-11 15:52:56',320101,'/the-original-mr-fuzzy'),
(780574,'2014-09-11 15:53:14',320103,'/the-original-mr-fuzzy'),
(780575,'2014-09-11 15:53:24',320105,'/products'),
(780576,'2014-09-11 15:53:47',320097,'/billing-2'),
(780577,'2014-09-11 15:53:47',320105,'/the-original-mr-fuzzy'),
(780578,'2014-09-11 15:54:03',320099,'/cart'),
(780579,'2014-09-11 15:56:21',320099,'/shipping'),
(780580,'2014-09-11 15:56:32',320104,'/cart'),
(780581,'2014-09-11 15:57:18',320107,'/lander-2'),
(780582,'2014-09-11 15:57:44',320099,'/billing-2'),
(780583,'2014-09-11 15:58:27',320108,'/lander-2'),
(780584,'2014-09-11 15:58:49',320104,'/shipping'),
(780585,'2014-09-11 16:00:08',320104,'/billing-2'),
(780586,'2014-09-11 16:02:38',320109,'/lander-3'),
(780587,'2014-09-11 16:03:00',320110,'/lander-5'),
(780588,'2014-09-11 16:03:02',320111,'/home'),
(780589,'2014-09-11 16:03:24',320099,'/thank-you-for-your-order'),
(780590,'2014-09-11 16:03:27',320112,'/lander-2'),
(780591,'2014-09-11 16:03:33',320110,'/products'),
(780592,'2014-09-11 16:04:05',320113,'/lander-5'),
(780593,'2014-09-11 16:04:22',320104,'/thank-you-for-your-order'),
(780594,'2014-09-11 16:05:46',320114,'/lander-2'),
(780595,'2014-09-11 16:06:31',320110,'/the-original-mr-fuzzy'),
(780596,'2014-09-11 16:06:51',320111,'/products'),
(780597,'2014-09-11 16:06:52',320114,'/products'),
(780598,'2014-09-11 16:07:07',320115,'/lander-3'),
(780599,'2014-09-11 16:07:24',320114,'/the-original-mr-fuzzy'),
(780600,'2014-09-11 16:08:56',320112,'/products'),
(780601,'2014-09-11 16:10:30',320114,'/cart'),
(780602,'2014-09-11 16:11:18',320116,'/lander-2'),
(780603,'2014-09-11 16:11:25',320117,'/home'),
(780604,'2014-09-11 16:11:33',320118,'/home'),
(780605,'2014-09-11 16:11:58',320116,'/products'),
(780606,'2014-09-11 16:12:29',320119,'/home'),
(780607,'2014-09-11 16:13:15',320120,'/lander-2'),
(780608,'2014-09-11 16:13:31',320112,'/the-original-mr-fuzzy'),
(780609,'2014-09-11 16:13:41',320121,'/home'),
(780610,'2014-09-11 16:13:54',320116,'/the-original-mr-fuzzy'),
(780611,'2014-09-11 16:14:11',320122,'/home'),
(780612,'2014-09-11 16:14:21',320116,'/cart'),
(780613,'2014-09-11 16:14:28',320123,'/lander-2'),
(780614,'2014-09-11 16:14:46',320124,'/home'),
(780615,'2014-09-11 16:15:16',320122,'/products'),
(780616,'2014-09-11 16:15:26',320125,'/lander-2'),
(780617,'2014-09-11 16:16:06',320126,'/lander-5'),
(780618,'2014-09-11 16:16:12',320127,'/lander-5'),
(780619,'2014-09-11 16:16:24',320118,'/products'),
(780620,'2014-09-11 16:17:17',320122,'/the-original-mr-fuzzy'),
(780621,'2014-09-11 16:17:33',320127,'/products'),
(780622,'2014-09-11 16:19:25',320128,'/home'),
(780623,'2014-09-11 16:19:47',320118,'/the-original-mr-fuzzy'),
(780624,'2014-09-11 16:21:10',320129,'/home'),
(780625,'2014-09-11 16:21:40',320127,'/the-original-mr-fuzzy'),
(780626,'2014-09-11 16:23:06',320129,'/products'),
(780627,'2014-09-11 16:23:15',320130,'/home'),
(780628,'2014-09-11 16:23:52',320131,'/home'),
(780629,'2014-09-11 16:24:06',320129,'/the-original-mr-fuzzy'),
(780630,'2014-09-11 16:24:37',320132,'/lander-2'),
(780631,'2014-09-11 16:24:56',320133,'/lander-5'),
(780632,'2014-09-11 16:25:23',320134,'/lander-3'),
(780633,'2014-09-11 16:25:53',320135,'/home'),
(780634,'2014-09-11 16:27:34',320129,'/cart'),
(780635,'2014-09-11 16:27:49',320136,'/lander-5'),
(780636,'2014-09-11 16:28:01',320134,'/products'),
(780637,'2014-09-11 16:28:07',320129,'/shipping'),
(780638,'2014-09-11 16:28:21',320131,'/products'),
(780639,'2014-09-11 16:29:27',320137,'/lander-5'),
(780640,'2014-09-11 16:29:28',320138,'/home'),
(780641,'2014-09-11 16:29:32',320132,'/products'),
(780642,'2014-09-11 16:29:35',320131,'/the-original-mr-fuzzy'),
(780643,'2014-09-11 16:29:52',320135,'/products'),
(780644,'2014-09-11 16:30:12',320129,'/billing-2'),
(780645,'2014-09-11 16:30:27',320133,'/products'),
(780646,'2014-09-11 16:30:59',320137,'/products'),
(780647,'2014-09-11 16:32:09',320135,'/the-original-mr-fuzzy'),
(780648,'2014-09-11 16:32:12',320133,'/the-original-mr-fuzzy'),
(780649,'2014-09-11 16:32:13',320134,'/the-original-mr-fuzzy'),
(780650,'2014-09-11 16:32:21',320139,'/home'),
(780651,'2014-09-11 16:32:26',320132,'/the-original-mr-fuzzy'),
(780652,'2014-09-11 16:33:24',320132,'/cart'),
(780653,'2014-09-11 16:33:30',320134,'/cart'),
(780654,'2014-09-11 16:33:50',320129,'/thank-you-for-your-order'),
(780655,'2014-09-11 16:33:55',320137,'/the-original-mr-fuzzy'),
(780656,'2014-09-11 16:36:12',320140,'/lander-5'),
(780657,'2014-09-11 16:36:18',320134,'/shipping'),
(780658,'2014-09-11 16:37:30',320141,'/lander-2'),
(780659,'2014-09-11 16:38:09',320142,'/lander-3'),
(780660,'2014-09-11 16:39:23',320143,'/lander-5'),
(780661,'2014-09-11 16:41:10',320144,'/home'),
(780662,'2014-09-11 16:41:26',320142,'/products'),
(780663,'2014-09-11 16:42:04',320143,'/products'),
(780664,'2014-09-11 16:42:23',320145,'/lander-2'),
(780665,'2014-09-11 16:44:00',320146,'/lander-3'),
(780666,'2014-09-11 16:44:13',320144,'/products'),
(780667,'2014-09-11 16:44:24',320147,'/home'),
(780668,'2014-09-11 16:44:36',320143,'/the-forever-love-bear'),
(780669,'2014-09-11 16:44:38',320142,'/the-original-mr-fuzzy'),
(780670,'2014-09-11 16:44:45',320148,'/lander-5'),
(780671,'2014-09-11 16:45:22',320149,'/lander-2'),
(780672,'2014-09-11 16:45:32',320148,'/products'),
(780673,'2014-09-11 16:46:02',320150,'/lander-3'),
(780674,'2014-09-11 16:46:53',320151,'/home'),
(780675,'2014-09-11 16:47:02',320144,'/the-original-mr-fuzzy'),
(780676,'2014-09-11 16:47:13',320145,'/products'),
(780677,'2014-09-11 16:47:34',320144,'/cart'),
(780678,'2014-09-11 16:47:47',320142,'/cart'),
(780679,'2014-09-11 16:48:47',320144,'/shipping'),
(780680,'2014-09-11 16:48:52',320152,'/home'),
(780681,'2014-09-11 16:49:00',320145,'/the-original-mr-fuzzy'),
(780682,'2014-09-11 16:50:10',320148,'/the-birthday-sugar-panda'),
(780683,'2014-09-11 16:50:20',320152,'/products'),
(780684,'2014-09-11 16:51:59',320144,'/billing-2'),
(780685,'2014-09-11 16:52:05',320148,'/cart'),
(780686,'2014-09-11 16:52:42',320145,'/cart'),
(780687,'2014-09-11 16:53:16',320153,'/lander-3'),
(780688,'2014-09-11 16:53:34',320154,'/lander-5'),
(780689,'2014-09-11 16:54:07',320153,'/products'),
(780690,'2014-09-11 16:54:20',320155,'/lander-3'),
(780691,'2014-09-11 16:54:22',320154,'/products'),
(780692,'2014-09-11 16:54:39',320152,'/the-birthday-sugar-panda'),
(780693,'2014-09-11 16:55:33',320156,'/lander-2'),
(780694,'2014-09-11 16:55:48',320157,'/lander-3'),
(780695,'2014-09-11 16:56:14',320154,'/the-original-mr-fuzzy'),
(780696,'2014-09-11 16:56:53',320144,'/thank-you-for-your-order'),
(780697,'2014-09-11 16:57:08',320153,'/the-original-mr-fuzzy'),
(780698,'2014-09-11 16:58:20',320155,'/products'),
(780699,'2014-09-11 16:58:47',320158,'/home'),
(780700,'2014-09-11 17:02:17',320159,'/lander-3'),
(780701,'2014-09-11 17:03:01',320158,'/products'),
(780702,'2014-09-11 17:03:38',320160,'/lander-2'),
(780703,'2014-09-11 17:04:07',320159,'/products'),
(780704,'2014-09-11 17:04:16',320160,'/products'),
(780705,'2014-09-11 17:04:51',320161,'/home'),
(780706,'2014-09-11 17:06:19',320162,'/lander-2'),
(780707,'2014-09-11 17:06:34',320163,'/lander-5'),
(780708,'2014-09-11 17:07:09',320160,'/the-original-mr-fuzzy'),
(780709,'2014-09-11 17:07:26',320159,'/the-original-mr-fuzzy'),
(780710,'2014-09-11 17:07:30',320158,'/the-original-mr-fuzzy'),
(780711,'2014-09-11 17:08:32',320164,'/lander-3'),
(780712,'2014-09-11 17:09:02',320165,'/lander-5'),
(780713,'2014-09-11 17:09:06',320161,'/products'),
(780714,'2014-09-11 17:09:14',320158,'/cart'),
(780715,'2014-09-11 17:09:56',320159,'/cart'),
(780716,'2014-09-11 17:10:12',320158,'/shipping'),
(780717,'2014-09-11 17:10:14',320166,'/lander-5'),
(780718,'2014-09-11 17:10:46',320159,'/shipping'),
(780719,'2014-09-11 17:10:51',320158,'/billing-2'),
(780720,'2014-09-11 17:11:08',320167,'/lander-3'),
(780721,'2014-09-11 17:12:37',320164,'/products'),
(780722,'2014-09-11 17:12:52',320159,'/billing-2'),
(780723,'2014-09-11 17:13:19',320161,'/the-original-mr-fuzzy'),
(780724,'2014-09-11 17:13:28',320158,'/thank-you-for-your-order'),
(780725,'2014-09-11 17:15:47',320168,'/home'),
(780726,'2014-09-11 17:15:57',320159,'/thank-you-for-your-order'),
(780727,'2014-09-11 17:15:57',320169,'/home'),
(780728,'2014-09-11 17:15:59',320164,'/the-original-mr-fuzzy'),
(780729,'2014-09-11 17:16:34',320161,'/cart'),
(780730,'2014-09-11 17:17:01',320170,'/lander-3'),
(780731,'2014-09-11 17:17:24',320171,'/lander-2'),
(780732,'2014-09-11 17:17:29',320161,'/shipping'),
(780733,'2014-09-11 17:18:23',320169,'/products'),
(780734,'2014-09-11 17:19:46',320172,'/lander-2'),
(780735,'2014-09-11 17:19:51',320161,'/billing-2'),
(780736,'2014-09-11 17:20:11',320173,'/lander-5'),
(780737,'2014-09-11 17:20:29',320174,'/lander-3'),
(780738,'2014-09-11 17:20:31',320175,'/home'),
(780739,'2014-09-11 17:21:20',320172,'/products'),
(780740,'2014-09-11 17:21:30',320171,'/products'),
(780741,'2014-09-11 17:22:19',320169,'/the-birthday-sugar-panda'),
(780742,'2014-09-11 17:22:19',320174,'/products'),
(780743,'2014-09-11 17:22:41',320176,'/lander-5'),
(780744,'2014-09-11 17:22:41',320177,'/lander-2'),
(780745,'2014-09-11 17:22:45',320170,'/products'),
(780746,'2014-09-11 17:23:16',320170,'/the-original-mr-fuzzy'),
(780747,'2014-09-11 17:24:11',320175,'/products'),
(780748,'2014-09-11 17:24:19',320178,'/home'),
(780749,'2014-09-11 17:24:21',320174,'/the-original-mr-fuzzy'),
(780750,'2014-09-11 17:24:54',320172,'/the-forever-love-bear'),
(780751,'2014-09-11 17:25:04',320179,'/home'),
(780752,'2014-09-11 17:25:13',320171,'/the-birthday-sugar-panda'),
(780753,'2014-09-11 17:25:44',320180,'/lander-5'),
(780754,'2014-09-11 17:25:58',320181,'/home'),
(780755,'2014-09-11 17:27:22',320180,'/products'),
(780756,'2014-09-11 17:27:45',320182,'/home'),
(780757,'2014-09-11 17:27:46',320175,'/the-original-mr-fuzzy'),
(780758,'2014-09-11 17:28:06',320183,'/lander-5'),
(780759,'2014-09-11 17:28:31',320177,'/products'),
(780760,'2014-09-11 17:29:10',320184,'/lander-3'),
(780761,'2014-09-11 17:29:23',320182,'/products'),
(780762,'2014-09-11 17:29:29',320181,'/products'),
(780763,'2014-09-11 17:29:30',320178,'/products'),
(780764,'2014-09-11 17:30:18',320185,'/lander-2'),
(780765,'2014-09-11 17:30:38',320181,'/the-original-mr-fuzzy'),
(780766,'2014-09-11 17:30:48',320182,'/the-birthday-sugar-panda'),
(780767,'2014-09-11 17:31:17',320177,'/the-original-mr-fuzzy'),
(780768,'2014-09-11 17:31:23',320183,'/products'),
(780769,'2014-09-11 17:32:14',320186,'/home'),
(780770,'2014-09-11 17:32:19',320177,'/cart'),
(780771,'2014-09-11 17:32:19',320178,'/the-birthday-sugar-panda'),
(780772,'2014-09-11 17:32:52',320187,'/lander-3'),
(780773,'2014-09-11 17:33:06',320182,'/cart'),
(780774,'2014-09-11 17:34:43',320188,'/home'),
(780775,'2014-09-11 17:34:48',320183,'/the-birthday-sugar-panda'),
(780776,'2014-09-11 17:35:22',320189,'/lander-2'),
(780777,'2014-09-11 17:35:33',320190,'/lander-2'),
(780778,'2014-09-11 17:36:18',320187,'/products'),
(780779,'2014-09-11 17:36:44',320191,'/lander-3'),
(780780,'2014-09-11 17:38:30',320192,'/lander-3'),
(780781,'2014-09-11 17:41:11',320193,'/lander-5'),
(780782,'2014-09-11 17:43:22',320194,'/lander-3'),
(780783,'2014-09-11 17:43:24',320195,'/lander-2'),
(780784,'2014-09-11 17:44:41',320195,'/products'),
(780785,'2014-09-11 17:46:25',320196,'/lander-2'),
(780786,'2014-09-11 17:48:24',320195,'/the-forever-love-bear'),
(780787,'2014-09-11 17:49:07',320194,'/products'),
(780788,'2014-09-11 17:50:52',320197,'/home'),
(780789,'2014-09-11 17:51:57',320198,'/lander-5'),
(780790,'2014-09-11 17:52:51',320194,'/the-original-mr-fuzzy'),
(780791,'2014-09-11 17:53:34',320199,'/lander-3'),
(780792,'2014-09-11 17:53:37',320197,'/products'),
(780793,'2014-09-11 17:54:39',320199,'/products'),
(780794,'2014-09-11 17:54:49',320200,'/lander-2'),
(780795,'2014-09-11 17:56:23',320197,'/the-original-mr-fuzzy'),
(780796,'2014-09-11 17:56:24',320198,'/products'),
(780797,'2014-09-11 17:56:45',320200,'/products'),
(780798,'2014-09-11 17:57:45',320201,'/lander-3'),
(780799,'2014-09-11 17:57:46',320202,'/home'),
(780800,'2014-09-11 17:58:00',320203,'/lander-2'),
(780801,'2014-09-11 17:58:08',320199,'/the-original-mr-fuzzy'),
(780802,'2014-09-11 17:58:48',320198,'/the-forever-love-bear'),
(780803,'2014-09-11 17:58:52',320202,'/products'),
(780804,'2014-09-11 17:59:29',320198,'/cart'),
(780805,'2014-09-11 17:59:38',320204,'/lander-2'),
(780806,'2014-09-11 17:59:46',320205,'/lander-5'),
(780807,'2014-09-11 17:59:57',320202,'/the-original-mr-fuzzy'),
(780808,'2014-09-11 17:59:59',320201,'/products'),
(780809,'2014-09-11 18:00:13',320206,'/lander-2'),
(780810,'2014-09-11 18:01:28',320207,'/lander-3'),
(780811,'2014-09-11 18:01:30',320199,'/cart'),
(780812,'2014-09-11 18:01:31',320203,'/products'),
(780813,'2014-09-11 18:02:18',320208,'/home'),
(780814,'2014-09-11 18:03:16',320199,'/shipping'),
(780815,'2014-09-11 18:03:38',320206,'/products'),
(780816,'2014-09-11 18:03:55',320209,'/home'),
(780817,'2014-09-11 18:04:12',320205,'/products'),
(780818,'2014-09-11 18:05:07',320203,'/the-original-mr-fuzzy'),
(780819,'2014-09-11 18:05:27',320205,'/the-birthday-sugar-panda'),
(780820,'2014-09-11 18:05:35',320210,'/home'),
(780821,'2014-09-11 18:07:29',320211,'/lander-3'),
(780822,'2014-09-11 18:07:41',320206,'/the-birthday-sugar-panda'),
(780823,'2014-09-11 18:07:42',320210,'/products'),
(780824,'2014-09-11 18:07:52',320211,'/products'),
(780825,'2014-09-11 18:08:52',320205,'/cart'),
(780826,'2014-09-11 18:09:59',320212,'/lander-2'),
(780827,'2014-09-11 18:10:19',320211,'/the-original-mr-fuzzy'),
(780828,'2014-09-11 18:10:40',320210,'/the-original-mr-fuzzy'),
(780829,'2014-09-11 18:11:00',320205,'/shipping'),
(780830,'2014-09-11 18:11:39',320212,'/products'),
(780831,'2014-09-11 18:12:39',320213,'/lander-3'),
(780832,'2014-09-11 18:13:17',320205,'/billing-2'),
(780833,'2014-09-11 18:14:45',320212,'/the-original-mr-fuzzy'),
(780834,'2014-09-11 18:14:50',320214,'/lander-5'),
(780835,'2014-09-11 18:15:07',320215,'/lander-2'),
(780836,'2014-09-11 18:15:30',320216,'/lander-2'),
(780837,'2014-09-11 18:15:58',320217,'/lander-2'),
(780838,'2014-09-11 18:16:26',320218,'/home'),
(780839,'2014-09-11 18:16:39',320213,'/products'),
(780840,'2014-09-11 18:16:48',320219,'/lander-2'),
(780841,'2014-09-11 18:16:52',320220,'/lander-2'),
(780842,'2014-09-11 18:18:33',320218,'/products'),
(780843,'2014-09-11 18:19:08',320221,'/home'),
(780844,'2014-09-11 18:19:44',320221,'/products'),
(780845,'2014-09-11 18:19:46',320222,'/lander-2'),
(780846,'2014-09-11 18:20:35',320214,'/products'),
(780847,'2014-09-11 18:20:36',320218,'/the-original-mr-fuzzy'),
(780848,'2014-09-11 18:20:39',320221,'/the-original-mr-fuzzy'),
(780849,'2014-09-11 18:20:49',320223,'/lander-5'),
(780850,'2014-09-11 18:21:05',320219,'/products'),
(780851,'2014-09-11 18:21:28',320217,'/products'),
(780852,'2014-09-11 18:23:44',320224,'/lander-2'),
(780853,'2014-09-11 18:24:04',320214,'/the-birthday-sugar-panda'),
(780854,'2014-09-11 18:24:37',320225,'/home'),
(780855,'2014-09-11 18:24:54',320217,'/the-original-mr-fuzzy'),
(780856,'2014-09-11 18:25:02',320226,'/home'),
(780857,'2014-09-11 18:25:12',320219,'/the-original-mr-fuzzy'),
(780858,'2014-09-11 18:26:17',320227,'/lander-5'),
(780859,'2014-09-11 18:28:03',320228,'/home'),
(780860,'2014-09-11 18:29:27',320225,'/products'),
(780861,'2014-09-11 18:29:54',320229,'/home'),
(780862,'2014-09-11 18:30:18',320225,'/the-original-mr-fuzzy'),
(780863,'2014-09-11 18:30:35',320229,'/products'),
(780864,'2014-09-11 18:30:43',320230,'/lander-5'),
(780865,'2014-09-11 18:31:05',320231,'/lander-5'),
(780866,'2014-09-11 18:31:21',320228,'/products'),
(780867,'2014-09-11 18:31:48',320232,'/lander-5'),
(780868,'2014-09-11 18:32:05',320231,'/products'),
(780869,'2014-09-11 18:32:34',320228,'/the-original-mr-fuzzy'),
(780870,'2014-09-11 18:32:56',320233,'/lander-2'),
(780871,'2014-09-11 18:33:46',320234,'/lander-5'),
(780872,'2014-09-11 18:33:52',320229,'/the-original-mr-fuzzy'),
(780873,'2014-09-11 18:34:29',320230,'/products'),
(780874,'2014-09-11 18:35:14',320232,'/products'),
(780875,'2014-09-11 18:35:31',320228,'/cart'),
(780876,'2014-09-11 18:36:04',320231,'/the-original-mr-fuzzy'),
(780877,'2014-09-11 18:36:31',320231,'/cart'),
(780878,'2014-09-11 18:36:54',320234,'/products'),
(780879,'2014-09-11 18:37:00',320228,'/shipping'),
(780880,'2014-09-11 18:37:10',320231,'/shipping'),
(780881,'2014-09-11 18:38:03',320228,'/billing-2'),
(780882,'2014-09-11 18:38:11',320230,'/the-original-mr-fuzzy'),
(780883,'2014-09-11 18:38:47',320235,'/home'),
(780884,'2014-09-11 18:39:21',320232,'/the-original-mr-fuzzy'),
(780885,'2014-09-11 18:40:53',320234,'/the-birthday-sugar-panda'),
(780886,'2014-09-11 18:43:17',320232,'/cart'),
(780887,'2014-09-11 18:43:31',320236,'/lander-5'),
(780888,'2014-09-11 18:43:55',320237,'/lander-5'),
(780889,'2014-09-11 18:44:09',320234,'/cart'),
(780890,'2014-09-11 18:44:35',320237,'/products'),
(780891,'2014-09-11 18:45:01',320234,'/shipping'),
(780892,'2014-09-11 18:45:21',320232,'/shipping'),
(780893,'2014-09-11 18:45:52',320238,'/lander-2'),
(780894,'2014-09-11 18:46:00',320234,'/billing-2'),
(780895,'2014-09-11 18:46:48',320237,'/the-original-mr-fuzzy'),
(780896,'2014-09-11 18:46:48',320239,'/home'),
(780897,'2014-09-11 18:47:09',320236,'/products'),
(780898,'2014-09-11 18:47:46',320234,'/thank-you-for-your-order'),
(780899,'2014-09-11 18:48:19',320238,'/products'),
(780900,'2014-09-11 18:50:02',320236,'/the-forever-love-bear'),
(780901,'2014-09-11 18:50:29',320238,'/the-original-mr-fuzzy'),
(780902,'2014-09-11 18:50:33',320236,'/cart'),
(780903,'2014-09-11 18:50:35',320240,'/lander-5'),
(780904,'2014-09-11 18:50:36',320239,'/products'),
(780905,'2014-09-11 18:51:12',320241,'/lander-3'),
(780906,'2014-09-11 18:52:15',320242,'/home'),
(780907,'2014-09-11 18:53:48',320240,'/products'),
(780908,'2014-09-11 18:54:34',320239,'/the-original-mr-fuzzy'),
(780909,'2014-09-11 18:55:14',320243,'/lander-5'),
(780910,'2014-09-11 18:56:03',320241,'/products'),
(780911,'2014-09-11 18:56:19',320244,'/home'),
(780912,'2014-09-11 18:56:20',320241,'/the-original-mr-fuzzy'),
(780913,'2014-09-11 18:56:30',320245,'/lander-2'),
(780914,'2014-09-11 18:56:32',320242,'/products'),
(780915,'2014-09-11 18:58:03',320240,'/the-original-mr-fuzzy'),
(780916,'2014-09-11 18:58:11',320242,'/the-original-mr-fuzzy'),
(780917,'2014-09-11 18:58:13',320243,'/products'),
(780918,'2014-09-11 18:58:23',320246,'/home'),
(780919,'2014-09-11 18:59:46',320241,'/cart'),
(780920,'2014-09-11 19:00:11',320247,'/lander-5'),
(780921,'2014-09-11 19:00:41',320248,'/lander-2'),
(780922,'2014-09-11 19:00:57',320243,'/the-original-mr-fuzzy'),
(780923,'2014-09-11 19:01:10',320241,'/shipping'),
(780924,'2014-09-11 19:01:17',320247,'/products'),
(780925,'2014-09-11 19:01:19',320240,'/cart'),
(780926,'2014-09-11 19:01:26',320249,'/home'),
(780927,'2014-09-11 19:01:55',320250,'/lander-3'),
(780928,'2014-09-11 19:03:09',320248,'/products'),
(780929,'2014-09-11 19:04:08',320250,'/products'),
(780930,'2014-09-11 19:04:13',320249,'/products'),
(780931,'2014-09-11 19:04:40',320251,'/lander-2'),
(780932,'2014-09-11 19:05:18',320247,'/the-birthday-sugar-panda'),
(780933,'2014-09-11 19:05:56',320250,'/the-original-mr-fuzzy'),
(780934,'2014-09-11 19:05:58',320248,'/the-original-mr-fuzzy'),
(780935,'2014-09-11 19:06:41',320252,'/lander-5'),
(780936,'2014-09-11 19:07:57',320253,'/lander-3'),
(780937,'2014-09-11 19:09:04',320252,'/products'),
(780938,'2014-09-11 19:09:23',320252,'/the-original-mr-fuzzy'),
(780939,'2014-09-11 19:10:32',320254,'/lander-2'),
(780940,'2014-09-11 19:11:42',320255,'/lander-3'),
(780941,'2014-09-11 19:12:01',320256,'/lander-2'),
(780942,'2014-09-11 19:13:49',320257,'/home'),
(780943,'2014-09-11 19:14:09',320256,'/products'),
(780944,'2014-09-11 19:14:29',320256,'/the-original-mr-fuzzy'),
(780945,'2014-09-11 19:15:03',320255,'/products'),
(780946,'2014-09-11 19:17:40',320258,'/lander-3'),
(780947,'2014-09-11 19:17:59',320257,'/products'),
(780948,'2014-09-11 19:18:25',320257,'/the-original-mr-fuzzy'),
(780949,'2014-09-11 19:19:53',320258,'/products'),
(780950,'2014-09-11 19:20:20',320259,'/lander-3'),
(780951,'2014-09-11 19:20:51',320258,'/the-original-mr-fuzzy'),
(780952,'2014-09-11 19:20:52',320260,'/lander-2'),
(780953,'2014-09-11 19:21:27',320261,'/lander-2'),
(780954,'2014-09-11 19:21:45',320257,'/cart'),
(780955,'2014-09-11 19:22:14',320257,'/shipping'),
(780956,'2014-09-11 19:22:27',320262,'/lander-2'),
(780957,'2014-09-11 19:22:32',320261,'/products'),
(780958,'2014-09-11 19:22:53',320262,'/products'),
(780959,'2014-09-11 19:23:02',320263,'/lander-2'),
(780960,'2014-09-11 19:23:08',320258,'/cart'),
(780961,'2014-09-11 19:23:42',320257,'/billing-2'),
(780962,'2014-09-11 19:24:22',320264,'/lander-5'),
(780963,'2014-09-11 19:24:34',320265,'/home'),
(780964,'2014-09-11 19:25:55',320266,'/lander-2'),
(780965,'2014-09-11 19:26:24',320260,'/products'),
(780966,'2014-09-11 19:26:57',320261,'/the-original-mr-fuzzy'),
(780967,'2014-09-11 19:28:10',320261,'/cart'),
(780968,'2014-09-11 19:28:17',320266,'/products'),
(780969,'2014-09-11 19:29:00',320267,'/lander-3'),
(780970,'2014-09-11 19:29:36',320268,'/home'),
(780971,'2014-09-11 19:29:40',320264,'/products'),
(780972,'2014-09-11 19:29:41',320260,'/the-original-mr-fuzzy'),
(780973,'2014-09-11 19:29:44',320265,'/products'),
(780974,'2014-09-11 19:29:46',320266,'/the-original-mr-fuzzy'),
(780975,'2014-09-11 19:30:06',320261,'/shipping'),
(780976,'2014-09-11 19:30:18',320269,'/lander-2'),
(780977,'2014-09-11 19:30:39',320260,'/cart'),
(780978,'2014-09-11 19:30:50',320270,'/home'),
(780979,'2014-09-11 19:31:05',320261,'/billing-2'),
(780980,'2014-09-11 19:31:11',320268,'/products'),
(780981,'2014-09-11 19:31:41',320268,'/the-original-mr-fuzzy'),
(780982,'2014-09-11 19:31:58',320265,'/the-original-mr-fuzzy'),
(780983,'2014-09-11 19:32:06',320260,'/shipping'),
(780984,'2014-09-11 19:32:49',320264,'/the-original-mr-fuzzy'),
(780985,'2014-09-11 19:33:15',320260,'/billing-2'),
(780986,'2014-09-11 19:34:46',320265,'/cart'),
(780987,'2014-09-11 19:36:07',320265,'/shipping'),
(780988,'2014-09-11 19:37:16',320265,'/billing-2'),
(780989,'2014-09-11 19:37:29',320260,'/thank-you-for-your-order'),
(780990,'2014-09-11 19:40:47',320271,'/lander-5'),
(780991,'2014-09-11 19:41:00',320272,'/lander-2'),
(780992,'2014-09-11 19:43:46',320273,'/lander-2'),
(780993,'2014-09-11 19:44:41',320273,'/products'),
(780994,'2014-09-11 19:45:02',320272,'/products'),
(780995,'2014-09-11 19:45:22',320272,'/the-forever-love-bear'),
(780996,'2014-09-11 19:46:19',320271,'/products'),
(780997,'2014-09-11 19:48:25',320273,'/the-original-mr-fuzzy'),
(780998,'2014-09-11 19:48:30',320271,'/the-original-mr-fuzzy'),
(780999,'2014-09-11 19:48:58',320274,'/lander-2'),
(781000,'2014-09-11 19:50:12',320274,'/products'),
(781001,'2014-09-11 19:50:20',320275,'/lander-2'),
(781002,'2014-09-11 19:50:32',320276,'/lander-3'),
(781003,'2014-09-11 19:50:45',320277,'/lander-3'),
(781004,'2014-09-11 19:51:06',320271,'/cart'),
(781005,'2014-09-11 19:51:30',320278,'/home'),
(781006,'2014-09-11 19:51:42',320271,'/shipping'),
(781007,'2014-09-11 19:53:29',320278,'/products'),
(781008,'2014-09-11 19:53:42',320279,'/lander-2'),
(781009,'2014-09-11 19:53:50',320280,'/lander-3'),
(781010,'2014-09-11 19:54:22',320274,'/the-original-mr-fuzzy'),
(781011,'2014-09-11 19:54:52',320281,'/lander-3'),
(781012,'2014-09-11 19:54:54',320274,'/cart'),
(781013,'2014-09-11 19:55:34',320282,'/home'),
(781014,'2014-09-11 19:55:40',320276,'/products'),
(781015,'2014-09-11 19:55:57',320283,'/home'),
(781016,'2014-09-11 19:56:14',320276,'/the-original-mr-fuzzy'),
(781017,'2014-09-11 19:57:07',320274,'/shipping'),
(781018,'2014-09-11 19:57:59',320276,'/cart'),
(781019,'2014-09-11 19:58:32',320284,'/lander-2'),
(781020,'2014-09-11 19:59:34',320274,'/billing-2'),
(781021,'2014-09-11 19:59:36',320285,'/home'),
(781022,'2014-09-11 19:59:44',320286,'/home'),
(781023,'2014-09-11 19:59:46',320276,'/shipping'),
(781024,'2014-09-11 20:00:51',320283,'/products'),
(781025,'2014-09-11 20:01:46',320287,'/home'),
(781026,'2014-09-11 20:01:54',320288,'/home'),
(781027,'2014-09-11 20:03:18',320289,'/lander-2'),
(781028,'2014-09-11 20:03:43',320284,'/products'),
(781029,'2014-09-11 20:04:08',320283,'/the-original-mr-fuzzy'),
(781030,'2014-09-11 20:04:59',320284,'/the-birthday-sugar-panda'),
(781031,'2014-09-11 20:05:06',320290,'/lander-5'),
(781032,'2014-09-11 20:06:30',320289,'/products'),
(781033,'2014-09-11 20:06:33',320290,'/products'),
(781034,'2014-09-11 20:07:08',320289,'/the-original-mr-fuzzy'),
(781035,'2014-09-11 20:07:22',320288,'/products'),
(781036,'2014-09-11 20:07:23',320291,'/lander-2'),
(781037,'2014-09-11 20:08:06',320284,'/cart'),
(781038,'2014-09-11 20:08:48',320292,'/home'),
(781039,'2014-09-11 20:08:51',320291,'/products'),
(781040,'2014-09-11 20:09:43',320289,'/cart'),
(781041,'2014-09-11 20:10:03',320290,'/the-original-mr-fuzzy'),
(781042,'2014-09-11 20:10:17',320293,'/home'),
(781043,'2014-09-11 20:10:45',320294,'/lander-2'),
(781044,'2014-09-11 20:11:00',320291,'/the-forever-love-bear'),
(781045,'2014-09-11 20:11:39',320295,'/lander-2'),
(781046,'2014-09-11 20:11:40',320289,'/shipping'),
(781047,'2014-09-11 20:13:13',320290,'/cart'),
(781048,'2014-09-11 20:13:40',320296,'/lander-2'),
(781049,'2014-09-11 20:13:43',320290,'/shipping'),
(781050,'2014-09-11 20:14:20',320289,'/billing-2'),
(781051,'2014-09-11 20:15:02',320291,'/cart'),
(781052,'2014-09-11 20:16:50',320297,'/lander-3'),
(781053,'2014-09-11 20:17:48',320296,'/products'),
(781054,'2014-09-11 20:17:55',320298,'/lander-5'),
(781055,'2014-09-11 20:18:09',320297,'/products'),
(781056,'2014-09-11 20:18:46',320299,'/lander-5'),
(781057,'2014-09-11 20:19:14',320289,'/thank-you-for-your-order'),
(781058,'2014-09-11 20:19:29',320299,'/products'),
(781059,'2014-09-11 20:20:14',320297,'/the-original-mr-fuzzy'),
(781060,'2014-09-11 20:20:21',320300,'/home'),
(781061,'2014-09-11 20:20:51',320299,'/the-original-mr-fuzzy'),
(781062,'2014-09-11 20:22:13',320296,'/the-birthday-sugar-panda'),
(781063,'2014-09-11 20:27:35',320301,'/home'),
(781064,'2014-09-11 20:27:51',320302,'/home'),
(781065,'2014-09-11 20:28:40',320301,'/products'),
(781066,'2014-09-11 20:28:59',320301,'/the-original-mr-fuzzy'),
(781067,'2014-09-11 20:32:07',320302,'/products'),
(781068,'2014-09-11 20:32:18',320303,'/lander-5'),
(781069,'2014-09-11 20:33:15',320304,'/lander-5'),
(781070,'2014-09-11 20:33:45',320302,'/the-original-mr-fuzzy'),
(781071,'2014-09-11 20:34:03',320303,'/products'),
(781072,'2014-09-11 20:35:09',320305,'/lander-5'),
(781073,'2014-09-11 20:36:39',320303,'/the-forever-love-bear'),
(781074,'2014-09-11 20:37:02',320305,'/products'),
(781075,'2014-09-11 20:38:14',320306,'/lander-2'),
(781076,'2014-09-11 20:38:31',320307,'/lander-2'),
(781077,'2014-09-11 20:39:36',320308,'/lander-3'),
(781078,'2014-09-11 20:40:25',320305,'/the-original-mr-fuzzy'),
(781079,'2014-09-11 20:40:52',320309,'/lander-3'),
(781080,'2014-09-11 20:41:06',320306,'/products'),
(781081,'2014-09-11 20:41:50',320310,'/home'),
(781082,'2014-09-11 20:42:29',320311,'/home'),
(781083,'2014-09-11 20:43:22',320307,'/products'),
(781084,'2014-09-11 20:43:59',320312,'/lander-2'),
(781085,'2014-09-11 20:44:15',320313,'/lander-5'),
(781086,'2014-09-11 20:44:44',320314,'/lander-3'),
(781087,'2014-09-11 20:46:48',320315,'/lander-2'),
(781088,'2014-09-11 20:46:58',320316,'/home'),
(781089,'2014-09-11 20:47:04',320312,'/products'),
(781090,'2014-09-11 20:47:50',320307,'/the-original-mr-fuzzy'),
(781091,'2014-09-11 20:48:22',320314,'/products'),
(781092,'2014-09-11 20:49:13',320315,'/products'),
(781093,'2014-09-11 20:49:41',320313,'/products'),
(781094,'2014-09-11 20:50:08',320312,'/the-original-mr-fuzzy'),
(781095,'2014-09-11 20:50:58',320315,'/the-original-mr-fuzzy'),
(781096,'2014-09-11 20:52:13',320317,'/home'),
(781097,'2014-09-11 20:54:57',320318,'/lander-3'),
(781098,'2014-09-11 20:55:29',320319,'/lander-3'),
(781099,'2014-09-11 20:56:08',320320,'/lander-3'),
(781100,'2014-09-11 20:57:27',320319,'/products'),
(781101,'2014-09-11 20:57:31',320321,'/lander-3'),
(781102,'2014-09-11 20:57:45',320317,'/products'),
(781103,'2014-09-11 20:57:56',320318,'/products'),
(781104,'2014-09-11 21:00:40',320321,'/products'),
(781105,'2014-09-11 21:01:00',320322,'/lander-5'),
(781106,'2014-09-11 21:01:06',320319,'/the-birthday-sugar-panda'),
(781107,'2014-09-11 21:01:47',320322,'/products'),
(781108,'2014-09-11 21:01:58',320323,'/lander-3'),
(781109,'2014-09-11 21:04:03',320319,'/cart'),
(781110,'2014-09-11 21:04:33',320324,'/lander-5'),
(781111,'2014-09-11 21:04:38',320321,'/the-forever-love-bear'),
(781112,'2014-09-11 21:05:37',320325,'/lander-5'),
(781113,'2014-09-11 21:06:18',320326,'/lander-5'),
(781114,'2014-09-11 21:06:36',320325,'/products'),
(781115,'2014-09-11 21:07:33',320319,'/shipping'),
(781116,'2014-09-11 21:08:52',320327,'/lander-2'),
(781117,'2014-09-11 21:09:29',320328,'/lander-3'),
(781118,'2014-09-11 21:10:18',320319,'/billing-2'),
(781119,'2014-09-11 21:10:40',320326,'/products'),
(781120,'2014-09-11 21:12:54',320329,'/lander-3'),
(781121,'2014-09-11 21:14:50',320326,'/the-forever-love-bear'),
(781122,'2014-09-11 21:17:42',320330,'/lander-5'),
(781123,'2014-09-11 21:17:49',320329,'/products'),
(781124,'2014-09-11 21:19:44',320331,'/lander-5'),
(781125,'2014-09-11 21:21:14',320332,'/home'),
(781126,'2014-09-11 21:21:17',320333,'/lander-2'),
(781127,'2014-09-11 21:21:45',320334,'/lander-2'),
(781128,'2014-09-11 21:22:37',320331,'/products'),
(781129,'2014-09-11 21:25:50',320335,'/lander-3'),
(781130,'2014-09-11 21:26:14',320333,'/products'),
(781131,'2014-09-11 21:26:32',320336,'/lander-3'),
(781132,'2014-09-11 21:26:54',320331,'/the-original-mr-fuzzy'),
(781133,'2014-09-11 21:26:59',320337,'/lander-2'),
(781134,'2014-09-11 21:27:06',320338,'/lander-3'),
(781135,'2014-09-11 21:28:02',320339,'/lander-5'),
(781136,'2014-09-11 21:29:09',320331,'/cart'),
(781137,'2014-09-11 21:30:26',320331,'/shipping'),
(781138,'2014-09-11 21:30:29',320333,'/the-original-mr-fuzzy'),
(781139,'2014-09-11 21:32:24',320340,'/lander-5'),
(781140,'2014-09-11 21:32:54',320331,'/billing-2'),
(781141,'2014-09-11 21:33:43',320331,'/thank-you-for-your-order'),
(781142,'2014-09-11 21:35:05',320341,'/lander-2'),
(781143,'2014-09-11 21:35:35',320340,'/products'),
(781144,'2014-09-11 21:39:17',320340,'/the-original-mr-fuzzy'),
(781145,'2014-09-11 21:41:19',320342,'/home'),
(781146,'2014-09-11 21:42:13',320343,'/lander-2'),
(781147,'2014-09-11 21:42:52',320343,'/products'),
(781148,'2014-09-11 21:43:59',320343,'/the-original-mr-fuzzy'),
(781149,'2014-09-11 21:46:56',320344,'/lander-2'),
(781150,'2014-09-11 21:49:15',320345,'/lander-5'),
(781151,'2014-09-11 21:50:06',320346,'/lander-5'),
(781152,'2014-09-11 21:50:50',320344,'/products'),
(781153,'2014-09-11 21:51:12',320345,'/products'),
(781154,'2014-09-11 21:53:54',320344,'/the-original-mr-fuzzy'),
(781155,'2014-09-11 21:54:07',320345,'/the-original-mr-fuzzy'),
(781156,'2014-09-11 21:55:54',320344,'/cart'),
(781157,'2014-09-11 21:56:35',320347,'/lander-2'),
(781158,'2014-09-11 21:56:54',320345,'/cart'),
(781159,'2014-09-11 21:56:55',320348,'/lander-2'),
(781160,'2014-09-11 21:58:12',320348,'/products'),
(781161,'2014-09-11 21:59:39',320345,'/shipping'),
(781162,'2014-09-11 22:00:21',320347,'/products'),
(781163,'2014-09-11 22:00:29',320345,'/billing-2'),
(781164,'2014-09-11 22:01:05',320347,'/the-birthday-sugar-panda'),
(781165,'2014-09-11 22:01:39',320348,'/the-original-mr-fuzzy'),
(781166,'2014-09-11 22:03:21',320349,'/home'),
(781167,'2014-09-11 22:04:25',320350,'/lander-3'),
(781168,'2014-09-11 22:05:19',320349,'/products'),
(781169,'2014-09-11 22:06:48',320351,'/lander-2'),
(781170,'2014-09-11 22:06:51',320349,'/the-original-mr-fuzzy'),
(781171,'2014-09-11 22:07:42',320352,'/home'),
(781172,'2014-09-11 22:08:06',320353,'/lander-5'),
(781173,'2014-09-11 22:10:26',320354,'/lander-3'),
(781174,'2014-09-11 22:10:43',320349,'/cart'),
(781175,'2014-09-11 22:10:56',320353,'/products'),
(781176,'2014-09-11 22:10:56',320355,'/lander-3'),
(781177,'2014-09-11 22:12:28',320353,'/the-original-mr-fuzzy'),
(781178,'2014-09-11 22:13:09',320349,'/shipping'),
(781179,'2014-09-11 22:13:31',320356,'/lander-3'),
(781180,'2014-09-11 22:13:45',320354,'/products'),
(781181,'2014-09-11 22:14:21',320357,'/lander-5'),
(781182,'2014-09-11 22:15:24',320349,'/billing-2'),
(781183,'2014-09-11 22:15:45',320353,'/cart'),
(781184,'2014-09-11 22:16:32',320354,'/the-original-mr-fuzzy'),
(781185,'2014-09-11 22:16:34',320358,'/lander-2'),
(781186,'2014-09-11 22:19:21',320353,'/shipping'),
(781187,'2014-09-11 22:19:31',320359,'/home'),
(781188,'2014-09-11 22:20:51',320360,'/home'),
(781189,'2014-09-11 22:21:58',320353,'/billing-2'),
(781190,'2014-09-11 22:24:19',320360,'/products'),
(781191,'2014-09-11 22:24:32',320361,'/lander-2'),
(781192,'2014-09-11 22:24:58',320359,'/products'),
(781193,'2014-09-11 22:25:14',320359,'/the-original-mr-fuzzy'),
(781194,'2014-09-11 22:25:50',320360,'/the-birthday-sugar-panda'),
(781195,'2014-09-11 22:26:00',320359,'/cart'),
(781196,'2014-09-11 22:26:50',320362,'/home'),
(781197,'2014-09-11 22:29:02',320363,'/lander-2'),
(781198,'2014-09-11 22:29:11',320359,'/shipping'),
(781199,'2014-09-11 22:30:45',320362,'/products'),
(781200,'2014-09-11 22:31:35',320364,'/lander-5'),
(781201,'2014-09-11 22:32:15',320359,'/billing-2'),
(781202,'2014-09-11 22:32:53',320362,'/the-birthday-sugar-panda'),
(781203,'2014-09-11 22:36:55',320365,'/lander-5'),
(781204,'2014-09-11 22:40:17',320365,'/products'),
(781205,'2014-09-11 22:40:29',320366,'/lander-5'),
(781206,'2014-09-11 22:40:37',320367,'/lander-3'),
(781207,'2014-09-11 22:41:45',320365,'/the-birthday-sugar-panda'),
(781208,'2014-09-11 22:42:35',320365,'/cart'),
(781209,'2014-09-11 22:43:01',320368,'/lander-5'),
(781210,'2014-09-11 22:43:41',320369,'/lander-2'),
(781211,'2014-09-11 22:43:45',320365,'/shipping'),
(781212,'2014-09-11 22:45:04',320368,'/products'),
(781213,'2014-09-11 22:45:06',320365,'/billing-2'),
(781214,'2014-09-11 22:45:15',320370,'/lander-3'),
(781215,'2014-09-11 22:45:18',320367,'/products'),
(781216,'2014-09-11 22:45:44',320371,'/lander-2'),
(781217,'2014-09-11 22:45:59',320367,'/the-original-mr-fuzzy'),
(781218,'2014-09-11 22:47:08',320370,'/products'),
(781219,'2014-09-11 22:47:28',320367,'/cart'),
(781220,'2014-09-11 22:48:17',320368,'/the-original-mr-fuzzy'),
(781221,'2014-09-11 22:48:17',320369,'/products'),
(781222,'2014-09-11 22:48:22',320371,'/products'),
(781223,'2014-09-11 22:48:30',320370,'/the-original-mr-fuzzy'),
(781224,'2014-09-11 22:48:46',320369,'/the-original-mr-fuzzy'),
(781225,'2014-09-11 22:49:07',320371,'/the-original-mr-fuzzy'),
(781226,'2014-09-11 22:49:36',320365,'/thank-you-for-your-order'),
(781227,'2014-09-11 22:50:35',320367,'/shipping'),
(781228,'2014-09-11 22:55:36',320372,'/lander-2'),
(781229,'2014-09-11 22:57:31',320373,'/home'),
(781230,'2014-09-11 23:01:17',320374,'/home'),
(781231,'2014-09-11 23:01:57',320373,'/products'),
(781232,'2014-09-11 23:05:34',320374,'/products'),
(781233,'2014-09-11 23:05:41',320375,'/home'),
(781234,'2014-09-11 23:05:45',320373,'/the-birthday-sugar-panda'),
(781235,'2014-09-11 23:17:40',320376,'/lander-5'),
(781236,'2014-09-11 23:21:30',320377,'/home'),
(781237,'2014-09-11 23:21:43',320376,'/products'),
(781238,'2014-09-11 23:23:44',320378,'/home'),
(781239,'2014-09-11 23:24:57',320376,'/the-original-mr-fuzzy'),
(781240,'2014-09-11 23:25:45',320376,'/cart'),
(781241,'2014-09-11 23:26:46',320376,'/shipping'),
(781242,'2014-09-11 23:27:22',320378,'/products'),
(781243,'2014-09-11 23:29:16',320379,'/lander-5'),
(781244,'2014-09-11 23:29:46',320376,'/billing-2'),
(781245,'2014-09-11 23:31:53',320378,'/the-original-mr-fuzzy'),
(781246,'2014-09-11 23:42:43',320380,'/home'),
(781247,'2014-09-11 23:43:48',320380,'/products'),
(781248,'2014-09-11 23:43:50',320381,'/lander-5'),
(781249,'2014-09-11 23:45:48',320381,'/products'),
(781250,'2014-09-11 23:46:33',320381,'/the-original-mr-fuzzy'),
(781251,'2014-09-11 23:47:35',320380,'/the-original-mr-fuzzy'),
(781252,'2014-09-11 23:48:01',320382,'/home'),
(781253,'2014-09-11 23:48:10',320383,'/lander-5'),
(781254,'2014-09-11 23:49:23',320381,'/cart'),
(781255,'2014-09-11 23:51:10',320384,'/lander-5'),
(781256,'2014-09-11 23:51:30',320385,'/lander-5'),
(781257,'2014-09-11 23:51:58',320381,'/shipping'),
(781258,'2014-09-11 23:52:23',320385,'/products'),
(781259,'2014-09-11 23:53:19',320385,'/the-forever-love-bear'),
(781260,'2014-09-11 23:53:51',320381,'/billing-2'),
(781261,'2014-09-11 23:57:21',320385,'/cart'),
(781262,'2014-09-11 23:57:39',320381,'/thank-you-for-your-order'),
(781263,'2014-09-11 23:58:06',320386,'/home'),
(781264,'2014-09-11 23:59:41',320385,'/shipping'),
(781265,'2014-09-12 00:00:43',320387,'/lander-3'),
(781266,'2014-09-12 00:01:42',320386,'/products'),
(781267,'2014-09-12 00:02:25',320388,'/home'),
(781268,'2014-09-12 00:02:43',320385,'/billing-2'),
(781269,'2014-09-12 00:03:51',320386,'/the-original-mr-fuzzy'),
(781270,'2014-09-12 00:03:56',320387,'/products'),
(781271,'2014-09-12 00:07:16',320387,'/the-original-mr-fuzzy'),
(781272,'2014-09-12 00:07:28',320389,'/lander-2'),
(781273,'2014-09-12 00:07:43',320385,'/thank-you-for-your-order'),
(781274,'2014-09-12 00:07:47',320386,'/cart'),
(781275,'2014-09-12 00:10:29',320390,'/lander-2'),
(781276,'2014-09-12 00:11:20',320389,'/products'),
(781277,'2014-09-12 00:11:45',320391,'/home'),
(781278,'2014-09-12 00:11:46',320390,'/products'),
(781279,'2014-09-12 00:12:26',320389,'/the-original-mr-fuzzy'),
(781280,'2014-09-12 00:15:52',320390,'/the-original-mr-fuzzy'),
(781281,'2014-09-12 00:22:36',320392,'/home'),
(781282,'2014-09-12 00:22:50',320393,'/lander-3'),
(781283,'2014-09-12 00:23:15',320394,'/home'),
(781284,'2014-09-12 00:27:19',320393,'/products'),
(781285,'2014-09-12 00:28:09',320395,'/lander-3'),
(781286,'2014-09-12 00:28:17',320394,'/products'),
(781287,'2014-09-12 00:30:44',320396,'/lander-3'),
(781288,'2014-09-12 00:31:59',320394,'/the-original-mr-fuzzy'),
(781289,'2014-09-12 00:34:30',320396,'/products'),
(781290,'2014-09-12 00:35:31',320394,'/cart'),
(781291,'2014-09-12 00:36:39',320397,'/lander-5'),
(781292,'2014-09-12 00:39:07',320394,'/shipping'),
(781293,'2014-09-12 00:39:32',320394,'/billing-2'),
(781294,'2014-09-12 00:40:49',320397,'/products'),
(781295,'2014-09-12 00:42:21',320397,'/the-original-mr-fuzzy'),
(781296,'2014-09-12 00:44:25',320398,'/lander-2'),
(781297,'2014-09-12 00:49:28',320399,'/lander-5'),
(781298,'2014-09-12 00:50:22',320400,'/lander-3'),
(781299,'2014-09-12 00:52:10',320399,'/products'),
(781300,'2014-09-12 00:52:55',320399,'/the-original-mr-fuzzy'),
(781301,'2014-09-12 00:55:57',320400,'/products'),
(781302,'2014-09-12 00:58:05',320401,'/lander-3'),
(781303,'2014-09-12 01:04:00',320402,'/home'),
(781304,'2014-09-12 01:04:42',320403,'/home'),
(781305,'2014-09-12 01:05:56',320402,'/products'),
(781306,'2014-09-12 01:07:50',320403,'/products'),
(781307,'2014-09-12 01:08:42',320403,'/the-original-mr-fuzzy'),
(781308,'2014-09-12 01:09:16',320402,'/the-original-mr-fuzzy'),
(781309,'2014-09-12 01:10:11',320403,'/cart'),
(781310,'2014-09-12 01:11:02',320402,'/cart'),
(781311,'2014-09-12 01:16:17',320404,'/lander-3'),
(781312,'2014-09-12 01:19:42',320405,'/lander-3'),
(781313,'2014-09-12 01:21:19',320404,'/products'),
(781314,'2014-09-12 01:22:27',320406,'/lander-3'),
(781315,'2014-09-12 01:23:50',320406,'/products'),
(781316,'2014-09-12 01:24:16',320404,'/the-birthday-sugar-panda'),
(781317,'2014-09-12 01:25:58',320404,'/cart'),
(781318,'2014-09-12 01:26:09',320407,'/lander-5'),
(781319,'2014-09-12 01:26:42',320407,'/products'),
(781320,'2014-09-12 01:29:29',320404,'/shipping'),
(781321,'2014-09-12 01:29:45',320407,'/the-original-mr-fuzzy'),
(781322,'2014-09-12 01:30:52',320404,'/billing-2'),
(781323,'2014-09-12 01:31:21',320408,'/home'),
(781324,'2014-09-12 01:33:21',320407,'/cart'),
(781325,'2014-09-12 01:33:44',320408,'/products'),
(781326,'2014-09-12 01:35:29',320408,'/the-original-mr-fuzzy'),
(781327,'2014-09-12 01:36:04',320409,'/lander-5'),
(781328,'2014-09-12 01:36:14',320407,'/shipping'),
(781329,'2014-09-12 01:37:04',320408,'/cart'),
(781330,'2014-09-12 01:37:46',320409,'/products'),
(781331,'2014-09-12 01:38:40',320407,'/billing-2'),
(781332,'2014-09-12 01:38:58',320410,'/lander-2'),
(781333,'2014-09-12 01:40:35',320408,'/shipping'),
(781334,'2014-09-12 01:41:18',320411,'/lander-5'),
(781335,'2014-09-12 01:41:33',320409,'/the-original-mr-fuzzy'),
(781336,'2014-09-12 01:45:30',320409,'/cart'),
(781337,'2014-09-12 01:46:42',320411,'/products'),
(781338,'2014-09-12 01:46:57',320409,'/shipping'),
(781339,'2014-09-12 01:48:47',320409,'/billing-2'),
(781340,'2014-09-12 01:51:15',320411,'/the-original-mr-fuzzy'),
(781341,'2014-09-12 01:53:44',320412,'/lander-2'),
(781342,'2014-09-12 02:04:41',320413,'/lander-2'),
(781343,'2014-09-12 02:11:14',320414,'/lander-2'),
(781344,'2014-09-12 02:13:47',320415,'/home'),
(781345,'2014-09-12 02:14:20',320416,'/lander-5'),
(781346,'2014-09-12 02:19:15',320417,'/home'),
(781347,'2014-09-12 02:19:59',320416,'/products'),
(781348,'2014-09-12 02:21:23',320418,'/lander-2'),
(781349,'2014-09-12 02:22:19',320416,'/the-forever-love-bear'),
(781350,'2014-09-12 02:26:32',320419,'/lander-2'),
(781351,'2014-09-12 02:29:24',320420,'/lander-5'),
(781352,'2014-09-12 02:45:43',320421,'/lander-5'),
(781353,'2014-09-12 02:45:50',320422,'/home'),
(781354,'2014-09-12 02:46:39',320421,'/products'),
(781355,'2014-09-12 02:47:59',320423,'/home'),
(781356,'2014-09-12 02:48:47',320423,'/products'),
(781357,'2014-09-12 02:49:05',320424,'/home'),
(781358,'2014-09-12 02:50:56',320423,'/the-forever-love-bear'),
(781359,'2014-09-12 02:54:17',320425,'/home'),
(781360,'2014-09-12 02:54:36',320423,'/cart'),
(781361,'2014-09-12 02:55:38',320426,'/home'),
(781362,'2014-09-12 02:56:15',320425,'/products'),
(781363,'2014-09-12 02:57:12',320426,'/products'),
(781364,'2014-09-12 03:00:43',320426,'/the-original-mr-fuzzy'),
(781365,'2014-09-12 03:12:35',320427,'/lander-5'),
(781366,'2014-09-12 03:16:44',320427,'/products'),
(781367,'2014-09-12 03:18:04',320428,'/lander-5'),
(781368,'2014-09-12 03:28:34',320429,'/lander-5'),
(781369,'2014-09-12 03:30:50',320429,'/products'),
(781370,'2014-09-12 03:31:03',320430,'/lander-5'),
(781371,'2014-09-12 03:32:53',320429,'/the-original-mr-fuzzy'),
(781372,'2014-09-12 03:33:33',320431,'/lander-2'),
(781373,'2014-09-12 03:34:12',320431,'/products'),
(781374,'2014-09-12 03:35:07',320432,'/home'),
(781375,'2014-09-12 03:35:54',320430,'/products'),
(781376,'2014-09-12 03:38:21',320431,'/the-original-mr-fuzzy'),
(781377,'2014-09-12 03:39:47',320430,'/the-original-mr-fuzzy'),
(781378,'2014-09-12 03:40:28',320432,'/products'),
(781379,'2014-09-12 03:40:40',320433,'/lander-2'),
(781380,'2014-09-12 03:40:44',320431,'/cart'),
(781381,'2014-09-12 03:42:56',320433,'/products'),
(781382,'2014-09-12 03:44:15',320431,'/shipping'),
(781383,'2014-09-12 03:45:46',320431,'/billing-2'),
(781384,'2014-09-12 03:47:22',320433,'/the-original-mr-fuzzy'),
(781385,'2014-09-12 03:48:24',320431,'/thank-you-for-your-order'),
(781386,'2014-09-12 03:50:54',320434,'/lander-3'),
(781387,'2014-09-12 03:55:45',320434,'/products'),
(781388,'2014-09-12 03:55:48',320435,'/home'),
(781389,'2014-09-12 03:56:24',320434,'/the-original-mr-fuzzy'),
(781390,'2014-09-12 03:59:32',320436,'/lander-2'),
(781391,'2014-09-12 03:59:51',320437,'/lander-2'),
(781392,'2014-09-12 04:00:29',320435,'/products'),
(781393,'2014-09-12 04:01:07',320438,'/lander-5'),
(781394,'2014-09-12 04:01:11',320439,'/lander-2'),
(781395,'2014-09-12 04:02:48',320436,'/products'),
(781396,'2014-09-12 04:03:25',320435,'/the-original-mr-fuzzy'),
(781397,'2014-09-12 04:03:47',320440,'/lander-2'),
(781398,'2014-09-12 04:03:52',320438,'/products'),
(781399,'2014-09-12 04:03:55',320435,'/cart'),
(781400,'2014-09-12 04:04:18',320438,'/the-original-mr-fuzzy'),
(781401,'2014-09-12 04:06:23',320438,'/cart'),
(781402,'2014-09-12 04:06:28',320436,'/the-original-mr-fuzzy'),
(781403,'2014-09-12 04:07:23',320440,'/products'),
(781404,'2014-09-12 04:08:44',320436,'/cart'),
(781405,'2014-09-12 04:09:48',320438,'/shipping'),
(781406,'2014-09-12 04:10:51',320438,'/billing-2'),
(781407,'2014-09-12 04:10:52',320436,'/shipping'),
(781408,'2014-09-12 04:11:32',320440,'/the-original-mr-fuzzy'),
(781409,'2014-09-12 04:12:38',320436,'/billing-2'),
(781410,'2014-09-12 04:14:00',320441,'/lander-2'),
(781411,'2014-09-12 04:16:16',320442,'/lander-2'),
(781412,'2014-09-12 04:17:47',320443,'/lander-2'),
(781413,'2014-09-12 04:22:04',320442,'/products'),
(781414,'2014-09-12 04:22:44',320443,'/products'),
(781415,'2014-09-12 04:24:16',320443,'/the-birthday-sugar-panda'),
(781416,'2014-09-12 04:30:41',320444,'/lander-5'),
(781417,'2014-09-12 04:32:11',320445,'/lander-2'),
(781418,'2014-09-12 04:32:16',320446,'/home'),
(781419,'2014-09-12 04:32:36',320444,'/products'),
(781420,'2014-09-12 04:33:41',320446,'/products'),
(781421,'2014-09-12 04:34:46',320446,'/the-original-mr-fuzzy'),
(781422,'2014-09-12 04:35:41',320447,'/home'),
(781423,'2014-09-12 04:36:26',320444,'/the-original-mr-fuzzy'),
(781424,'2014-09-12 04:36:38',320448,'/lander-3'),
(781425,'2014-09-12 04:37:42',320449,'/lander-3'),
(781426,'2014-09-12 04:38:36',320447,'/products'),
(781427,'2014-09-12 04:39:28',320450,'/home'),
(781428,'2014-09-12 04:40:15',320449,'/products'),
(781429,'2014-09-12 04:40:47',320451,'/home'),
(781430,'2014-09-12 04:42:42',320451,'/products'),
(781431,'2014-09-12 04:42:44',320449,'/the-original-mr-fuzzy'),
(781432,'2014-09-12 04:45:26',320452,'/home'),
(781433,'2014-09-12 04:45:46',320452,'/products'),
(781434,'2014-09-12 04:47:11',320451,'/the-original-mr-fuzzy'),
(781435,'2014-09-12 04:47:13',320452,'/the-birthday-sugar-panda'),
(781436,'2014-09-12 04:48:43',320453,'/lander-2'),
(781437,'2014-09-12 04:49:23',320452,'/cart'),
(781438,'2014-09-12 04:50:25',320451,'/cart'),
(781439,'2014-09-12 04:50:57',320452,'/shipping'),
(781440,'2014-09-12 04:51:17',320452,'/billing-2'),
(781441,'2014-09-12 04:53:34',320451,'/shipping'),
(781442,'2014-09-12 04:53:54',320453,'/products'),
(781443,'2014-09-12 04:54:22',320454,'/home'),
(781444,'2014-09-12 04:56:05',320451,'/billing-2'),
(781445,'2014-09-12 04:56:20',320453,'/the-original-mr-fuzzy'),
(781446,'2014-09-12 04:56:47',320452,'/thank-you-for-your-order'),
(781447,'2014-09-12 04:57:05',320453,'/cart'),
(781448,'2014-09-12 04:57:33',320455,'/lander-3'),
(781449,'2014-09-12 04:58:42',320453,'/shipping'),
(781450,'2014-09-12 04:58:52',320451,'/thank-you-for-your-order'),
(781451,'2014-09-12 04:59:00',320456,'/lander-2'),
(781452,'2014-09-12 04:59:49',320456,'/products'),
(781453,'2014-09-12 05:01:16',320453,'/billing-2'),
(781454,'2014-09-12 05:02:14',320457,'/lander-2'),
(781455,'2014-09-12 05:02:43',320458,'/home'),
(781456,'2014-09-12 05:02:56',320456,'/the-original-mr-fuzzy'),
(781457,'2014-09-12 05:03:23',320456,'/cart'),
(781458,'2014-09-12 05:04:13',320453,'/thank-you-for-your-order'),
(781459,'2014-09-12 05:08:22',320459,'/lander-5'),
(781460,'2014-09-12 05:09:54',320460,'/lander-2'),
(781461,'2014-09-12 05:14:35',320461,'/home'),
(781462,'2014-09-12 05:15:42',320462,'/home'),
(781463,'2014-09-12 05:16:56',320461,'/products'),
(781464,'2014-09-12 05:20:33',320461,'/the-forever-love-bear'),
(781465,'2014-09-12 05:28:24',320463,'/lander-2'),
(781466,'2014-09-12 05:31:23',320464,'/home'),
(781467,'2014-09-12 05:34:02',320464,'/products'),
(781468,'2014-09-12 05:37:52',320465,'/lander-2'),
(781469,'2014-09-12 05:42:48',320465,'/products'),
(781470,'2014-09-12 05:43:00',320466,'/lander-5'),
(781471,'2014-09-12 05:45:03',320466,'/products'),
(781472,'2014-09-12 05:45:20',320466,'/the-original-mr-fuzzy'),
(781473,'2014-09-12 05:46:50',320465,'/the-original-mr-fuzzy'),
(781474,'2014-09-12 05:47:52',320467,'/lander-5'),
(781475,'2014-09-12 05:49:35',320467,'/products'),
(781476,'2014-09-12 05:50:05',320465,'/cart'),
(781477,'2014-09-12 05:51:05',320468,'/lander-3'),
(781478,'2014-09-12 05:52:16',320468,'/products'),
(781479,'2014-09-12 05:53:11',320465,'/shipping'),
(781480,'2014-09-12 05:54:33',320468,'/the-original-mr-fuzzy'),
(781481,'2014-09-12 05:54:55',320469,'/lander-5'),
(781482,'2014-09-12 05:55:56',320465,'/billing-2'),
(781483,'2014-09-12 05:58:07',320468,'/cart'),
(781484,'2014-09-12 05:58:49',320465,'/thank-you-for-your-order'),
(781485,'2014-09-12 05:59:43',320470,'/home'),
(781486,'2014-09-12 06:01:10',320471,'/home'),
(781487,'2014-09-12 06:01:16',320468,'/shipping'),
(781488,'2014-09-12 06:04:04',320468,'/billing-2'),
(781489,'2014-09-12 06:04:36',320470,'/products'),
(781490,'2014-09-12 06:05:56',320471,'/products'),
(781491,'2014-09-12 06:06:05',320470,'/the-original-mr-fuzzy'),
(781492,'2014-09-12 06:06:14',320471,'/the-original-mr-fuzzy'),
(781493,'2014-09-12 06:08:21',320472,'/home'),
(781494,'2014-09-12 06:08:31',320473,'/lander-2'),
(781495,'2014-09-12 06:09:08',320468,'/thank-you-for-your-order'),
(781496,'2014-09-12 06:10:12',320471,'/cart'),
(781497,'2014-09-12 06:11:42',320474,'/home'),
(781498,'2014-09-12 06:12:35',320475,'/lander-5'),
(781499,'2014-09-12 06:12:42',320471,'/shipping'),
(781500,'2014-09-12 06:13:25',320473,'/products'),
(781501,'2014-09-12 06:13:34',320476,'/home'),
(781502,'2014-09-12 06:14:39',320473,'/the-forever-love-bear'),
(781503,'2014-09-12 06:16:35',320477,'/lander-2'),
(781504,'2014-09-12 06:17:03',320478,'/home'),
(781505,'2014-09-12 06:18:12',320476,'/products'),
(781506,'2014-09-12 06:18:27',320477,'/products'),
(781507,'2014-09-12 06:18:50',320476,'/the-original-mr-fuzzy'),
(781508,'2014-09-12 06:19:36',320479,'/home'),
(781509,'2014-09-12 06:19:40',320480,'/home'),
(781510,'2014-09-12 06:20:15',320480,'/products'),
(781511,'2014-09-12 06:22:02',320477,'/the-original-mr-fuzzy'),
(781512,'2014-09-12 06:22:05',320480,'/the-original-mr-fuzzy'),
(781513,'2014-09-12 06:24:51',320481,'/home'),
(781514,'2014-09-12 06:24:52',320479,'/products'),
(781515,'2014-09-12 06:27:26',320479,'/the-original-mr-fuzzy'),
(781516,'2014-09-12 06:28:36',320482,'/lander-3'),
(781517,'2014-09-12 06:28:50',320479,'/cart'),
(781518,'2014-09-12 06:29:11',320483,'/lander-5'),
(781519,'2014-09-12 06:31:31',320484,'/lander-2'),
(781520,'2014-09-12 06:31:35',320479,'/shipping'),
(781521,'2014-09-12 06:32:34',320485,'/lander-2'),
(781522,'2014-09-12 06:34:04',320479,'/billing-2'),
(781523,'2014-09-12 06:39:45',320479,'/thank-you-for-your-order'),
(781524,'2014-09-12 06:40:35',320486,'/home'),
(781525,'2014-09-12 06:40:53',320487,'/home'),
(781526,'2014-09-12 06:41:14',320488,'/home'),
(781527,'2014-09-12 06:42:47',320488,'/products'),
(781528,'2014-09-12 06:45:11',320486,'/products'),
(781529,'2014-09-12 06:45:41',320489,'/home'),
(781530,'2014-09-12 06:46:23',320486,'/the-original-mr-fuzzy'),
(781531,'2014-09-12 06:46:36',320490,'/lander-3'),
(781532,'2014-09-12 06:46:45',320491,'/lander-5'),
(781533,'2014-09-12 06:47:26',320488,'/the-original-mr-fuzzy'),
(781534,'2014-09-12 06:48:25',320486,'/cart'),
(781535,'2014-09-12 06:50:42',320486,'/shipping'),
(781536,'2014-09-12 06:51:30',320486,'/billing-2'),
(781537,'2014-09-12 06:53:46',320486,'/thank-you-for-your-order'),
(781538,'2014-09-12 06:55:46',320492,'/home'),
(781539,'2014-09-12 06:56:05',320493,'/lander-2'),
(781540,'2014-09-12 06:59:42',320492,'/products'),
(781541,'2014-09-12 07:01:25',320492,'/the-original-mr-fuzzy'),
(781542,'2014-09-12 07:03:18',320492,'/cart'),
(781543,'2014-09-12 07:04:58',320494,'/home'),
(781544,'2014-09-12 07:06:11',320492,'/shipping'),
(781545,'2014-09-12 07:08:11',320492,'/billing-2'),
(781546,'2014-09-12 07:10:28',320494,'/products'),
(781547,'2014-09-12 07:13:41',320494,'/the-original-mr-fuzzy'),
(781548,'2014-09-12 07:20:38',320495,'/home'),
(781549,'2014-09-12 07:21:19',320496,'/home'),
(781550,'2014-09-12 07:22:25',320497,'/lander-3'),
(781551,'2014-09-12 07:22:35',320498,'/home'),
(781552,'2014-09-12 07:24:53',320498,'/products'),
(781553,'2014-09-12 07:25:24',320497,'/products'),
(781554,'2014-09-12 07:25:41',320499,'/home'),
(781555,'2014-09-12 07:25:57',320500,'/lander-2'),
(781556,'2014-09-12 07:26:04',320496,'/products'),
(781557,'2014-09-12 07:26:33',320501,'/lander-3'),
(781558,'2014-09-12 07:26:56',320502,'/lander-5'),
(781559,'2014-09-12 07:27:34',320500,'/products'),
(781560,'2014-09-12 07:27:56',320496,'/the-original-mr-fuzzy'),
(781561,'2014-09-12 07:29:14',320497,'/the-original-mr-fuzzy'),
(781562,'2014-09-12 07:29:22',320501,'/products'),
(781563,'2014-09-12 07:29:23',320498,'/the-original-mr-fuzzy'),
(781564,'2014-09-12 07:29:27',320500,'/the-original-mr-fuzzy'),
(781565,'2014-09-12 07:30:49',320496,'/cart'),
(781566,'2014-09-12 07:33:53',320501,'/the-original-mr-fuzzy'),
(781567,'2014-09-12 07:34:59',320501,'/cart'),
(781568,'2014-09-12 07:37:04',320503,'/lander-3'),
(781569,'2014-09-12 07:38:38',320501,'/shipping'),
(781570,'2014-09-12 07:40:00',320504,'/lander-2'),
(781571,'2014-09-12 07:40:04',320501,'/billing-2'),
(781572,'2014-09-12 07:40:56',320504,'/products'),
(781573,'2014-09-12 07:41:05',320505,'/lander-3'),
(781574,'2014-09-12 07:43:23',320506,'/lander-3'),
(781575,'2014-09-12 07:43:48',320507,'/home'),
(781576,'2014-09-12 07:44:12',320501,'/thank-you-for-your-order'),
(781577,'2014-09-12 07:44:22',320504,'/the-original-mr-fuzzy'),
(781578,'2014-09-12 07:44:23',320505,'/products'),
(781579,'2014-09-12 07:47:46',320505,'/the-original-mr-fuzzy'),
(781580,'2014-09-12 07:47:56',320507,'/products'),
(781581,'2014-09-12 07:48:02',320504,'/cart'),
(781582,'2014-09-12 07:49:13',320508,'/lander-2'),
(781583,'2014-09-12 07:49:51',320507,'/the-original-mr-fuzzy'),
(781584,'2014-09-12 07:50:08',320504,'/shipping'),
(781585,'2014-09-12 07:51:59',320509,'/lander-2'),
(781586,'2014-09-12 07:53:30',320508,'/products'),
(781587,'2014-09-12 07:55:52',320509,'/products'),
(781588,'2014-09-12 07:57:05',320508,'/the-original-mr-fuzzy'),
(781589,'2014-09-12 07:58:59',320509,'/the-original-mr-fuzzy'),
(781590,'2014-09-12 07:59:13',320510,'/lander-2'),
(781591,'2014-09-12 07:59:47',320510,'/products'),
(781592,'2014-09-12 08:00:37',320511,'/lander-2'),
(781593,'2014-09-12 08:00:48',320508,'/cart'),
(781594,'2014-09-12 08:01:26',320512,'/lander-2'),
(781595,'2014-09-12 08:01:29',320513,'/home'),
(781596,'2014-09-12 08:01:31',320514,'/lander-3'),
(781597,'2014-09-12 08:01:39',320515,'/home'),
(781598,'2014-09-12 08:02:14',320514,'/products'),
(781599,'2014-09-12 08:03:20',320516,'/home'),
(781600,'2014-09-12 08:03:48',320512,'/products'),
(781601,'2014-09-12 08:03:50',320517,'/lander-3'),
(781602,'2014-09-12 08:04:20',320510,'/the-birthday-sugar-panda'),
(781603,'2014-09-12 08:04:28',320516,'/products'),
(781604,'2014-09-12 08:05:35',320514,'/the-birthday-sugar-panda'),
(781605,'2014-09-12 08:06:19',320518,'/lander-3'),
(781606,'2014-09-12 08:07:08',320519,'/home'),
(781607,'2014-09-12 08:07:57',320516,'/the-original-mr-fuzzy'),
(781608,'2014-09-12 08:08:08',320512,'/the-original-mr-fuzzy'),
(781609,'2014-09-12 08:10:06',320520,'/lander-3'),
(781610,'2014-09-12 08:11:38',320512,'/cart'),
(781611,'2014-09-12 08:12:55',320519,'/products'),
(781612,'2014-09-12 08:13:15',320521,'/lander-5'),
(781613,'2014-09-12 08:13:40',320522,'/lander-3'),
(781614,'2014-09-12 08:14:22',320523,'/lander-2'),
(781615,'2014-09-12 08:14:27',320512,'/shipping'),
(781616,'2014-09-12 08:15:20',320512,'/billing-2'),
(781617,'2014-09-12 08:15:38',320519,'/the-original-mr-fuzzy'),
(781618,'2014-09-12 08:16:11',320522,'/products'),
(781619,'2014-09-12 08:16:55',320524,'/lander-5'),
(781620,'2014-09-12 08:17:52',320521,'/products'),
(781621,'2014-09-12 08:18:11',320512,'/thank-you-for-your-order'),
(781622,'2014-09-12 08:18:11',320525,'/lander-5'),
(781623,'2014-09-12 08:20:40',320526,'/home'),
(781624,'2014-09-12 08:20:46',320521,'/the-forever-love-bear'),
(781625,'2014-09-12 08:21:07',320524,'/products'),
(781626,'2014-09-12 08:22:46',320524,'/the-original-mr-fuzzy'),
(781627,'2014-09-12 08:23:05',320521,'/cart'),
(781628,'2014-09-12 08:23:12',320527,'/home'),
(781629,'2014-09-12 08:23:25',320524,'/cart'),
(781630,'2014-09-12 08:23:28',320528,'/lander-2'),
(781631,'2014-09-12 08:24:23',320526,'/products'),
(781632,'2014-09-12 08:24:23',320528,'/products'),
(781633,'2014-09-12 08:26:49',320524,'/shipping'),
(781634,'2014-09-12 08:26:57',320521,'/shipping'),
(781635,'2014-09-12 08:27:30',320527,'/products'),
(781636,'2014-09-12 08:28:06',320526,'/the-original-mr-fuzzy'),
(781637,'2014-09-12 08:28:21',320524,'/billing-2'),
(781638,'2014-09-12 08:28:55',320528,'/the-original-mr-fuzzy'),
(781639,'2014-09-12 08:29:36',320521,'/billing-2'),
(781640,'2014-09-12 08:29:44',320529,'/lander-3'),
(781641,'2014-09-12 08:30:56',320521,'/thank-you-for-your-order'),
(781642,'2014-09-12 08:31:10',320524,'/thank-you-for-your-order'),
(781643,'2014-09-12 08:31:39',320530,'/home'),
(781644,'2014-09-12 08:32:37',320531,'/lander-2'),
(781645,'2014-09-12 08:33:56',320532,'/lander-5'),
(781646,'2014-09-12 08:34:49',320533,'/lander-2'),
(781647,'2014-09-12 08:35:50',320534,'/home'),
(781648,'2014-09-12 08:37:09',320535,'/home'),
(781649,'2014-09-12 08:37:19',320536,'/lander-5'),
(781650,'2014-09-12 08:38:42',320535,'/products'),
(781651,'2014-09-12 08:40:15',320536,'/products'),
(781652,'2014-09-12 08:40:25',320533,'/products'),
(781653,'2014-09-12 08:41:08',320537,'/lander-3'),
(781654,'2014-09-12 08:42:47',320538,'/home'),
(781655,'2014-09-12 08:42:52',320533,'/the-original-mr-fuzzy'),
(781656,'2014-09-12 08:43:04',320536,'/the-birthday-sugar-panda'),
(781657,'2014-09-12 08:44:21',320539,'/home'),
(781658,'2014-09-12 08:45:42',320540,'/home'),
(781659,'2014-09-12 08:46:13',320536,'/cart'),
(781660,'2014-09-12 08:47:40',320536,'/shipping'),
(781661,'2014-09-12 08:48:12',320541,'/lander-3'),
(781662,'2014-09-12 08:48:52',320541,'/products'),
(781663,'2014-09-12 08:50:00',320536,'/billing-2'),
(781664,'2014-09-12 08:51:58',320542,'/home'),
(781665,'2014-09-12 08:52:29',320542,'/products'),
(781666,'2014-09-12 08:53:04',320543,'/lander-5'),
(781667,'2014-09-12 08:53:17',320544,'/lander-2'),
(781668,'2014-09-12 08:54:35',320542,'/the-original-mr-fuzzy'),
(781669,'2014-09-12 08:54:55',320545,'/lander-3'),
(781670,'2014-09-12 08:55:01',320543,'/products'),
(781671,'2014-09-12 08:55:50',320546,'/lander-2'),
(781672,'2014-09-12 08:56:10',320547,'/lander-5'),
(781673,'2014-09-12 08:56:48',320543,'/the-original-mr-fuzzy'),
(781674,'2014-09-12 08:56:56',320546,'/products'),
(781675,'2014-09-12 08:57:02',320542,'/cart'),
(781676,'2014-09-12 08:58:45',320546,'/the-original-mr-fuzzy'),
(781677,'2014-09-12 08:58:53',320544,'/products'),
(781678,'2014-09-12 08:59:56',320548,'/home'),
(781679,'2014-09-12 09:00:43',320549,'/lander-3'),
(781680,'2014-09-12 09:00:55',320542,'/shipping'),
(781681,'2014-09-12 09:01:15',320544,'/the-original-mr-fuzzy'),
(781682,'2014-09-12 09:01:40',320550,'/home'),
(781683,'2014-09-12 09:01:46',320542,'/billing-2'),
(781684,'2014-09-12 09:01:55',320547,'/products'),
(781685,'2014-09-12 09:02:36',320548,'/products'),
(781686,'2014-09-12 09:03:39',320547,'/the-original-mr-fuzzy'),
(781687,'2014-09-12 09:04:05',320551,'/lander-3'),
(781688,'2014-09-12 09:05:34',320548,'/the-birthday-sugar-panda'),
(781689,'2014-09-12 09:05:50',320550,'/products'),
(781690,'2014-09-12 09:06:02',320542,'/thank-you-for-your-order'),
(781691,'2014-09-12 09:06:03',320547,'/cart'),
(781692,'2014-09-12 09:06:29',320547,'/shipping'),
(781693,'2014-09-12 09:07:47',320552,'/home'),
(781694,'2014-09-12 09:08:03',320553,'/lander-5'),
(781695,'2014-09-12 09:08:59',320554,'/lander-5'),
(781696,'2014-09-12 09:09:05',320551,'/products'),
(781697,'2014-09-12 09:09:15',320547,'/billing-2'),
(781698,'2014-09-12 09:09:36',320551,'/the-original-mr-fuzzy'),
(781699,'2014-09-12 09:11:05',320555,'/lander-5'),
(781700,'2014-09-12 09:11:10',320547,'/thank-you-for-your-order'),
(781701,'2014-09-12 09:12:06',320552,'/products'),
(781702,'2014-09-12 09:13:44',320553,'/products'),
(781703,'2014-09-12 09:14:06',320556,'/lander-2'),
(781704,'2014-09-12 09:14:08',320557,'/lander-3'),
(781705,'2014-09-12 09:16:01',320558,'/home'),
(781706,'2014-09-12 09:16:03',320553,'/the-original-mr-fuzzy'),
(781707,'2014-09-12 09:18:05',320557,'/products'),
(781708,'2014-09-12 09:18:37',320559,'/lander-5'),
(781709,'2014-09-12 09:20:12',320559,'/products'),
(781710,'2014-09-12 09:20:44',320560,'/lander-5'),
(781711,'2014-09-12 09:20:51',320558,'/products'),
(781712,'2014-09-12 09:21:06',320561,'/home'),
(781713,'2014-09-12 09:21:46',320558,'/the-original-mr-fuzzy'),
(781714,'2014-09-12 09:22:00',320559,'/the-original-mr-fuzzy'),
(781715,'2014-09-12 09:22:22',320558,'/cart'),
(781716,'2014-09-12 09:23:09',320562,'/home'),
(781717,'2014-09-12 09:23:15',320558,'/shipping'),
(781718,'2014-09-12 09:24:41',320559,'/cart'),
(781719,'2014-09-12 09:24:44',320563,'/lander-3'),
(781720,'2014-09-12 09:25:13',320560,'/products'),
(781721,'2014-09-12 09:27:03',320564,'/home'),
(781722,'2014-09-12 09:27:12',320563,'/products'),
(781723,'2014-09-12 09:27:23',320565,'/lander-5'),
(781724,'2014-09-12 09:27:30',320566,'/lander-3'),
(781725,'2014-09-12 09:28:25',320562,'/products'),
(781726,'2014-09-12 09:28:47',320563,'/the-original-mr-fuzzy'),
(781727,'2014-09-12 09:28:50',320567,'/home'),
(781728,'2014-09-12 09:29:31',320568,'/lander-5'),
(781729,'2014-09-12 09:29:46',320569,'/lander-2'),
(781730,'2014-09-12 09:30:21',320565,'/products'),
(781731,'2014-09-12 09:31:29',320570,'/home'),
(781732,'2014-09-12 09:31:38',320571,'/lander-5'),
(781733,'2014-09-12 09:32:35',320565,'/the-forever-love-bear'),
(781734,'2014-09-12 09:32:58',320568,'/products'),
(781735,'2014-09-12 09:34:39',320567,'/products'),
(781736,'2014-09-12 09:34:47',320568,'/the-forever-love-bear'),
(781737,'2014-09-12 09:35:08',320572,'/lander-5'),
(781738,'2014-09-12 09:35:22',320573,'/lander-5'),
(781739,'2014-09-12 09:35:44',320574,'/lander-5'),
(781740,'2014-09-12 09:36:03',320575,'/lander-5'),
(781741,'2014-09-12 09:36:25',320575,'/products'),
(781742,'2014-09-12 09:37:15',320570,'/products'),
(781743,'2014-09-12 09:37:58',320572,'/products'),
(781744,'2014-09-12 09:38:15',320572,'/the-original-mr-fuzzy'),
(781745,'2014-09-12 09:38:55',320576,'/lander-2'),
(781746,'2014-09-12 09:39:04',320577,'/lander-3'),
(781747,'2014-09-12 09:39:06',320578,'/lander-3'),
(781748,'2014-09-12 09:39:20',320570,'/the-original-mr-fuzzy'),
(781749,'2014-09-12 09:39:58',320577,'/products'),
(781750,'2014-09-12 09:40:11',320573,'/products'),
(781751,'2014-09-12 09:40:34',320577,'/the-original-mr-fuzzy'),
(781752,'2014-09-12 09:40:53',320575,'/the-original-mr-fuzzy'),
(781753,'2014-09-12 09:41:06',320579,'/lander-5'),
(781754,'2014-09-12 09:41:37',320576,'/products'),
(781755,'2014-09-12 09:42:33',320580,'/lander-2'),
(781756,'2014-09-12 09:42:59',320581,'/lander-3'),
(781757,'2014-09-12 09:43:03',320577,'/cart'),
(781758,'2014-09-12 09:43:35',320576,'/the-original-mr-fuzzy'),
(781759,'2014-09-12 09:43:57',320573,'/the-original-mr-fuzzy'),
(781760,'2014-09-12 09:44:46',320575,'/cart'),
(781761,'2014-09-12 09:44:53',320579,'/products'),
(781762,'2014-09-12 09:45:22',320582,'/lander-2'),
(781763,'2014-09-12 09:45:47',320583,'/lander-2'),
(781764,'2014-09-12 09:46:06',320584,'/lander-2'),
(781765,'2014-09-12 09:46:07',320579,'/the-original-mr-fuzzy'),
(781766,'2014-09-12 09:46:41',320585,'/lander-5'),
(781767,'2014-09-12 09:47:13',320576,'/cart'),
(781768,'2014-09-12 09:47:34',320575,'/shipping'),
(781769,'2014-09-12 09:47:43',320581,'/products'),
(781770,'2014-09-12 09:48:04',320586,'/lander-2'),
(781771,'2014-09-12 09:49:10',320587,'/lander-2'),
(781772,'2014-09-12 09:49:28',320588,'/lander-2'),
(781773,'2014-09-12 09:49:46',320575,'/billing-2'),
(781774,'2014-09-12 09:50:02',320589,'/home'),
(781775,'2014-09-12 09:51:06',320576,'/shipping'),
(781776,'2014-09-12 09:51:07',320586,'/products'),
(781777,'2014-09-12 09:51:30',320590,'/lander-2'),
(781778,'2014-09-12 09:51:43',320585,'/products'),
(781779,'2014-09-12 09:52:44',320591,'/lander-5'),
(781780,'2014-09-12 09:53:10',320592,'/home'),
(781781,'2014-09-12 09:53:16',320589,'/products'),
(781782,'2014-09-12 09:54:16',320587,'/products'),
(781783,'2014-09-12 09:54:28',320588,'/products'),
(781784,'2014-09-12 09:54:42',320586,'/the-original-mr-fuzzy'),
(781785,'2014-09-12 09:55:01',320593,'/lander-2'),
(781786,'2014-09-12 09:55:04',320587,'/the-original-mr-fuzzy'),
(781787,'2014-09-12 09:55:09',320589,'/the-original-mr-fuzzy'),
(781788,'2014-09-12 09:55:11',320594,'/lander-5'),
(781789,'2014-09-12 09:55:44',320590,'/products'),
(781790,'2014-09-12 09:55:44',320595,'/lander-3'),
(781791,'2014-09-12 09:55:50',320591,'/products'),
(781792,'2014-09-12 09:55:53',320585,'/the-original-mr-fuzzy'),
(781793,'2014-09-12 09:56:09',320587,'/cart'),
(781794,'2014-09-12 09:56:15',320588,'/the-birthday-sugar-panda'),
(781795,'2014-09-12 09:56:19',320589,'/cart'),
(781796,'2014-09-12 09:56:57',320596,'/lander-3'),
(781797,'2014-09-12 09:57:51',320594,'/products'),
(781798,'2014-09-12 09:58:14',320592,'/products'),
(781799,'2014-09-12 09:58:37',320592,'/the-birthday-sugar-panda'),
(781800,'2014-09-12 09:59:30',320590,'/the-original-mr-fuzzy'),
(781801,'2014-09-12 09:59:47',320589,'/shipping'),
(781802,'2014-09-12 09:59:59',320591,'/the-original-mr-fuzzy'),
(781803,'2014-09-12 10:00:19',320594,'/the-original-mr-fuzzy'),
(781804,'2014-09-12 10:01:29',320592,'/cart'),
(781805,'2014-09-12 10:01:42',320590,'/cart'),
(781806,'2014-09-12 10:03:25',320591,'/cart'),
(781807,'2014-09-12 10:03:28',320590,'/shipping'),
(781808,'2014-09-12 10:04:36',320597,'/lander-2'),
(781809,'2014-09-12 10:04:47',320598,'/home'),
(781810,'2014-09-12 10:05:04',320599,'/lander-3'),
(781811,'2014-09-12 10:05:05',320591,'/shipping'),
(781812,'2014-09-12 10:05:50',320590,'/billing-2'),
(781813,'2014-09-12 10:06:18',320600,'/home'),
(781814,'2014-09-12 10:07:03',320591,'/billing-2'),
(781815,'2014-09-12 10:07:15',320590,'/thank-you-for-your-order'),
(781816,'2014-09-12 10:07:53',320591,'/thank-you-for-your-order'),
(781817,'2014-09-12 10:09:33',320601,'/lander-5'),
(781818,'2014-09-12 10:10:17',320602,'/home'),
(781819,'2014-09-12 10:11:46',320603,'/home'),
(781820,'2014-09-12 10:12:10',320604,'/lander-5'),
(781821,'2014-09-12 10:12:16',320605,'/lander-5'),
(781822,'2014-09-12 10:13:32',320604,'/products'),
(781823,'2014-09-12 10:14:44',320606,'/lander-3'),
(781824,'2014-09-12 10:15:20',320607,'/lander-2'),
(781825,'2014-09-12 10:15:33',320608,'/home'),
(781826,'2014-09-12 10:15:36',320604,'/the-original-mr-fuzzy'),
(781827,'2014-09-12 10:15:46',320609,'/lander-2'),
(781828,'2014-09-12 10:16:34',320607,'/products'),
(781829,'2014-09-12 10:16:35',320605,'/products'),
(781830,'2014-09-12 10:16:49',320608,'/products'),
(781831,'2014-09-12 10:18:23',320610,'/lander-2'),
(781832,'2014-09-12 10:18:43',320611,'/home'),
(781833,'2014-09-12 10:18:48',320612,'/lander-5'),
(781834,'2014-09-12 10:19:02',320607,'/the-original-mr-fuzzy'),
(781835,'2014-09-12 10:19:15',320605,'/the-forever-love-bear'),
(781836,'2014-09-12 10:20:41',320612,'/products'),
(781837,'2014-09-12 10:20:45',320613,'/home'),
(781838,'2014-09-12 10:20:47',320614,'/lander-3'),
(781839,'2014-09-12 10:20:55',320608,'/the-original-mr-fuzzy'),
(781840,'2014-09-12 10:21:04',320615,'/lander-5'),
(781841,'2014-09-12 10:21:46',320616,'/home'),
(781842,'2014-09-12 10:22:14',320617,'/lander-5'),
(781843,'2014-09-12 10:22:30',320616,'/products'),
(781844,'2014-09-12 10:22:53',320605,'/cart'),
(781845,'2014-09-12 10:23:19',320618,'/home'),
(781846,'2014-09-12 10:23:27',320615,'/products'),
(781847,'2014-09-12 10:23:44',320612,'/the-original-mr-fuzzy'),
(781848,'2014-09-12 10:23:59',320610,'/products'),
(781849,'2014-09-12 10:25:31',320616,'/the-birthday-sugar-panda'),
(781850,'2014-09-12 10:25:37',320605,'/shipping'),
(781851,'2014-09-12 10:26:00',320619,'/lander-5'),
(781852,'2014-09-12 10:26:33',320620,'/lander-3'),
(781853,'2014-09-12 10:27:13',320619,'/products'),
(781854,'2014-09-12 10:27:36',320617,'/products'),
(781855,'2014-09-12 10:27:59',320610,'/the-forever-love-bear'),
(781856,'2014-09-12 10:28:00',320605,'/billing-2'),
(781857,'2014-09-12 10:28:38',320619,'/the-forever-love-bear'),
(781858,'2014-09-12 10:28:52',320617,'/the-original-mr-fuzzy'),
(781859,'2014-09-12 10:29:48',320610,'/cart'),
(781860,'2014-09-12 10:30:55',320610,'/shipping'),
(781861,'2014-09-12 10:31:02',320621,'/lander-3'),
(781862,'2014-09-12 10:32:32',320605,'/thank-you-for-your-order'),
(781863,'2014-09-12 10:33:05',320622,'/lander-3'),
(781864,'2014-09-12 10:33:41',320610,'/billing-2'),
(781865,'2014-09-12 10:34:14',320623,'/home'),
(781866,'2014-09-12 10:34:21',320624,'/lander-3'),
(781867,'2014-09-12 10:34:42',320625,'/home'),
(781868,'2014-09-12 10:35:43',320626,'/lander-3'),
(781869,'2014-09-12 10:35:47',320627,'/home'),
(781870,'2014-09-12 10:36:46',320625,'/products'),
(781871,'2014-09-12 10:36:57',320628,'/home'),
(781872,'2014-09-12 10:37:23',320622,'/products'),
(781873,'2014-09-12 10:37:42',320610,'/thank-you-for-your-order'),
(781874,'2014-09-12 10:38:05',320628,'/products'),
(781875,'2014-09-12 10:38:13',320624,'/products'),
(781876,'2014-09-12 10:38:35',320625,'/the-original-mr-fuzzy'),
(781877,'2014-09-12 10:39:07',320623,'/products'),
(781878,'2014-09-12 10:39:10',320629,'/home'),
(781879,'2014-09-12 10:39:14',320630,'/lander-3'),
(781880,'2014-09-12 10:39:50',320631,'/lander-3'),
(781881,'2014-09-12 10:40:25',320622,'/the-original-mr-fuzzy'),
(781882,'2014-09-12 10:41:18',320632,'/home'),
(781883,'2014-09-12 10:41:49',320622,'/cart'),
(781884,'2014-09-12 10:42:17',320628,'/the-original-mr-fuzzy'),
(781885,'2014-09-12 10:42:53',320633,'/lander-3'),
(781886,'2014-09-12 10:42:54',320634,'/lander-3'),
(781887,'2014-09-12 10:43:39',320633,'/products'),
(781888,'2014-09-12 10:44:03',320631,'/products'),
(781889,'2014-09-12 10:44:03',320634,'/products'),
(781890,'2014-09-12 10:44:47',320629,'/products'),
(781891,'2014-09-12 10:44:54',320635,'/lander-5'),
(781892,'2014-09-12 10:45:40',320633,'/the-original-mr-fuzzy'),
(781893,'2014-09-12 10:45:43',320631,'/the-original-mr-fuzzy'),
(781894,'2014-09-12 10:46:34',320636,'/home'),
(781895,'2014-09-12 10:46:45',320637,'/lander-3'),
(781896,'2014-09-12 10:46:48',320629,'/the-forever-love-bear'),
(781897,'2014-09-12 10:46:54',320638,'/home'),
(781898,'2014-09-12 10:46:54',320639,'/lander-3'),
(781899,'2014-09-12 10:46:55',320631,'/cart'),
(781900,'2014-09-12 10:47:05',320640,'/home'),
(781901,'2014-09-12 10:47:36',320631,'/shipping'),
(781902,'2014-09-12 10:47:41',320641,'/lander-5'),
(781903,'2014-09-12 10:47:46',320633,'/cart'),
(781904,'2014-09-12 10:47:58',320629,'/cart'),
(781905,'2014-09-12 10:48:06',320631,'/billing-2'),
(781906,'2014-09-12 10:48:09',320642,'/lander-3'),
(781907,'2014-09-12 10:48:44',320636,'/products'),
(781908,'2014-09-12 10:48:58',320643,'/lander-5'),
(781909,'2014-09-12 10:49:11',320636,'/the-original-mr-fuzzy'),
(781910,'2014-09-12 10:49:13',320644,'/lander-2'),
(781911,'2014-09-12 10:49:16',320640,'/products'),
(781912,'2014-09-12 10:49:27',320645,'/home'),
(781913,'2014-09-12 10:49:37',320644,'/products'),
(781914,'2014-09-12 10:49:57',320638,'/products'),
(781915,'2014-09-12 10:50:15',320646,'/lander-2'),
(781916,'2014-09-12 10:50:17',320638,'/the-original-mr-fuzzy'),
(781917,'2014-09-12 10:51:06',320633,'/shipping'),
(781918,'2014-09-12 10:51:43',320647,'/home'),
(781919,'2014-09-12 10:51:57',320644,'/the-birthday-sugar-panda'),
(781920,'2014-09-12 10:51:57',320648,'/lander-2'),
(781921,'2014-09-12 10:52:00',320636,'/cart'),
(781922,'2014-09-12 10:52:15',320641,'/products'),
(781923,'2014-09-12 10:53:01',320642,'/products'),
(781924,'2014-09-12 10:53:16',320649,'/lander-2'),
(781925,'2014-09-12 10:53:32',320650,'/lander-5'),
(781926,'2014-09-12 10:53:44',320633,'/billing-2'),
(781927,'2014-09-12 10:53:47',320640,'/the-original-mr-fuzzy'),
(781928,'2014-09-12 10:54:11',320646,'/products'),
(781929,'2014-09-12 10:54:25',320651,'/lander-2'),
(781930,'2014-09-12 10:55:08',320645,'/products'),
(781931,'2014-09-12 10:55:29',320636,'/shipping'),
(781932,'2014-09-12 10:55:54',320641,'/the-original-mr-fuzzy'),
(781933,'2014-09-12 10:56:17',320647,'/products'),
(781934,'2014-09-12 10:56:33',320646,'/the-original-mr-fuzzy'),
(781935,'2014-09-12 10:56:53',320652,'/lander-3'),
(781936,'2014-09-12 10:57:20',320650,'/products'),
(781937,'2014-09-12 10:57:30',320642,'/the-original-mr-fuzzy'),
(781938,'2014-09-12 10:57:30',320648,'/products'),
(781939,'2014-09-12 10:58:04',320653,'/lander-5'),
(781940,'2014-09-12 10:58:17',320654,'/home'),
(781941,'2014-09-12 10:58:46',320654,'/products'),
(781942,'2014-09-12 10:59:04',320655,'/lander-2'),
(781943,'2014-09-12 10:59:53',320650,'/the-original-mr-fuzzy'),
(781944,'2014-09-12 11:00:07',320651,'/products'),
(781945,'2014-09-12 11:01:11',320642,'/cart'),
(781946,'2014-09-12 11:01:29',320653,'/products'),
(781947,'2014-09-12 11:01:29',320655,'/products'),
(781948,'2014-09-12 11:01:43',320656,'/home'),
(781949,'2014-09-12 11:01:58',320654,'/the-original-mr-fuzzy'),
(781950,'2014-09-12 11:02:03',320652,'/products'),
(781951,'2014-09-12 11:02:08',320648,'/the-original-mr-fuzzy'),
(781952,'2014-09-12 11:02:13',320657,'/home'),
(781953,'2014-09-12 11:02:45',320658,'/home'),
(781954,'2014-09-12 11:03:06',320651,'/the-birthday-sugar-panda'),
(781955,'2014-09-12 11:03:24',320657,'/products'),
(781956,'2014-09-12 11:03:28',320656,'/products'),
(781957,'2014-09-12 11:03:36',320650,'/cart'),
(781958,'2014-09-12 11:04:22',320659,'/lander-5'),
(781959,'2014-09-12 11:04:27',320648,'/cart'),
(781960,'2014-09-12 11:04:42',320642,'/shipping'),
(781961,'2014-09-12 11:04:42',320652,'/the-original-mr-fuzzy'),
(781962,'2014-09-12 11:04:53',320660,'/lander-2'),
(781963,'2014-09-12 11:05:05',320655,'/the-original-mr-fuzzy'),
(781964,'2014-09-12 11:05:06',320661,'/lander-2'),
(781965,'2014-09-12 11:05:18',320650,'/shipping'),
(781966,'2014-09-12 11:05:32',320653,'/the-original-mr-fuzzy'),
(781967,'2014-09-12 11:05:39',320650,'/billing-2'),
(781968,'2014-09-12 11:05:46',320659,'/products'),
(781969,'2014-09-12 11:06:07',320662,'/lander-5'),
(781970,'2014-09-12 11:06:47',320663,'/lander-2'),
(781971,'2014-09-12 11:07:03',320658,'/products'),
(781972,'2014-09-12 11:07:11',320656,'/the-forever-love-bear'),
(781973,'2014-09-12 11:07:16',320642,'/billing-2'),
(781974,'2014-09-12 11:07:27',320662,'/products'),
(781975,'2014-09-12 11:07:41',320648,'/shipping'),
(781976,'2014-09-12 11:09:22',320648,'/billing-2'),
(781977,'2014-09-12 11:09:33',320662,'/the-original-mr-fuzzy'),
(781978,'2014-09-12 11:09:52',320659,'/the-original-mr-fuzzy'),
(781979,'2014-09-12 11:10:04',320648,'/thank-you-for-your-order'),
(781980,'2014-09-12 11:10:09',320658,'/the-original-mr-fuzzy'),
(781981,'2014-09-12 11:10:39',320664,'/home'),
(781982,'2014-09-12 11:11:11',320665,'/lander-3'),
(781983,'2014-09-12 11:11:17',320666,'/lander-5'),
(781984,'2014-09-12 11:12:37',320665,'/products'),
(781985,'2014-09-12 11:13:44',320665,'/the-original-mr-fuzzy'),
(781986,'2014-09-12 11:13:47',320659,'/cart'),
(781987,'2014-09-12 11:14:22',320664,'/products'),
(781988,'2014-09-12 11:16:14',320667,'/lander-2'),
(781989,'2014-09-12 11:16:40',320666,'/products'),
(781990,'2014-09-12 11:16:47',320664,'/the-original-mr-fuzzy'),
(781991,'2014-09-12 11:17:18',320668,'/lander-3'),
(781992,'2014-09-12 11:17:30',320664,'/cart'),
(781993,'2014-09-12 11:18:06',320668,'/products'),
(781994,'2014-09-12 11:18:17',320669,'/lander-3'),
(781995,'2014-09-12 11:18:53',320670,'/lander-2'),
(781996,'2014-09-12 11:19:08',320669,'/products'),
(781997,'2014-09-12 11:19:11',320666,'/the-birthday-sugar-panda'),
(781998,'2014-09-12 11:19:19',320671,'/lander-5'),
(781999,'2014-09-12 11:19:35',320664,'/shipping'),
(782000,'2014-09-12 11:20:34',320672,'/home'),
(782001,'2014-09-12 11:21:33',320666,'/cart'),
(782002,'2014-09-12 11:21:51',320664,'/billing-2'),
(782003,'2014-09-12 11:21:56',320673,'/home'),
(782004,'2014-09-12 11:21:59',320674,'/home'),
(782005,'2014-09-12 11:22:40',320668,'/the-original-mr-fuzzy'),
(782006,'2014-09-12 11:22:47',320674,'/products'),
(782007,'2014-09-12 11:22:54',320666,'/shipping'),
(782008,'2014-09-12 11:23:09',320670,'/products'),
(782009,'2014-09-12 11:23:11',320664,'/thank-you-for-your-order'),
(782010,'2014-09-12 11:23:42',320675,'/lander-2'),
(782011,'2014-09-12 11:24:03',320666,'/billing-2'),
(782012,'2014-09-12 11:24:39',320668,'/cart'),
(782013,'2014-09-12 11:24:53',320670,'/the-original-mr-fuzzy'),
(782014,'2014-09-12 11:25:48',320672,'/products'),
(782015,'2014-09-12 11:25:59',320676,'/lander-2'),
(782016,'2014-09-12 11:26:26',320674,'/the-original-mr-fuzzy'),
(782017,'2014-09-12 11:26:33',320677,'/lander-5'),
(782018,'2014-09-12 11:27:10',320675,'/products'),
(782019,'2014-09-12 11:27:12',320676,'/products'),
(782020,'2014-09-12 11:27:34',320678,'/lander-2'),
(782021,'2014-09-12 11:28:04',320666,'/thank-you-for-your-order'),
(782022,'2014-09-12 11:28:17',320679,'/lander-2'),
(782023,'2014-09-12 11:28:18',320674,'/cart'),
(782024,'2014-09-12 11:28:24',320668,'/shipping'),
(782025,'2014-09-12 11:29:23',320672,'/the-original-mr-fuzzy'),
(782026,'2014-09-12 11:30:01',320675,'/the-original-mr-fuzzy'),
(782027,'2014-09-12 11:31:09',320680,'/lander-3'),
(782028,'2014-09-12 11:31:45',320672,'/cart'),
(782029,'2014-09-12 11:31:59',320681,'/lander-2'),
(782030,'2014-09-12 11:33:12',320682,'/home'),
(782031,'2014-09-12 11:34:38',320683,'/lander-2'),
(782032,'2014-09-12 11:34:40',320684,'/lander-3'),
(782033,'2014-09-12 11:35:21',320672,'/shipping'),
(782034,'2014-09-12 11:36:53',320685,'/home'),
(782035,'2014-09-12 11:36:56',320672,'/billing-2'),
(782036,'2014-09-12 11:37:10',320686,'/home'),
(782037,'2014-09-12 11:38:31',320683,'/products'),
(782038,'2014-09-12 11:39:30',320687,'/lander-5'),
(782039,'2014-09-12 11:39:42',320684,'/products'),
(782040,'2014-09-12 11:40:03',320688,'/lander-3'),
(782041,'2014-09-12 11:41:20',320688,'/products'),
(782042,'2014-09-12 11:41:32',320683,'/the-original-mr-fuzzy'),
(782043,'2014-09-12 11:41:57',320685,'/products'),
(782044,'2014-09-12 11:42:03',320672,'/thank-you-for-your-order'),
(782045,'2014-09-12 11:42:13',320689,'/home'),
(782046,'2014-09-12 11:42:38',320687,'/products'),
(782047,'2014-09-12 11:42:51',320690,'/lander-3'),
(782048,'2014-09-12 11:43:50',320685,'/the-original-mr-fuzzy'),
(782049,'2014-09-12 11:44:54',320688,'/the-original-mr-fuzzy'),
(782050,'2014-09-12 11:45:36',320685,'/cart'),
(782051,'2014-09-12 11:46:33',320691,'/home'),
(782052,'2014-09-12 11:46:35',320692,'/home'),
(782053,'2014-09-12 11:47:11',320687,'/the-forever-love-bear'),
(782054,'2014-09-12 11:48:17',320693,'/home'),
(782055,'2014-09-12 11:50:01',320687,'/cart'),
(782056,'2014-09-12 11:50:15',320694,'/lander-5'),
(782057,'2014-09-12 11:51:40',320692,'/products'),
(782058,'2014-09-12 11:51:49',320695,'/lander-2'),
(782059,'2014-09-12 11:53:32',320695,'/products'),
(782060,'2014-09-12 11:54:41',320696,'/home'),
(782061,'2014-09-12 11:55:04',320697,'/lander-2'),
(782062,'2014-09-12 11:55:24',320698,'/lander-2'),
(782063,'2014-09-12 11:55:38',320692,'/the-original-mr-fuzzy'),
(782064,'2014-09-12 11:56:38',320699,'/home'),
(782065,'2014-09-12 11:57:59',320695,'/the-original-mr-fuzzy'),
(782066,'2014-09-12 11:58:03',320698,'/products'),
(782067,'2014-09-12 11:58:58',320700,'/home'),
(782068,'2014-09-12 11:59:08',320695,'/cart'),
(782069,'2014-09-12 11:59:21',320698,'/the-original-mr-fuzzy'),
(782070,'2014-09-12 11:59:25',320701,'/lander-5'),
(782071,'2014-09-12 12:00:15',320702,'/lander-5'),
(782072,'2014-09-12 12:01:13',320703,'/lander-3'),
(782073,'2014-09-12 12:01:28',320699,'/products'),
(782074,'2014-09-12 12:01:38',320701,'/products'),
(782075,'2014-09-12 12:01:53',320702,'/products'),
(782076,'2014-09-12 12:01:58',320695,'/shipping'),
(782077,'2014-09-12 12:01:59',320704,'/home'),
(782078,'2014-09-12 12:02:40',320705,'/lander-2'),
(782079,'2014-09-12 12:03:00',320706,'/lander-3'),
(782080,'2014-09-12 12:03:06',320707,'/lander-2'),
(782081,'2014-09-12 12:03:09',320695,'/billing-2'),
(782082,'2014-09-12 12:03:09',320699,'/the-original-mr-fuzzy'),
(782083,'2014-09-12 12:03:12',320703,'/products'),
(782084,'2014-09-12 12:03:14',320700,'/products'),
(782085,'2014-09-12 12:03:19',320705,'/products'),
(782086,'2014-09-12 12:04:09',320704,'/products'),
(782087,'2014-09-12 12:04:30',320708,'/lander-5'),
(782088,'2014-09-12 12:04:38',320702,'/the-original-mr-fuzzy'),
(782089,'2014-09-12 12:04:53',320704,'/the-original-mr-fuzzy'),
(782090,'2014-09-12 12:04:59',320706,'/products'),
(782091,'2014-09-12 12:05:53',320701,'/the-forever-love-bear'),
(782092,'2014-09-12 12:06:22',320701,'/cart'),
(782093,'2014-09-12 12:06:49',320702,'/cart'),
(782094,'2014-09-12 12:06:52',320709,'/lander-2'),
(782095,'2014-09-12 12:06:59',320707,'/products'),
(782096,'2014-09-12 12:07:19',320705,'/the-original-mr-fuzzy'),
(782097,'2014-09-12 12:07:32',320707,'/the-original-mr-fuzzy'),
(782098,'2014-09-12 12:08:23',320710,'/lander-5'),
(782099,'2014-09-12 12:09:04',320705,'/cart'),
(782100,'2014-09-12 12:09:19',320706,'/the-original-mr-fuzzy'),
(782101,'2014-09-12 12:09:23',320711,'/home'),
(782102,'2014-09-12 12:09:24',320701,'/shipping'),
(782103,'2014-09-12 12:09:35',320702,'/shipping'),
(782104,'2014-09-12 12:09:52',320712,'/home'),
(782105,'2014-09-12 12:09:54',320705,'/shipping'),
(782106,'2014-09-12 12:10:02',320702,'/billing-2'),
(782107,'2014-09-12 12:10:11',320713,'/lander-5'),
(782108,'2014-09-12 12:10:16',320701,'/billing-2'),
(782109,'2014-09-12 12:10:20',320709,'/products'),
(782110,'2014-09-12 12:10:40',320711,'/products'),
(782111,'2014-09-12 12:11:07',320706,'/cart'),
(782112,'2014-09-12 12:11:57',320702,'/thank-you-for-your-order'),
(782113,'2014-09-12 12:12:06',320705,'/billing-2'),
(782114,'2014-09-12 12:12:41',320712,'/products'),
(782115,'2014-09-12 12:12:47',320701,'/thank-you-for-your-order'),
(782116,'2014-09-12 12:12:54',320710,'/products'),
(782117,'2014-09-12 12:12:58',320712,'/the-original-mr-fuzzy'),
(782118,'2014-09-12 12:13:07',320709,'/the-original-mr-fuzzy'),
(782119,'2014-09-12 12:13:34',320711,'/the-birthday-sugar-panda'),
(782120,'2014-09-12 12:13:35',320705,'/thank-you-for-your-order'),
(782121,'2014-09-12 12:14:35',320714,'/lander-2'),
(782122,'2014-09-12 12:15:12',320715,'/home'),
(782123,'2014-09-12 12:15:52',320716,'/lander-5'),
(782124,'2014-09-12 12:16:05',320710,'/the-birthday-sugar-panda'),
(782125,'2014-09-12 12:16:23',320712,'/cart'),
(782126,'2014-09-12 12:16:39',320717,'/home'),
(782127,'2014-09-12 12:18:08',320715,'/products'),
(782128,'2014-09-12 12:19:10',320718,'/lander-3'),
(782129,'2014-09-12 12:19:23',320710,'/cart'),
(782130,'2014-09-12 12:19:27',320715,'/the-original-mr-fuzzy'),
(782131,'2014-09-12 12:19:38',320719,'/lander-5'),
(782132,'2014-09-12 12:20:14',320720,'/home'),
(782133,'2014-09-12 12:20:48',320721,'/lander-2'),
(782134,'2014-09-12 12:20:57',320722,'/home'),
(782135,'2014-09-12 12:21:52',320723,'/lander-2'),
(782136,'2014-09-12 12:22:05',320710,'/shipping'),
(782137,'2014-09-12 12:22:28',320717,'/products'),
(782138,'2014-09-12 12:22:34',320715,'/cart'),
(782139,'2014-09-12 12:22:39',320710,'/billing-2'),
(782140,'2014-09-12 12:23:07',320724,'/lander-2'),
(782141,'2014-09-12 12:23:33',320717,'/the-original-mr-fuzzy'),
(782142,'2014-09-12 12:23:39',320724,'/products'),
(782143,'2014-09-12 12:23:57',320721,'/products'),
(782144,'2014-09-12 12:24:16',320725,'/home'),
(782145,'2014-09-12 12:24:51',320717,'/cart'),
(782146,'2014-09-12 12:24:53',320719,'/products'),
(782147,'2014-09-12 12:26:01',320715,'/shipping'),
(782148,'2014-09-12 12:26:03',320719,'/the-original-mr-fuzzy'),
(782149,'2014-09-12 12:26:09',320722,'/products'),
(782150,'2014-09-12 12:26:20',320721,'/the-original-mr-fuzzy'),
(782151,'2014-09-12 12:26:22',320723,'/products'),
(782152,'2014-09-12 12:27:46',320715,'/billing-2'),
(782153,'2014-09-12 12:28:38',320723,'/the-birthday-sugar-panda'),
(782154,'2014-09-12 12:29:04',320726,'/lander-5'),
(782155,'2014-09-12 12:29:40',320723,'/cart'),
(782156,'2014-09-12 12:29:51',320722,'/the-forever-love-bear'),
(782157,'2014-09-12 12:31:06',320723,'/shipping'),
(782158,'2014-09-12 12:31:23',320727,'/lander-3'),
(782159,'2014-09-12 12:32:16',320728,'/home'),
(782160,'2014-09-12 12:32:22',320729,'/lander-5'),
(782161,'2014-09-12 12:32:25',320730,'/home'),
(782162,'2014-09-12 12:32:53',320723,'/billing-2'),
(782163,'2014-09-12 12:33:28',320726,'/products'),
(782164,'2014-09-12 12:33:50',320722,'/cart'),
(782165,'2014-09-12 12:34:19',320731,'/home'),
(782166,'2014-09-12 12:35:33',320722,'/shipping'),
(782167,'2014-09-12 12:36:26',320722,'/billing-2'),
(782168,'2014-09-12 12:36:56',320732,'/lander-2'),
(782169,'2014-09-12 12:37:07',320733,'/lander-3'),
(782170,'2014-09-12 12:37:54',320726,'/the-original-mr-fuzzy'),
(782171,'2014-09-12 12:37:54',320732,'/products'),
(782172,'2014-09-12 12:38:04',320728,'/products'),
(782173,'2014-09-12 12:38:06',320734,'/home'),
(782174,'2014-09-12 12:39:46',320732,'/the-forever-love-bear'),
(782175,'2014-09-12 12:40:05',320735,'/home'),
(782176,'2014-09-12 12:40:49',320735,'/products'),
(782177,'2014-09-12 12:42:09',320736,'/lander-2'),
(782178,'2014-09-12 12:43:32',320737,'/lander-2'),
(782179,'2014-09-12 12:43:34',320738,'/lander-3'),
(782180,'2014-09-12 12:45:07',320739,'/lander-5'),
(782181,'2014-09-12 12:46:40',320740,'/lander-5'),
(782182,'2014-09-12 12:49:00',320741,'/lander-2'),
(782183,'2014-09-12 12:50:00',320742,'/lander-3'),
(782184,'2014-09-12 12:50:56',320743,'/lander-5'),
(782185,'2014-09-12 12:51:52',320741,'/products'),
(782186,'2014-09-12 12:52:15',320744,'/lander-2'),
(782187,'2014-09-12 12:53:29',320745,'/lander-2'),
(782188,'2014-09-12 12:54:16',320746,'/lander-5'),
(782189,'2014-09-12 12:54:52',320747,'/lander-3'),
(782190,'2014-09-12 12:54:55',320742,'/products'),
(782191,'2014-09-12 12:55:25',320746,'/products'),
(782192,'2014-09-12 12:56:04',320746,'/the-original-mr-fuzzy'),
(782193,'2014-09-12 12:56:24',320743,'/products'),
(782194,'2014-09-12 12:57:18',320748,'/home'),
(782195,'2014-09-12 12:57:23',320749,'/home'),
(782196,'2014-09-12 12:58:00',320750,'/lander-3'),
(782197,'2014-09-12 12:58:41',320751,'/lander-5'),
(782198,'2014-09-12 12:59:30',320742,'/the-original-mr-fuzzy'),
(782199,'2014-09-12 12:59:40',320747,'/products'),
(782200,'2014-09-12 13:00:05',320747,'/the-original-mr-fuzzy'),
(782201,'2014-09-12 13:00:13',320743,'/the-original-mr-fuzzy'),
(782202,'2014-09-12 13:00:47',320748,'/products'),
(782203,'2014-09-12 13:00:47',320752,'/home'),
(782204,'2014-09-12 13:01:32',320753,'/lander-5'),
(782205,'2014-09-12 13:01:37',320749,'/products'),
(782206,'2014-09-12 13:02:24',320754,'/lander-5'),
(782207,'2014-09-12 13:02:30',320755,'/home'),
(782208,'2014-09-12 13:02:48',320756,'/lander-2'),
(782209,'2014-09-12 13:03:56',320743,'/cart'),
(782210,'2014-09-12 13:04:02',320749,'/the-original-mr-fuzzy'),
(782211,'2014-09-12 13:04:34',320754,'/products'),
(782212,'2014-09-12 13:05:06',320748,'/the-original-mr-fuzzy'),
(782213,'2014-09-12 13:05:30',320757,'/lander-2'),
(782214,'2014-09-12 13:05:42',320758,'/home'),
(782215,'2014-09-12 13:06:45',320753,'/products'),
(782216,'2014-09-12 13:07:31',320757,'/products'),
(782217,'2014-09-12 13:08:21',320759,'/lander-5'),
(782218,'2014-09-12 13:08:59',320754,'/the-original-mr-fuzzy'),
(782219,'2014-09-12 13:09:26',320754,'/cart'),
(782220,'2014-09-12 13:10:01',320753,'/the-original-mr-fuzzy'),
(782221,'2014-09-12 13:10:45',320757,'/the-original-mr-fuzzy'),
(782222,'2014-09-12 13:10:54',320760,'/lander-5'),
(782223,'2014-09-12 13:14:04',320761,'/lander-3'),
(782224,'2014-09-12 13:14:23',320762,'/lander-5'),
(782225,'2014-09-12 13:15:21',320763,'/lander-3'),
(782226,'2014-09-12 13:15:27',320764,'/lander-2'),
(782227,'2014-09-12 13:15:38',320765,'/home'),
(782228,'2014-09-12 13:17:03',320763,'/products'),
(782229,'2014-09-12 13:19:37',320764,'/products'),
(782230,'2014-09-12 13:20:14',320766,'/home'),
(782231,'2014-09-12 13:20:34',320767,'/lander-5'),
(782232,'2014-09-12 13:20:56',320766,'/products'),
(782233,'2014-09-12 13:21:03',320767,'/products'),
(782234,'2014-09-12 13:22:17',320764,'/the-forever-love-bear'),
(782235,'2014-09-12 13:23:58',320764,'/cart'),
(782236,'2014-09-12 13:24:18',320766,'/the-original-mr-fuzzy'),
(782237,'2014-09-12 13:25:15',320767,'/the-forever-love-bear'),
(782238,'2014-09-12 13:27:08',320768,'/lander-2'),
(782239,'2014-09-12 13:27:16',320766,'/cart'),
(782240,'2014-09-12 13:27:20',320767,'/cart'),
(782241,'2014-09-12 13:27:34',320768,'/products'),
(782242,'2014-09-12 13:28:56',320766,'/shipping'),
(782243,'2014-09-12 13:29:22',320768,'/the-original-mr-fuzzy'),
(782244,'2014-09-12 13:29:36',320769,'/lander-2'),
(782245,'2014-09-12 13:30:09',320769,'/products'),
(782246,'2014-09-12 13:30:42',320769,'/the-original-mr-fuzzy'),
(782247,'2014-09-12 13:31:25',320770,'/home'),
(782248,'2014-09-12 13:31:49',320769,'/cart'),
(782249,'2014-09-12 13:31:54',320766,'/billing-2'),
(782250,'2014-09-12 13:32:16',320771,'/lander-3'),
(782251,'2014-09-12 13:33:03',320766,'/thank-you-for-your-order'),
(782252,'2014-09-12 13:35:32',320769,'/shipping'),
(782253,'2014-09-12 13:35:37',320770,'/products'),
(782254,'2014-09-12 13:35:37',320772,'/home'),
(782255,'2014-09-12 13:35:56',320769,'/billing-2'),
(782256,'2014-09-12 13:36:38',320769,'/thank-you-for-your-order'),
(782257,'2014-09-12 13:37:09',320773,'/lander-2'),
(782258,'2014-09-12 13:37:56',320774,'/lander-2'),
(782259,'2014-09-12 13:40:14',320775,'/lander-3'),
(782260,'2014-09-12 13:40:34',320776,'/lander-2'),
(782261,'2014-09-12 13:41:23',320772,'/products'),
(782262,'2014-09-12 13:42:27',320774,'/products'),
(782263,'2014-09-12 13:42:53',320772,'/the-original-mr-fuzzy'),
(782264,'2014-09-12 13:43:37',320774,'/the-original-mr-fuzzy'),
(782265,'2014-09-12 13:45:18',320777,'/home'),
(782266,'2014-09-12 13:45:52',320778,'/lander-2'),
(782267,'2014-09-12 13:46:46',320777,'/products'),
(782268,'2014-09-12 13:47:23',320779,'/home'),
(782269,'2014-09-12 13:47:53',320777,'/the-original-mr-fuzzy'),
(782270,'2014-09-12 13:48:04',320780,'/home'),
(782271,'2014-09-12 13:48:59',320781,'/home'),
(782272,'2014-09-12 13:49:42',320779,'/products'),
(782273,'2014-09-12 13:51:33',320779,'/the-birthday-sugar-panda'),
(782274,'2014-09-12 13:51:45',320782,'/lander-3'),
(782275,'2014-09-12 13:52:06',320781,'/products'),
(782276,'2014-09-12 13:53:04',320783,'/home'),
(782277,'2014-09-12 13:53:17',320781,'/the-original-mr-fuzzy'),
(782278,'2014-09-12 13:53:35',320784,'/lander-5'),
(782279,'2014-09-12 13:54:05',320779,'/cart'),
(782280,'2014-09-12 13:54:52',320781,'/cart'),
(782281,'2014-09-12 13:54:52',320785,'/lander-2'),
(782282,'2014-09-12 13:55:02',320786,'/home'),
(782283,'2014-09-12 13:55:52',320781,'/shipping'),
(782284,'2014-09-12 13:56:35',320779,'/shipping'),
(782285,'2014-09-12 13:56:38',320787,'/home'),
(782286,'2014-09-12 13:57:58',320783,'/products'),
(782287,'2014-09-12 13:58:06',320779,'/billing-2'),
(782288,'2014-09-12 13:58:09',320788,'/lander-3'),
(782289,'2014-09-12 13:58:13',320789,'/lander-2'),
(782290,'2014-09-12 13:58:59',320781,'/billing-2'),
(782291,'2014-09-12 13:59:05',320790,'/home'),
(782292,'2014-09-12 13:59:22',320791,'/lander-3'),
(782293,'2014-09-12 13:59:27',320786,'/products'),
(782294,'2014-09-12 14:00:19',320788,'/products'),
(782295,'2014-09-12 14:00:54',320786,'/the-original-mr-fuzzy'),
(782296,'2014-09-12 14:01:01',320791,'/products'),
(782297,'2014-09-12 14:01:17',320791,'/the-original-mr-fuzzy'),
(782298,'2014-09-12 14:02:00',320792,'/lander-2'),
(782299,'2014-09-12 14:02:23',320788,'/the-original-mr-fuzzy'),
(782300,'2014-09-12 14:02:26',320793,'/home'),
(782301,'2014-09-12 14:02:33',320783,'/the-original-mr-fuzzy'),
(782302,'2014-09-12 14:02:37',320786,'/cart'),
(782303,'2014-09-12 14:02:51',320779,'/thank-you-for-your-order'),
(782304,'2014-09-12 14:02:57',320786,'/shipping'),
(782305,'2014-09-12 14:03:12',320794,'/home'),
(782306,'2014-09-12 14:03:22',320790,'/products'),
(782307,'2014-09-12 14:03:30',320788,'/cart'),
(782308,'2014-09-12 14:04:04',320794,'/products'),
(782309,'2014-09-12 14:04:23',320781,'/thank-you-for-your-order'),
(782310,'2014-09-12 14:04:35',320793,'/products'),
(782311,'2014-09-12 14:04:43',320790,'/the-original-mr-fuzzy'),
(782312,'2014-09-12 14:05:31',320794,'/the-original-mr-fuzzy'),
(782313,'2014-09-12 14:06:07',320783,'/cart'),
(782314,'2014-09-12 14:06:50',320795,'/lander-5'),
(782315,'2014-09-12 14:06:51',320783,'/shipping'),
(782316,'2014-09-12 14:08:36',320796,'/lander-5'),
(782317,'2014-09-12 14:08:48',320783,'/billing-2'),
(782318,'2014-09-12 14:09:10',320794,'/cart'),
(782319,'2014-09-12 14:09:31',320796,'/products'),
(782320,'2014-09-12 14:09:51',320797,'/lander-2'),
(782321,'2014-09-12 14:10:37',320783,'/thank-you-for-your-order'),
(782322,'2014-09-12 14:11:04',320795,'/products'),
(782323,'2014-09-12 14:12:39',320798,'/lander-2'),
(782324,'2014-09-12 14:12:45',320799,'/home'),
(782325,'2014-09-12 14:12:49',320795,'/the-original-mr-fuzzy'),
(782326,'2014-09-12 14:13:25',320800,'/lander-2'),
(782327,'2014-09-12 14:13:50',320801,'/home'),
(782328,'2014-09-12 14:14:54',320802,'/lander-2'),
(782329,'2014-09-12 14:15:52',320803,'/lander-3'),
(782330,'2014-09-12 14:16:22',320795,'/cart'),
(782331,'2014-09-12 14:16:40',320798,'/products'),
(782332,'2014-09-12 14:17:27',320804,'/lander-2'),
(782333,'2014-09-12 14:18:36',320805,'/lander-2'),
(782334,'2014-09-12 14:19:07',320795,'/shipping'),
(782335,'2014-09-12 14:21:06',320803,'/products'),
(782336,'2014-09-12 14:22:08',320795,'/billing-2'),
(782337,'2014-09-12 14:23:09',320806,'/lander-5'),
(782338,'2014-09-12 14:23:27',320805,'/products'),
(782339,'2014-09-12 14:23:51',320807,'/home'),
(782340,'2014-09-12 14:24:39',320808,'/home'),
(782341,'2014-09-12 14:25:10',320807,'/products'),
(782342,'2014-09-12 14:25:18',320803,'/the-original-mr-fuzzy'),
(782343,'2014-09-12 14:25:21',320809,'/lander-3'),
(782344,'2014-09-12 14:25:39',320805,'/the-original-mr-fuzzy'),
(782345,'2014-09-12 14:27:46',320807,'/the-original-mr-fuzzy'),
(782346,'2014-09-12 14:28:02',320803,'/cart'),
(782347,'2014-09-12 14:28:13',320805,'/cart'),
(782348,'2014-09-12 14:28:21',320809,'/products'),
(782349,'2014-09-12 14:28:22',320807,'/cart'),
(782350,'2014-09-12 14:29:18',320810,'/home'),
(782351,'2014-09-12 14:29:40',320803,'/shipping'),
(782352,'2014-09-12 14:29:53',320811,'/home'),
(782353,'2014-09-12 14:30:04',320809,'/the-original-mr-fuzzy'),
(782354,'2014-09-12 14:30:19',320811,'/products'),
(782355,'2014-09-12 14:30:32',320812,'/lander-2'),
(782356,'2014-09-12 14:31:10',320813,'/home'),
(782357,'2014-09-12 14:31:13',320812,'/products'),
(782358,'2014-09-12 14:31:25',320805,'/shipping'),
(782359,'2014-09-12 14:31:34',320813,'/products'),
(782360,'2014-09-12 14:31:58',320807,'/shipping'),
(782361,'2014-09-12 14:32:07',320811,'/the-birthday-sugar-panda'),
(782362,'2014-09-12 14:32:13',320809,'/cart'),
(782363,'2014-09-12 14:32:43',320803,'/billing-2'),
(782364,'2014-09-12 14:33:06',320814,'/lander-3'),
(782365,'2014-09-12 14:33:08',320815,'/lander-5'),
(782366,'2014-09-12 14:33:22',320816,'/home'),
(782367,'2014-09-12 14:34:25',320815,'/products'),
(782368,'2014-09-12 14:34:50',320810,'/products'),
(782369,'2014-09-12 14:34:57',320807,'/billing-2'),
(782370,'2014-09-12 14:35:23',320810,'/the-birthday-sugar-panda'),
(782371,'2014-09-12 14:35:30',320803,'/thank-you-for-your-order'),
(782372,'2014-09-12 14:36:00',320817,'/lander-5'),
(782373,'2014-09-12 14:36:24',320818,'/lander-2'),
(782374,'2014-09-12 14:36:36',320819,'/home'),
(782375,'2014-09-12 14:36:37',320820,'/lander-2'),
(782376,'2014-09-12 14:36:49',320821,'/lander-5'),
(782377,'2014-09-12 14:37:32',320815,'/the-original-mr-fuzzy'),
(782378,'2014-09-12 14:37:38',320807,'/thank-you-for-your-order'),
(782379,'2014-09-12 14:38:09',320819,'/products'),
(782380,'2014-09-12 14:38:26',320814,'/products'),
(782381,'2014-09-12 14:38:28',320818,'/products'),
(782382,'2014-09-12 14:39:15',320819,'/the-original-mr-fuzzy'),
(782383,'2014-09-12 14:39:56',320822,'/lander-5'),
(782384,'2014-09-12 14:40:06',320823,'/lander-3'),
(782385,'2014-09-12 14:40:06',320824,'/lander-3'),
(782386,'2014-09-12 14:40:20',320821,'/products'),
(782387,'2014-09-12 14:40:56',320821,'/the-original-mr-fuzzy'),
(782388,'2014-09-12 14:41:04',320814,'/the-forever-love-bear'),
(782389,'2014-09-12 14:41:29',320818,'/the-original-mr-fuzzy'),
(782390,'2014-09-12 14:42:18',320814,'/cart'),
(782391,'2014-09-12 14:43:13',320814,'/shipping'),
(782392,'2014-09-12 14:45:20',320825,'/lander-5'),
(782393,'2014-09-12 14:45:22',320822,'/products'),
(782394,'2014-09-12 14:47:20',320826,'/lander-2'),
(782395,'2014-09-12 14:47:46',320826,'/products'),
(782396,'2014-09-12 14:48:08',320827,'/lander-5'),
(782397,'2014-09-12 14:48:09',320825,'/products'),
(782398,'2014-09-12 14:49:12',320822,'/the-forever-love-bear'),
(782399,'2014-09-12 14:50:59',320826,'/the-original-mr-fuzzy'),
(782400,'2014-09-12 14:51:57',320827,'/products'),
(782401,'2014-09-12 14:52:01',320825,'/the-original-mr-fuzzy'),
(782402,'2014-09-12 14:54:42',320828,'/lander-5'),
(782403,'2014-09-12 14:55:09',320829,'/lander-2'),
(782404,'2014-09-12 14:56:07',320830,'/lander-3'),
(782405,'2014-09-12 14:56:52',320831,'/lander-2'),
(782406,'2014-09-12 14:57:10',320832,'/home'),
(782407,'2014-09-12 14:57:11',320833,'/home'),
(782408,'2014-09-12 14:57:26',320834,'/lander-2'),
(782409,'2014-09-12 14:57:59',320829,'/products'),
(782410,'2014-09-12 14:59:11',320835,'/lander-2'),
(782411,'2014-09-12 14:59:27',320836,'/lander-3'),
(782412,'2014-09-12 14:59:52',320833,'/products'),
(782413,'2014-09-12 15:00:19',320837,'/home'),
(782414,'2014-09-12 15:00:51',320834,'/products'),
(782415,'2014-09-12 15:01:08',320835,'/products'),
(782416,'2014-09-12 15:01:41',320836,'/products'),
(782417,'2014-09-12 15:02:07',320838,'/lander-2'),
(782418,'2014-09-12 15:02:10',320829,'/the-original-mr-fuzzy'),
(782419,'2014-09-12 15:02:30',320839,'/lander-5'),
(782420,'2014-09-12 15:03:03',320834,'/the-original-mr-fuzzy'),
(782421,'2014-09-12 15:03:45',320835,'/the-birthday-sugar-panda'),
(782422,'2014-09-12 15:03:54',320840,'/lander-5'),
(782423,'2014-09-12 15:05:09',320829,'/cart'),
(782424,'2014-09-12 15:05:44',320829,'/shipping'),
(782425,'2014-09-12 15:05:49',320841,'/home'),
(782426,'2014-09-12 15:05:53',320842,'/lander-5'),
(782427,'2014-09-12 15:05:55',320843,'/lander-2'),
(782428,'2014-09-12 15:06:03',320840,'/products'),
(782429,'2014-09-12 15:06:38',320841,'/products'),
(782430,'2014-09-12 15:06:47',320842,'/products'),
(782431,'2014-09-12 15:06:53',320840,'/the-original-mr-fuzzy'),
(782432,'2014-09-12 15:07:13',320835,'/cart'),
(782433,'2014-09-12 15:07:44',320839,'/products'),
(782434,'2014-09-12 15:08:14',320829,'/billing-2'),
(782435,'2014-09-12 15:08:52',320844,'/lander-5'),
(782436,'2014-09-12 15:09:31',320839,'/the-original-mr-fuzzy'),
(782437,'2014-09-12 15:09:38',320841,'/the-original-mr-fuzzy'),
(782438,'2014-09-12 15:10:10',320845,'/lander-2'),
(782439,'2014-09-12 15:10:13',320839,'/cart'),
(782440,'2014-09-12 15:10:32',320840,'/cart'),
(782441,'2014-09-12 15:10:39',320835,'/shipping'),
(782442,'2014-09-12 15:10:44',320841,'/cart'),
(782443,'2014-09-12 15:10:57',320839,'/shipping'),
(782444,'2014-09-12 15:12:46',320829,'/thank-you-for-your-order'),
(782445,'2014-09-12 15:13:40',320846,'/lander-2'),
(782446,'2014-09-12 15:14:09',320839,'/billing-2'),
(782447,'2014-09-12 15:14:33',320841,'/shipping'),
(782448,'2014-09-12 15:16:18',320847,'/home'),
(782449,'2014-09-12 15:16:20',320848,'/lander-5'),
(782450,'2014-09-12 15:16:25',320849,'/home'),
(782451,'2014-09-12 15:16:37',320850,'/lander-3'),
(782452,'2014-09-12 15:16:52',320841,'/billing-2'),
(782453,'2014-09-12 15:17:36',320851,'/lander-2'),
(782454,'2014-09-12 15:17:53',320847,'/products'),
(782455,'2014-09-12 15:19:09',320848,'/products'),
(782456,'2014-09-12 15:19:47',320852,'/lander-5'),
(782457,'2014-09-12 15:20:04',320853,'/lander-2'),
(782458,'2014-09-12 15:20:29',320841,'/thank-you-for-your-order'),
(782459,'2014-09-12 15:21:16',320847,'/the-forever-love-bear'),
(782460,'2014-09-12 15:21:24',320854,'/lander-2'),
(782461,'2014-09-12 15:22:33',320853,'/products'),
(782462,'2014-09-12 15:22:43',320854,'/products'),
(782463,'2014-09-12 15:22:46',320855,'/lander-2'),
(782464,'2014-09-12 15:23:37',320852,'/products'),
(782465,'2014-09-12 15:24:06',320853,'/the-original-mr-fuzzy'),
(782466,'2014-09-12 15:24:37',320856,'/home'),
(782467,'2014-09-12 15:24:40',320857,'/home'),
(782468,'2014-09-12 15:24:44',320858,'/lander-2'),
(782469,'2014-09-12 15:24:47',320854,'/the-original-mr-fuzzy'),
(782470,'2014-09-12 15:26:15',320854,'/cart'),
(782471,'2014-09-12 15:26:53',320852,'/the-original-mr-fuzzy'),
(782472,'2014-09-12 15:27:25',320859,'/lander-5'),
(782473,'2014-09-12 15:28:04',320860,'/lander-5'),
(782474,'2014-09-12 15:28:26',320854,'/shipping'),
(782475,'2014-09-12 15:29:44',320859,'/products'),
(782476,'2014-09-12 15:30:03',320861,'/lander-2'),
(782477,'2014-09-12 15:30:06',320854,'/billing-2'),
(782478,'2014-09-12 15:30:10',320862,'/home'),
(782479,'2014-09-12 15:30:27',320858,'/products'),
(782480,'2014-09-12 15:31:15',320862,'/products'),
(782481,'2014-09-12 15:31:30',320858,'/the-birthday-sugar-panda'),
(782482,'2014-09-12 15:31:43',320862,'/the-original-mr-fuzzy'),
(782483,'2014-09-12 15:32:44',320863,'/lander-2'),
(782484,'2014-09-12 15:32:57',320859,'/the-original-mr-fuzzy'),
(782485,'2014-09-12 15:33:30',320864,'/lander-5'),
(782486,'2014-09-12 15:33:36',320860,'/products'),
(782487,'2014-09-12 15:34:47',320865,'/lander-2'),
(782488,'2014-09-12 15:35:05',320858,'/cart'),
(782489,'2014-09-12 15:35:06',320859,'/cart'),
(782490,'2014-09-12 15:35:34',320866,'/lander-2'),
(782491,'2014-09-12 15:36:47',320866,'/products'),
(782492,'2014-09-12 15:37:01',320865,'/products'),
(782493,'2014-09-12 15:37:21',320867,'/lander-5'),
(782494,'2014-09-12 15:37:26',320860,'/the-forever-love-bear'),
(782495,'2014-09-12 15:37:30',320868,'/home'),
(782496,'2014-09-12 15:37:51',320858,'/shipping'),
(782497,'2014-09-12 15:38:25',320859,'/shipping'),
(782498,'2014-09-12 15:39:04',320868,'/products'),
(782499,'2014-09-12 15:39:26',320868,'/the-birthday-sugar-panda'),
(782500,'2014-09-12 15:39:28',320859,'/billing-2'),
(782501,'2014-09-12 15:40:40',320860,'/cart'),
(782502,'2014-09-12 15:40:50',320865,'/the-original-mr-fuzzy'),
(782503,'2014-09-12 15:40:58',320866,'/the-original-mr-fuzzy'),
(782504,'2014-09-12 15:42:00',320869,'/home'),
(782505,'2014-09-12 15:42:49',320865,'/cart'),
(782506,'2014-09-12 15:42:53',320868,'/cart'),
(782507,'2014-09-12 15:43:36',320865,'/shipping'),
(782508,'2014-09-12 15:43:41',320868,'/shipping'),
(782509,'2014-09-12 15:44:06',320870,'/lander-2'),
(782510,'2014-09-12 15:45:43',320868,'/billing-2'),
(782511,'2014-09-12 15:46:27',320865,'/billing-2'),
(782512,'2014-09-12 15:48:36',320871,'/lander-3'),
(782513,'2014-09-12 15:48:52',320868,'/thank-you-for-your-order'),
(782514,'2014-09-12 15:50:24',320865,'/thank-you-for-your-order'),
(782515,'2014-09-12 15:50:41',320872,'/lander-3'),
(782516,'2014-09-12 15:52:54',320873,'/home'),
(782517,'2014-09-12 15:53:14',320871,'/products'),
(782518,'2014-09-12 15:54:26',320872,'/products'),
(782519,'2014-09-12 15:54:28',320874,'/home'),
(782520,'2014-09-12 15:54:45',320875,'/home'),
(782521,'2014-09-12 15:55:23',320876,'/lander-5'),
(782522,'2014-09-12 15:55:25',320877,'/home'),
(782523,'2014-09-12 15:56:16',320878,'/home'),
(782524,'2014-09-12 15:56:24',320877,'/products'),
(782525,'2014-09-12 15:56:36',320874,'/products'),
(782526,'2014-09-12 15:57:03',320879,'/lander-5'),
(782527,'2014-09-12 15:57:52',320880,'/home'),
(782528,'2014-09-12 15:58:53',320874,'/the-original-mr-fuzzy'),
(782529,'2014-09-12 15:59:35',320875,'/products'),
(782530,'2014-09-12 15:59:50',320877,'/the-birthday-sugar-panda'),
(782531,'2014-09-12 16:00:44',320878,'/products'),
(782532,'2014-09-12 16:00:44',320881,'/lander-2'),
(782533,'2014-09-12 16:00:48',320875,'/the-original-mr-fuzzy'),
(782534,'2014-09-12 16:01:34',320879,'/products'),
(782535,'2014-09-12 16:02:12',320882,'/home'),
(782536,'2014-09-12 16:02:29',320874,'/cart'),
(782537,'2014-09-12 16:03:36',320883,'/home'),
(782538,'2014-09-12 16:03:37',320884,'/home'),
(782539,'2014-09-12 16:03:48',320874,'/shipping'),
(782540,'2014-09-12 16:04:14',320879,'/the-original-mr-fuzzy'),
(782541,'2014-09-12 16:04:53',320885,'/home'),
(782542,'2014-09-12 16:05:02',320874,'/billing-2'),
(782543,'2014-09-12 16:05:08',320878,'/the-original-mr-fuzzy'),
(782544,'2014-09-12 16:05:18',320884,'/products'),
(782545,'2014-09-12 16:06:41',320882,'/products'),
(782546,'2014-09-12 16:06:42',320886,'/lander-2'),
(782547,'2014-09-12 16:07:05',320887,'/lander-2'),
(782548,'2014-09-12 16:07:21',320879,'/cart'),
(782549,'2014-09-12 16:08:22',320874,'/thank-you-for-your-order'),
(782550,'2014-09-12 16:08:25',320885,'/products'),
(782551,'2014-09-12 16:08:44',320878,'/cart'),
(782552,'2014-09-12 16:09:00',320888,'/home'),
(782553,'2014-09-12 16:09:33',320889,'/lander-2'),
(782554,'2014-09-12 16:09:34',320884,'/the-forever-love-bear'),
(782555,'2014-09-12 16:10:14',320890,'/lander-3'),
(782556,'2014-09-12 16:10:16',320884,'/cart'),
(782557,'2014-09-12 16:11:00',320891,'/home'),
(782558,'2014-09-12 16:11:05',320888,'/products'),
(782559,'2014-09-12 16:11:51',320892,'/lander-2'),
(782560,'2014-09-12 16:12:00',320893,'/home'),
(782561,'2014-09-12 16:12:21',320887,'/products'),
(782562,'2014-09-12 16:12:35',320878,'/shipping'),
(782563,'2014-09-12 16:12:36',320891,'/products'),
(782564,'2014-09-12 16:12:37',320892,'/products'),
(782565,'2014-09-12 16:12:41',320885,'/the-forever-love-bear'),
(782566,'2014-09-12 16:12:53',320888,'/the-forever-love-bear'),
(782567,'2014-09-12 16:13:19',320894,'/lander-2'),
(782568,'2014-09-12 16:13:28',320890,'/products'),
(782569,'2014-09-12 16:13:45',320885,'/cart'),
(782570,'2014-09-12 16:14:00',320895,'/lander-2'),
(782571,'2014-09-12 16:14:01',320894,'/products'),
(782572,'2014-09-12 16:14:04',320896,'/home'),
(782573,'2014-09-12 16:14:21',320885,'/shipping'),
(782574,'2014-09-12 16:14:26',320894,'/the-original-mr-fuzzy'),
(782575,'2014-09-12 16:14:32',320893,'/products'),
(782576,'2014-09-12 16:14:42',320897,'/home'),
(782577,'2014-09-12 16:14:47',320898,'/lander-3'),
(782578,'2014-09-12 16:14:53',320895,'/products'),
(782579,'2014-09-12 16:14:59',320891,'/the-original-mr-fuzzy'),
(782580,'2014-09-12 16:15:02',320885,'/billing-2'),
(782581,'2014-09-12 16:15:02',320896,'/products'),
(782582,'2014-09-12 16:15:04',320890,'/the-forever-love-bear'),
(782583,'2014-09-12 16:15:04',320892,'/the-birthday-sugar-panda'),
(782584,'2014-09-12 16:15:17',320878,'/billing-2'),
(782585,'2014-09-12 16:15:38',320898,'/products'),
(782586,'2014-09-12 16:15:40',320888,'/cart'),
(782587,'2014-09-12 16:16:12',320887,'/the-original-mr-fuzzy'),
(782588,'2014-09-12 16:16:30',320899,'/lander-3'),
(782589,'2014-09-12 16:16:53',320896,'/the-birthday-sugar-panda'),
(782590,'2014-09-12 16:17:35',320888,'/shipping'),
(782591,'2014-09-12 16:17:38',320892,'/cart'),
(782592,'2014-09-12 16:17:50',320894,'/cart'),
(782593,'2014-09-12 16:17:59',320891,'/cart'),
(782594,'2014-09-12 16:18:05',320897,'/products'),
(782595,'2014-09-12 16:18:12',320895,'/the-original-mr-fuzzy'),
(782596,'2014-09-12 16:18:24',320888,'/billing-2'),
(782597,'2014-09-12 16:18:29',320896,'/cart'),
(782598,'2014-09-12 16:18:30',320894,'/shipping'),
(782599,'2014-09-12 16:19:05',320900,'/lander-5'),
(782600,'2014-09-12 16:19:29',320899,'/products'),
(782601,'2014-09-12 16:19:49',320888,'/thank-you-for-your-order'),
(782602,'2014-09-12 16:20:02',320901,'/lander-2'),
(782603,'2014-09-12 16:20:09',320892,'/shipping'),
(782604,'2014-09-12 16:21:03',320896,'/shipping'),
(782605,'2014-09-12 16:21:33',320897,'/the-original-mr-fuzzy'),
(782606,'2014-09-12 16:21:36',320894,'/billing-2'),
(782607,'2014-09-12 16:21:45',320896,'/billing-2'),
(782608,'2014-09-12 16:21:51',320891,'/shipping'),
(782609,'2014-09-12 16:21:58',320902,'/lander-5'),
(782610,'2014-09-12 16:22:37',320903,'/lander-5'),
(782611,'2014-09-12 16:22:44',320900,'/products'),
(782612,'2014-09-12 16:23:02',320892,'/billing-2'),
(782613,'2014-09-12 16:23:17',320901,'/products'),
(782614,'2014-09-12 16:23:21',320904,'/lander-2'),
(782615,'2014-09-12 16:23:34',320891,'/billing-2'),
(782616,'2014-09-12 16:23:48',320904,'/products'),
(782617,'2014-09-12 16:25:20',320891,'/thank-you-for-your-order'),
(782618,'2014-09-12 16:25:26',320900,'/the-birthday-sugar-panda'),
(782619,'2014-09-12 16:25:36',320905,'/lander-5'),
(782620,'2014-09-12 16:25:46',320906,'/lander-2'),
(782621,'2014-09-12 16:25:52',320907,'/home'),
(782622,'2014-09-12 16:26:09',320901,'/the-forever-love-bear'),
(782623,'2014-09-12 16:26:30',320900,'/cart'),
(782624,'2014-09-12 16:26:41',320908,'/home'),
(782625,'2014-09-12 16:26:46',320903,'/products'),
(782626,'2014-09-12 16:26:57',320905,'/products'),
(782627,'2014-09-12 16:27:02',320892,'/thank-you-for-your-order'),
(782628,'2014-09-12 16:27:11',320906,'/products'),
(782629,'2014-09-12 16:27:14',320904,'/the-birthday-sugar-panda'),
(782630,'2014-09-12 16:27:45',320904,'/cart'),
(782631,'2014-09-12 16:28:17',320909,'/home'),
(782632,'2014-09-12 16:28:21',320903,'/the-original-mr-fuzzy'),
(782633,'2014-09-12 16:28:35',320904,'/shipping'),
(782634,'2014-09-12 16:29:01',320906,'/the-original-mr-fuzzy'),
(782635,'2014-09-12 16:29:19',320909,'/products'),
(782636,'2014-09-12 16:29:27',320908,'/products'),
(782637,'2014-09-12 16:29:51',320900,'/shipping'),
(782638,'2014-09-12 16:30:13',320910,'/home'),
(782639,'2014-09-12 16:30:19',320905,'/the-original-mr-fuzzy'),
(782640,'2014-09-12 16:30:54',320906,'/cart'),
(782641,'2014-09-12 16:31:03',320909,'/the-forever-love-bear'),
(782642,'2014-09-12 16:32:06',320903,'/cart'),
(782643,'2014-09-12 16:32:27',320900,'/billing-2'),
(782644,'2014-09-12 16:32:43',320908,'/the-original-mr-fuzzy'),
(782645,'2014-09-12 16:32:51',320911,'/lander-2'),
(782646,'2014-09-12 16:32:55',320909,'/cart'),
(782647,'2014-09-12 16:33:37',320903,'/shipping'),
(782648,'2014-09-12 16:33:44',320906,'/shipping'),
(782649,'2014-09-12 16:34:18',320912,'/home'),
(782650,'2014-09-12 16:35:08',320910,'/products'),
(782651,'2014-09-12 16:35:28',320903,'/billing-2'),
(782652,'2014-09-12 16:36:13',320900,'/thank-you-for-your-order'),
(782653,'2014-09-12 16:36:24',320913,'/lander-3'),
(782654,'2014-09-12 16:36:30',320908,'/cart'),
(782655,'2014-09-12 16:37:04',320908,'/shipping'),
(782656,'2014-09-12 16:38:09',320908,'/billing-2'),
(782657,'2014-09-12 16:38:09',320910,'/the-original-mr-fuzzy'),
(782658,'2014-09-12 16:39:12',320908,'/thank-you-for-your-order'),
(782659,'2014-09-12 16:39:56',320913,'/products'),
(782660,'2014-09-12 16:40:47',320913,'/the-original-mr-fuzzy'),
(782661,'2014-09-12 16:41:13',320914,'/lander-5'),
(782662,'2014-09-12 16:42:19',320915,'/lander-2'),
(782663,'2014-09-12 16:43:42',320916,'/lander-2'),
(782664,'2014-09-12 16:44:08',320917,'/home'),
(782665,'2014-09-12 16:44:20',320916,'/products'),
(782666,'2014-09-12 16:44:32',320917,'/products'),
(782667,'2014-09-12 16:45:04',320918,'/lander-3'),
(782668,'2014-09-12 16:45:22',320919,'/lander-5'),
(782669,'2014-09-12 16:45:51',320920,'/home'),
(782670,'2014-09-12 16:45:55',320921,'/lander-5'),
(782671,'2014-09-12 16:46:14',320918,'/products'),
(782672,'2014-09-12 16:46:48',320915,'/products'),
(782673,'2014-09-12 16:47:03',320916,'/the-original-mr-fuzzy'),
(782674,'2014-09-12 16:47:03',320922,'/home'),
(782675,'2014-09-12 16:47:08',320923,'/lander-5'),
(782676,'2014-09-12 16:47:29',320924,'/lander-3'),
(782677,'2014-09-12 16:48:19',320918,'/the-original-mr-fuzzy'),
(782678,'2014-09-12 16:49:13',320921,'/products'),
(782679,'2014-09-12 16:50:11',320925,'/lander-5'),
(782680,'2014-09-12 16:50:15',320920,'/products'),
(782681,'2014-09-12 16:50:33',320915,'/the-original-mr-fuzzy'),
(782682,'2014-09-12 16:51:21',320926,'/home'),
(782683,'2014-09-12 16:51:35',320925,'/products'),
(782684,'2014-09-12 16:51:45',320923,'/products'),
(782685,'2014-09-12 16:51:50',320915,'/cart'),
(782686,'2014-09-12 16:52:09',320925,'/the-original-mr-fuzzy'),
(782687,'2014-09-12 16:52:14',320920,'/the-original-mr-fuzzy'),
(782688,'2014-09-12 16:52:20',320918,'/cart'),
(782689,'2014-09-12 16:52:33',320924,'/products'),
(782690,'2014-09-12 16:52:37',320922,'/products'),
(782691,'2014-09-12 16:52:38',320921,'/the-original-mr-fuzzy'),
(782692,'2014-09-12 16:52:48',320927,'/home'),
(782693,'2014-09-12 16:53:01',320915,'/shipping'),
(782694,'2014-09-12 16:53:18',320928,'/lander-2'),
(782695,'2014-09-12 16:53:24',320924,'/the-original-mr-fuzzy'),
(782696,'2014-09-12 16:53:39',320928,'/products'),
(782697,'2014-09-12 16:53:49',320921,'/cart'),
(782698,'2014-09-12 16:54:39',320922,'/the-original-mr-fuzzy'),
(782699,'2014-09-12 16:55:27',320915,'/billing-2'),
(782700,'2014-09-12 16:55:27',320922,'/cart'),
(782701,'2014-09-12 16:55:49',320925,'/cart'),
(782702,'2014-09-12 16:55:50',320923,'/the-original-mr-fuzzy'),
(782703,'2014-09-12 16:57:07',320929,'/home'),
(782704,'2014-09-12 16:57:43',320921,'/shipping'),
(782705,'2014-09-12 16:58:04',320928,'/the-original-mr-fuzzy'),
(782706,'2014-09-12 17:00:28',320921,'/billing-2'),
(782707,'2014-09-12 17:01:54',320930,'/lander-2'),
(782708,'2014-09-12 17:02:00',320931,'/lander-2'),
(782709,'2014-09-12 17:02:03',320932,'/home'),
(782710,'2014-09-12 17:04:19',320921,'/thank-you-for-your-order'),
(782711,'2014-09-12 17:05:20',320933,'/lander-2'),
(782712,'2014-09-12 17:06:58',320932,'/products'),
(782713,'2014-09-12 17:08:08',320934,'/lander-3'),
(782714,'2014-09-12 17:09:07',320935,'/home'),
(782715,'2014-09-12 17:09:29',320932,'/the-original-mr-fuzzy'),
(782716,'2014-09-12 17:10:19',320936,'/lander-2'),
(782717,'2014-09-12 17:10:23',320932,'/cart'),
(782718,'2014-09-12 17:11:02',320935,'/products'),
(782719,'2014-09-12 17:11:29',320937,'/home'),
(782720,'2014-09-12 17:11:39',320938,'/lander-5'),
(782721,'2014-09-12 17:11:41',320932,'/shipping'),
(782722,'2014-09-12 17:12:37',320934,'/products'),
(782723,'2014-09-12 17:14:18',320936,'/products'),
(782724,'2014-09-12 17:14:18',320939,'/lander-5'),
(782725,'2014-09-12 17:14:30',320935,'/the-original-mr-fuzzy'),
(782726,'2014-09-12 17:14:56',320932,'/billing-2'),
(782727,'2014-09-12 17:15:00',320936,'/the-original-mr-fuzzy'),
(782728,'2014-09-12 17:15:19',320939,'/products'),
(782729,'2014-09-12 17:15:25',320936,'/cart'),
(782730,'2014-09-12 17:15:49',320940,'/lander-3'),
(782731,'2014-09-12 17:16:49',320941,'/lander-2'),
(782732,'2014-09-12 17:17:00',320939,'/the-original-mr-fuzzy'),
(782733,'2014-09-12 17:17:25',320942,'/home'),
(782734,'2014-09-12 17:18:14',320941,'/products'),
(782735,'2014-09-12 17:19:56',320942,'/products'),
(782736,'2014-09-12 17:20:03',320932,'/thank-you-for-your-order'),
(782737,'2014-09-12 17:20:26',320943,'/lander-2'),
(782738,'2014-09-12 17:21:35',320942,'/the-original-mr-fuzzy'),
(782739,'2014-09-12 17:21:44',320944,'/home'),
(782740,'2014-09-12 17:22:08',320943,'/products'),
(782741,'2014-09-12 17:22:08',320945,'/lander-3'),
(782742,'2014-09-12 17:22:42',320946,'/home'),
(782743,'2014-09-12 17:22:59',320947,'/lander-5'),
(782744,'2014-09-12 17:23:09',320948,'/lander-2'),
(782745,'2014-09-12 17:23:53',320949,'/lander-3'),
(782746,'2014-09-12 17:24:12',320942,'/cart'),
(782747,'2014-09-12 17:24:43',320949,'/products'),
(782748,'2014-09-12 17:25:35',320944,'/products'),
(782749,'2014-09-12 17:26:53',320950,'/lander-2'),
(782750,'2014-09-12 17:27:10',320951,'/home'),
(782751,'2014-09-12 17:28:10',320952,'/lander-5'),
(782752,'2014-09-12 17:28:14',320947,'/products'),
(782753,'2014-09-12 17:28:33',320944,'/the-original-mr-fuzzy'),
(782754,'2014-09-12 17:29:02',320947,'/the-original-mr-fuzzy'),
(782755,'2014-09-12 17:29:15',320953,'/home'),
(782756,'2014-09-12 17:29:23',320954,'/lander-3'),
(782757,'2014-09-12 17:29:33',320950,'/products'),
(782758,'2014-09-12 17:30:15',320955,'/lander-3'),
(782759,'2014-09-12 17:31:09',320956,'/home'),
(782760,'2014-09-12 17:33:13',320950,'/the-original-mr-fuzzy'),
(782761,'2014-09-12 17:33:39',320950,'/cart'),
(782762,'2014-09-12 17:35:55',320957,'/lander-3'),
(782763,'2014-09-12 17:36:38',320957,'/products'),
(782764,'2014-09-12 17:36:48',320958,'/home'),
(782765,'2014-09-12 17:39:06',320957,'/the-original-mr-fuzzy'),
(782766,'2014-09-12 17:40:51',320959,'/home'),
(782767,'2014-09-12 17:45:43',320959,'/products'),
(782768,'2014-09-12 17:46:21',320960,'/home'),
(782769,'2014-09-12 17:46:36',320961,'/lander-5'),
(782770,'2014-09-12 17:47:46',320961,'/products'),
(782771,'2014-09-12 17:49:26',320960,'/products'),
(782772,'2014-09-12 17:49:49',320961,'/the-original-mr-fuzzy'),
(782773,'2014-09-12 17:50:29',320960,'/the-original-mr-fuzzy'),
(782774,'2014-09-12 17:51:44',320960,'/cart'),
(782775,'2014-09-12 17:53:21',320960,'/shipping'),
(782776,'2014-09-12 17:55:56',320962,'/home'),
(782777,'2014-09-12 17:57:00',320962,'/products'),
(782778,'2014-09-12 17:57:01',320963,'/lander-2'),
(782779,'2014-09-12 17:57:05',320964,'/home'),
(782780,'2014-09-12 17:59:21',320965,'/lander-2'),
(782781,'2014-09-12 17:59:27',320962,'/the-original-mr-fuzzy'),
(782782,'2014-09-12 18:00:02',320966,'/lander-2'),
(782783,'2014-09-12 18:00:17',320962,'/cart'),
(782784,'2014-09-12 18:00:25',320963,'/products'),
(782785,'2014-09-12 18:01:49',320963,'/the-original-mr-fuzzy'),
(782786,'2014-09-12 18:02:13',320966,'/products'),
(782787,'2014-09-12 18:02:50',320965,'/products'),
(782788,'2014-09-12 18:03:07',320967,'/lander-5'),
(782789,'2014-09-12 18:05:29',320963,'/cart'),
(782790,'2014-09-12 18:06:41',320965,'/the-original-mr-fuzzy'),
(782791,'2014-09-12 18:07:39',320967,'/products'),
(782792,'2014-09-12 18:08:49',320968,'/home'),
(782793,'2014-09-12 18:08:55',320969,'/home'),
(782794,'2014-09-12 18:09:01',320970,'/home'),
(782795,'2014-09-12 18:09:13',320967,'/the-birthday-sugar-panda'),
(782796,'2014-09-12 18:09:19',320963,'/shipping'),
(782797,'2014-09-12 18:10:02',320967,'/cart'),
(782798,'2014-09-12 18:10:30',320971,'/lander-3'),
(782799,'2014-09-12 18:11:11',320972,'/lander-2'),
(782800,'2014-09-12 18:12:19',320973,'/lander-5'),
(782801,'2014-09-12 18:13:18',320967,'/shipping'),
(782802,'2014-09-12 18:13:31',320968,'/products'),
(782803,'2014-09-12 18:13:31',320974,'/lander-5'),
(782804,'2014-09-12 18:13:41',320975,'/lander-3'),
(782805,'2014-09-12 18:13:56',320968,'/the-original-mr-fuzzy'),
(782806,'2014-09-12 18:14:10',320969,'/products'),
(782807,'2014-09-12 18:14:21',320971,'/products'),
(782808,'2014-09-12 18:14:28',320974,'/products'),
(782809,'2014-09-12 18:15:01',320976,'/home'),
(782810,'2014-09-12 18:15:05',320967,'/billing-2'),
(782811,'2014-09-12 18:15:39',320972,'/products'),
(782812,'2014-09-12 18:15:41',320976,'/products'),
(782813,'2014-09-12 18:15:44',320969,'/the-original-mr-fuzzy'),
(782814,'2014-09-12 18:15:55',320975,'/products'),
(782815,'2014-09-12 18:15:57',320974,'/the-original-mr-fuzzy'),
(782816,'2014-09-12 18:16:16',320971,'/the-original-mr-fuzzy'),
(782817,'2014-09-12 18:16:44',320973,'/products'),
(782818,'2014-09-12 18:18:04',320977,'/lander-5'),
(782819,'2014-09-12 18:19:35',320976,'/the-original-mr-fuzzy'),
(782820,'2014-09-12 18:19:43',320978,'/lander-2'),
(782821,'2014-09-12 18:20:12',320976,'/cart'),
(782822,'2014-09-12 18:20:19',320972,'/the-forever-love-bear'),
(782823,'2014-09-12 18:20:45',320973,'/the-original-mr-fuzzy'),
(782824,'2014-09-12 18:20:59',320979,'/lander-2'),
(782825,'2014-09-12 18:21:07',320976,'/shipping'),
(782826,'2014-09-12 18:21:40',320980,'/home'),
(782827,'2014-09-12 18:21:57',320981,'/lander-2'),
(782828,'2014-09-12 18:22:19',320982,'/lander-2'),
(782829,'2014-09-12 18:23:14',320980,'/products'),
(782830,'2014-09-12 18:23:56',320972,'/cart'),
(782831,'2014-09-12 18:24:35',320983,'/lander-3'),
(782832,'2014-09-12 18:24:50',320980,'/the-original-mr-fuzzy'),
(782833,'2014-09-12 18:25:22',320984,'/lander-5'),
(782834,'2014-09-12 18:26:54',320985,'/lander-3'),
(782835,'2014-09-12 18:27:09',320982,'/products'),
(782836,'2014-09-12 18:27:21',320986,'/lander-3'),
(782837,'2014-09-12 18:27:35',320982,'/the-original-mr-fuzzy'),
(782838,'2014-09-12 18:28:05',320984,'/products'),
(782839,'2014-09-12 18:29:36',320984,'/the-original-mr-fuzzy'),
(782840,'2014-09-12 18:31:31',320987,'/lander-5'),
(782841,'2014-09-12 18:32:24',320984,'/cart'),
(782842,'2014-09-12 18:33:13',320988,'/lander-3'),
(782843,'2014-09-12 18:35:33',320989,'/home'),
(782844,'2014-09-12 18:35:37',320990,'/lander-3'),
(782845,'2014-09-12 18:38:37',320991,'/lander-5'),
(782846,'2014-09-12 18:38:56',320992,'/lander-5'),
(782847,'2014-09-12 18:39:32',320993,'/home'),
(782848,'2014-09-12 18:39:33',320994,'/lander-2'),
(782849,'2014-09-12 18:40:33',320989,'/products'),
(782850,'2014-09-12 18:42:10',320989,'/the-original-mr-fuzzy'),
(782851,'2014-09-12 18:42:54',320989,'/cart'),
(782852,'2014-09-12 18:43:28',320993,'/products'),
(782853,'2014-09-12 18:43:39',320992,'/products'),
(782854,'2014-09-12 18:44:32',320989,'/shipping'),
(782855,'2014-09-12 18:45:15',320994,'/products'),
(782856,'2014-09-12 18:46:08',320993,'/the-birthday-sugar-panda'),
(782857,'2014-09-12 18:46:20',320989,'/billing-2'),
(782858,'2014-09-12 18:46:59',320992,'/the-forever-love-bear'),
(782859,'2014-09-12 18:49:10',320992,'/cart'),
(782860,'2014-09-12 18:49:22',320989,'/thank-you-for-your-order'),
(782861,'2014-09-12 18:50:24',320995,'/lander-3'),
(782862,'2014-09-12 18:50:40',320992,'/shipping'),
(782863,'2014-09-12 18:51:01',320992,'/billing-2'),
(782864,'2014-09-12 18:51:23',320996,'/lander-5'),
(782865,'2014-09-12 18:51:47',320997,'/lander-2'),
(782866,'2014-09-12 18:52:19',320998,'/lander-2'),
(782867,'2014-09-12 18:54:26',320998,'/products'),
(782868,'2014-09-12 18:54:38',320996,'/products'),
(782869,'2014-09-12 18:55:20',320999,'/lander-3'),
(782870,'2014-09-12 18:55:32',320992,'/thank-you-for-your-order'),
(782871,'2014-09-12 18:57:28',320999,'/products'),
(782872,'2014-09-12 18:57:35',320998,'/the-original-mr-fuzzy'),
(782873,'2014-09-12 18:58:35',320998,'/cart'),
(782874,'2014-09-12 18:59:20',321000,'/home'),
(782875,'2014-09-12 19:00:30',320999,'/the-original-mr-fuzzy'),
(782876,'2014-09-12 19:00:50',320998,'/shipping'),
(782877,'2014-09-12 19:02:40',320998,'/billing-2'),
(782878,'2014-09-12 19:03:46',321000,'/products'),
(782879,'2014-09-12 19:03:52',321001,'/lander-5'),
(782880,'2014-09-12 19:07:03',321002,'/lander-2'),
(782881,'2014-09-12 19:08:50',321001,'/products'),
(782882,'2014-09-12 19:09:31',321003,'/lander-5'),
(782883,'2014-09-12 19:09:55',321001,'/the-original-mr-fuzzy'),
(782884,'2014-09-12 19:10:21',321004,'/lander-3'),
(782885,'2014-09-12 19:10:32',321003,'/products'),
(782886,'2014-09-12 19:17:10',321005,'/home'),
(782887,'2014-09-12 19:17:29',321006,'/lander-3'),
(782888,'2014-09-12 19:18:02',321006,'/products'),
(782889,'2014-09-12 19:18:18',321007,'/lander-5'),
(782890,'2014-09-12 19:20:01',321008,'/home'),
(782891,'2014-09-12 19:20:04',321009,'/lander-5'),
(782892,'2014-09-12 19:21:11',321009,'/products'),
(782893,'2014-09-12 19:21:22',321006,'/the-original-mr-fuzzy'),
(782894,'2014-09-12 19:21:44',321010,'/home'),
(782895,'2014-09-12 19:22:08',321011,'/home'),
(782896,'2014-09-12 19:22:11',321005,'/products'),
(782897,'2014-09-12 19:22:40',321005,'/the-birthday-sugar-panda'),
(782898,'2014-09-12 19:23:01',321006,'/cart'),
(782899,'2014-09-12 19:23:19',321012,'/lander-2'),
(782900,'2014-09-12 19:23:45',321007,'/products'),
(782901,'2014-09-12 19:24:02',321009,'/the-original-mr-fuzzy'),
(782902,'2014-09-12 19:25:30',321007,'/the-original-mr-fuzzy'),
(782903,'2014-09-12 19:25:40',321012,'/products'),
(782904,'2014-09-12 19:26:00',321010,'/products'),
(782905,'2014-09-12 19:29:59',321012,'/the-original-mr-fuzzy'),
(782906,'2014-09-12 19:30:24',321010,'/the-forever-love-bear'),
(782907,'2014-09-12 19:31:12',321012,'/cart'),
(782908,'2014-09-12 19:32:56',321013,'/lander-3'),
(782909,'2014-09-12 19:34:02',321012,'/shipping'),
(782910,'2014-09-12 19:34:09',321014,'/home'),
(782911,'2014-09-12 19:34:29',321013,'/products'),
(782912,'2014-09-12 19:35:02',321015,'/lander-3'),
(782913,'2014-09-12 19:35:29',321016,'/lander-2'),
(782914,'2014-09-12 19:36:03',321012,'/billing-2'),
(782915,'2014-09-12 19:37:01',321017,'/lander-2'),
(782916,'2014-09-12 19:37:27',321018,'/home'),
(782917,'2014-09-12 19:38:33',321012,'/thank-you-for-your-order'),
(782918,'2014-09-12 19:38:36',321014,'/products'),
(782919,'2014-09-12 19:40:26',321019,'/lander-3'),
(782920,'2014-09-12 19:40:51',321015,'/products'),
(782921,'2014-09-12 19:41:01',321016,'/products'),
(782922,'2014-09-12 19:41:19',321017,'/products'),
(782923,'2014-09-12 19:42:03',321016,'/the-original-mr-fuzzy'),
(782924,'2014-09-12 19:42:43',321016,'/cart'),
(782925,'2014-09-12 19:43:13',321019,'/products'),
(782926,'2014-09-12 19:43:55',321017,'/the-original-mr-fuzzy'),
(782927,'2014-09-12 19:44:35',321015,'/the-original-mr-fuzzy'),
(782928,'2014-09-12 19:45:19',321020,'/lander-3'),
(782929,'2014-09-12 19:45:23',321021,'/lander-2'),
(782930,'2014-09-12 19:45:35',321022,'/lander-5'),
(782931,'2014-09-12 19:46:12',321016,'/shipping'),
(782932,'2014-09-12 19:47:28',321016,'/billing-2'),
(782933,'2014-09-12 19:51:05',321016,'/thank-you-for-your-order'),
(782934,'2014-09-12 19:51:52',321023,'/lander-5'),
(782935,'2014-09-12 19:55:49',321024,'/lander-2'),
(782936,'2014-09-12 19:56:20',321023,'/products'),
(782937,'2014-09-12 19:57:06',321023,'/the-original-mr-fuzzy'),
(782938,'2014-09-12 20:00:04',321023,'/cart'),
(782939,'2014-09-12 20:01:53',321025,'/home'),
(782940,'2014-09-12 20:03:30',321026,'/lander-3'),
(782941,'2014-09-12 20:04:36',321027,'/lander-2'),
(782942,'2014-09-12 20:05:31',321028,'/lander-2'),
(782943,'2014-09-12 20:06:20',321026,'/products'),
(782944,'2014-09-12 20:07:04',321027,'/products'),
(782945,'2014-09-12 20:07:09',321029,'/home'),
(782946,'2014-09-12 20:07:47',321029,'/products'),
(782947,'2014-09-12 20:08:26',321029,'/the-birthday-sugar-panda'),
(782948,'2014-09-12 20:09:29',321030,'/lander-5'),
(782949,'2014-09-12 20:10:07',321028,'/products'),
(782950,'2014-09-12 20:10:37',321031,'/lander-3'),
(782951,'2014-09-12 20:11:42',321027,'/the-original-mr-fuzzy'),
(782952,'2014-09-12 20:13:05',321028,'/the-original-mr-fuzzy'),
(782953,'2014-09-12 20:13:10',321027,'/cart'),
(782954,'2014-09-12 20:14:01',321032,'/lander-3'),
(782955,'2014-09-12 20:14:06',321030,'/products'),
(782956,'2014-09-12 20:14:45',321028,'/cart'),
(782957,'2014-09-12 20:16:10',321028,'/shipping'),
(782958,'2014-09-12 20:17:03',321030,'/the-original-mr-fuzzy'),
(782959,'2014-09-12 20:17:26',321033,'/lander-5'),
(782960,'2014-09-12 20:18:44',321034,'/lander-3'),
(782961,'2014-09-12 20:19:05',321028,'/billing-2'),
(782962,'2014-09-12 20:19:05',321035,'/lander-3'),
(782963,'2014-09-12 20:20:04',321036,'/lander-3'),
(782964,'2014-09-12 20:20:13',321033,'/products'),
(782965,'2014-09-12 20:20:58',321035,'/products'),
(782966,'2014-09-12 20:21:35',321035,'/the-original-mr-fuzzy'),
(782967,'2014-09-12 20:22:28',321037,'/home'),
(782968,'2014-09-12 20:23:55',321033,'/the-birthday-sugar-panda'),
(782969,'2014-09-12 20:24:35',321036,'/products'),
(782970,'2014-09-12 20:25:05',321036,'/the-forever-love-bear'),
(782971,'2014-09-12 20:26:11',321036,'/cart'),
(782972,'2014-09-12 20:27:25',321033,'/cart'),
(782973,'2014-09-12 20:29:40',321036,'/shipping'),
(782974,'2014-09-12 20:31:20',321036,'/billing-2'),
(782975,'2014-09-12 20:33:41',321038,'/lander-2'),
(782976,'2014-09-12 20:33:53',321039,'/home'),
(782977,'2014-09-12 20:34:01',321040,'/lander-3'),
(782978,'2014-09-12 20:36:10',321036,'/thank-you-for-your-order'),
(782979,'2014-09-12 20:38:53',321039,'/products'),
(782980,'2014-09-12 20:39:35',321041,'/home'),
(782981,'2014-09-12 20:46:50',321042,'/lander-5'),
(782982,'2014-09-12 20:53:28',321043,'/lander-5'),
(782983,'2014-09-12 20:55:53',321044,'/home'),
(782984,'2014-09-12 20:56:26',321045,'/lander-5'),
(782985,'2014-09-12 20:58:26',321045,'/products'),
(782986,'2014-09-12 20:58:55',321045,'/the-original-mr-fuzzy'),
(782987,'2014-09-12 20:59:03',321044,'/products'),
(782988,'2014-09-12 20:59:25',321046,'/lander-3'),
(782989,'2014-09-12 20:59:30',321044,'/the-birthday-sugar-panda'),
(782990,'2014-09-12 21:01:26',321044,'/cart'),
(782991,'2014-09-12 21:01:32',321047,'/lander-3'),
(782992,'2014-09-12 21:02:53',321048,'/lander-3'),
(782993,'2014-09-12 21:03:29',321044,'/shipping'),
(782994,'2014-09-12 21:04:13',321047,'/products'),
(782995,'2014-09-12 21:05:03',321047,'/the-forever-love-bear'),
(782996,'2014-09-12 21:05:42',321049,'/home'),
(782997,'2014-09-12 21:05:51',321050,'/lander-5'),
(782998,'2014-09-12 21:07:19',321047,'/cart'),
(782999,'2014-09-12 21:08:01',321049,'/products'),
(783000,'2014-09-12 21:08:37',321051,'/lander-5'),
(783001,'2014-09-12 21:10:30',321049,'/the-original-mr-fuzzy'),
(783002,'2014-09-12 21:11:43',321052,'/home'),
(783003,'2014-09-12 21:15:20',321052,'/products'),
(783004,'2014-09-12 21:16:09',321052,'/the-original-mr-fuzzy'),
(783005,'2014-09-12 21:16:29',321053,'/lander-3'),
(783006,'2014-09-12 21:17:38',321052,'/cart'),
(783007,'2014-09-12 21:18:53',321054,'/lander-2'),
(783008,'2014-09-12 21:20:40',321052,'/shipping'),
(783009,'2014-09-12 21:20:55',321055,'/home'),
(783010,'2014-09-12 21:22:53',321056,'/lander-3'),
(783011,'2014-09-12 21:23:10',321057,'/lander-2'),
(783012,'2014-09-12 21:23:19',321058,'/lander-5'),
(783013,'2014-09-12 21:23:54',321056,'/products'),
(783014,'2014-09-12 21:24:43',321056,'/the-original-mr-fuzzy'),
(783015,'2014-09-12 21:25:17',321059,'/lander-2'),
(783016,'2014-09-12 21:25:31',321060,'/home'),
(783017,'2014-09-12 21:28:11',321061,'/home'),
(783018,'2014-09-12 21:29:31',321060,'/products'),
(783019,'2014-09-12 21:30:52',321060,'/the-original-mr-fuzzy'),
(783020,'2014-09-12 21:31:46',321061,'/products'),
(783021,'2014-09-12 21:33:57',321062,'/lander-3'),
(783022,'2014-09-12 21:34:44',321060,'/cart'),
(783023,'2014-09-12 21:35:52',321061,'/the-birthday-sugar-panda'),
(783024,'2014-09-12 21:36:10',321063,'/lander-5'),
(783025,'2014-09-12 21:36:23',321064,'/lander-2'),
(783026,'2014-09-12 21:37:52',321064,'/products'),
(783027,'2014-09-12 21:39:32',321062,'/products'),
(783028,'2014-09-12 21:39:42',321065,'/lander-5'),
(783029,'2014-09-12 21:39:56',321064,'/the-birthday-sugar-panda'),
(783030,'2014-09-12 21:40:11',321066,'/home'),
(783031,'2014-09-12 21:40:46',321065,'/products'),
(783032,'2014-09-12 21:41:02',321067,'/home'),
(783033,'2014-09-12 21:42:05',321065,'/the-birthday-sugar-panda'),
(783034,'2014-09-12 21:42:27',321062,'/the-original-mr-fuzzy'),
(783035,'2014-09-12 21:43:09',321068,'/home'),
(783036,'2014-09-12 21:45:33',321065,'/cart'),
(783037,'2014-09-12 21:45:53',321066,'/products'),
(783038,'2014-09-12 21:50:27',321066,'/the-original-mr-fuzzy'),
(783039,'2014-09-12 21:52:09',321066,'/cart'),
(783040,'2014-09-12 22:00:59',321069,'/home'),
(783041,'2014-09-12 22:03:58',321070,'/home'),
(783042,'2014-09-12 22:06:17',321071,'/lander-5'),
(783043,'2014-09-12 22:06:30',321072,'/lander-3'),
(783044,'2014-09-12 22:07:14',321070,'/products'),
(783045,'2014-09-12 22:08:12',321070,'/the-original-mr-fuzzy'),
(783046,'2014-09-12 22:08:59',321071,'/products'),
(783047,'2014-09-12 22:08:59',321073,'/home'),
(783048,'2014-09-12 22:09:13',321072,'/products'),
(783049,'2014-09-12 22:09:32',321070,'/cart'),
(783050,'2014-09-12 22:10:01',321073,'/products'),
(783051,'2014-09-12 22:13:06',321071,'/the-original-mr-fuzzy'),
(783052,'2014-09-12 22:13:11',321074,'/lander-2'),
(783053,'2014-09-12 22:13:24',321075,'/lander-3'),
(783054,'2014-09-12 22:14:13',321073,'/the-original-mr-fuzzy'),
(783055,'2014-09-12 22:14:17',321071,'/cart'),
(783056,'2014-09-12 22:14:27',321076,'/lander-5'),
(783057,'2014-09-12 22:15:40',321073,'/cart'),
(783058,'2014-09-12 22:15:42',321074,'/products'),
(783059,'2014-09-12 22:15:52',321071,'/shipping'),
(783060,'2014-09-12 22:16:27',321076,'/products'),
(783061,'2014-09-12 22:17:41',321073,'/shipping'),
(783062,'2014-09-12 22:17:41',321077,'/home'),
(783063,'2014-09-12 22:18:04',321071,'/billing-2'),
(783064,'2014-09-12 22:19:12',321076,'/the-birthday-sugar-panda'),
(783065,'2014-09-12 22:19:43',321074,'/the-original-mr-fuzzy'),
(783066,'2014-09-12 22:20:02',321076,'/cart'),
(783067,'2014-09-12 22:20:12',321078,'/lander-5'),
(783068,'2014-09-12 22:20:24',321071,'/thank-you-for-your-order'),
(783069,'2014-09-12 22:20:27',321073,'/billing-2'),
(783070,'2014-09-12 22:22:16',321073,'/thank-you-for-your-order'),
(783071,'2014-09-12 22:22:41',321077,'/products'),
(783072,'2014-09-12 22:23:02',321074,'/cart'),
(783073,'2014-09-12 22:24:27',321074,'/shipping'),
(783074,'2014-09-12 22:25:28',321074,'/billing-2'),
(783075,'2014-09-12 22:25:46',321078,'/products'),
(783076,'2014-09-12 22:27:16',321078,'/the-original-mr-fuzzy'),
(783077,'2014-09-12 22:28:21',321078,'/cart'),
(783078,'2014-09-12 22:40:01',321079,'/lander-2'),
(783079,'2014-09-12 22:40:13',321080,'/lander-2'),
(783080,'2014-09-12 22:45:08',321081,'/lander-2'),
(783081,'2014-09-12 22:45:20',321079,'/products'),
(783082,'2014-09-12 22:46:01',321082,'/lander-2'),
(783083,'2014-09-12 22:48:45',321079,'/the-original-mr-fuzzy'),
(783084,'2014-09-12 22:53:37',321083,'/lander-2'),
(783085,'2014-09-12 22:59:58',321084,'/lander-3'),
(783086,'2014-09-12 23:04:45',321084,'/products'),
(783087,'2014-09-12 23:05:33',321085,'/home'),
(783088,'2014-09-12 23:07:33',321086,'/home'),
(783089,'2014-09-12 23:08:16',321084,'/the-original-mr-fuzzy'),
(783090,'2014-09-12 23:09:41',321085,'/products'),
(783091,'2014-09-12 23:12:13',321086,'/products'),
(783092,'2014-09-12 23:12:19',321085,'/the-original-mr-fuzzy'),
(783093,'2014-09-12 23:14:36',321086,'/the-original-mr-fuzzy'),
(783094,'2014-09-12 23:26:40',321087,'/lander-5'),
(783095,'2014-09-12 23:28:18',321088,'/lander-2'),
(783096,'2014-09-12 23:33:10',321088,'/products'),
(783097,'2014-09-12 23:33:38',321089,'/lander-3'),
(783098,'2014-09-12 23:36:56',321088,'/the-original-mr-fuzzy'),
(783099,'2014-09-12 23:37:34',321090,'/lander-3'),
(783100,'2014-09-12 23:38:12',321091,'/lander-2'),
(783101,'2014-09-12 23:41:43',321091,'/products'),
(783102,'2014-09-12 23:42:06',321092,'/lander-2'),
(783103,'2014-09-12 23:42:20',321093,'/home'),
(783104,'2014-09-12 23:43:08',321093,'/products'),
(783105,'2014-09-12 23:44:18',321091,'/the-original-mr-fuzzy'),
(783106,'2014-09-12 23:44:50',321092,'/products'),
(783107,'2014-09-12 23:46:13',321092,'/the-original-mr-fuzzy'),
(783108,'2014-09-12 23:46:27',321093,'/the-original-mr-fuzzy'),
(783109,'2014-09-12 23:46:51',321091,'/cart'),
(783110,'2014-09-12 23:47:33',321091,'/shipping'),
(783111,'2014-09-12 23:47:59',321092,'/cart'),
(783112,'2014-09-12 23:48:10',321094,'/home'),
(783113,'2014-09-12 23:48:49',321094,'/products'),
(783114,'2014-09-12 23:49:13',321095,'/lander-3'),
(783115,'2014-09-12 23:49:46',321096,'/home'),
(783116,'2014-09-12 23:49:53',321091,'/billing-2'),
(783117,'2014-09-12 23:49:53',321097,'/lander-2'),
(783118,'2014-09-12 23:50:29',321092,'/shipping'),
(783119,'2014-09-12 23:51:25',321091,'/thank-you-for-your-order'),
(783120,'2014-09-12 23:52:11',321094,'/the-original-mr-fuzzy'),
(783121,'2014-09-12 23:52:35',321098,'/lander-5'),
(783122,'2014-09-12 23:52:58',321094,'/cart'),
(783123,'2014-09-12 23:54:49',321098,'/products'),
(783124,'2014-09-12 23:57:01',321098,'/the-forever-love-bear'),
(783125,'2014-09-13 00:00:20',321099,'/home'),
(783126,'2014-09-13 00:00:51',321100,'/lander-2'),
(783127,'2014-09-13 00:02:10',321101,'/lander-2'),
(783128,'2014-09-13 00:04:04',321099,'/products'),
(783129,'2014-09-13 00:04:42',321099,'/the-original-mr-fuzzy'),
(783130,'2014-09-13 00:06:25',321102,'/home'),
(783131,'2014-09-13 00:07:58',321103,'/lander-3'),
(783132,'2014-09-13 00:08:42',321102,'/products'),
(783133,'2014-09-13 00:09:29',321102,'/the-original-mr-fuzzy'),
(783134,'2014-09-13 00:11:15',321104,'/lander-3'),
(783135,'2014-09-13 00:17:39',321105,'/lander-5'),
(783136,'2014-09-13 00:22:57',321106,'/lander-2'),
(783137,'2014-09-13 00:30:43',321107,'/lander-2'),
(783138,'2014-09-13 00:32:05',321107,'/products'),
(783139,'2014-09-13 00:37:46',321108,'/lander-2'),
(783140,'2014-09-13 00:40:49',321109,'/home'),
(783141,'2014-09-13 00:42:10',321109,'/products'),
(783142,'2014-09-13 00:42:24',321110,'/home'),
(783143,'2014-09-13 00:43:19',321108,'/products'),
(783144,'2014-09-13 00:43:46',321109,'/the-original-mr-fuzzy'),
(783145,'2014-09-13 00:45:02',321108,'/the-original-mr-fuzzy'),
(783146,'2014-09-13 00:47:03',321110,'/products'),
(783147,'2014-09-13 00:49:16',321111,'/home'),
(783148,'2014-09-13 00:49:41',321112,'/lander-5'),
(783149,'2014-09-13 00:52:39',321113,'/home'),
(783150,'2014-09-13 00:54:12',321114,'/lander-5'),
(783151,'2014-09-13 00:58:42',321115,'/lander-3'),
(783152,'2014-09-13 00:59:07',321116,'/lander-2'),
(783153,'2014-09-13 00:59:13',321114,'/products'),
(783154,'2014-09-13 01:00:59',321117,'/home'),
(783155,'2014-09-13 01:01:47',321114,'/the-original-mr-fuzzy'),
(783156,'2014-09-13 01:02:39',321118,'/lander-3'),
(783157,'2014-09-13 01:03:37',321117,'/products'),
(783158,'2014-09-13 01:03:38',321114,'/cart'),
(783159,'2014-09-13 01:05:17',321119,'/home'),
(783160,'2014-09-13 01:06:34',321114,'/shipping'),
(783161,'2014-09-13 01:06:58',321117,'/the-original-mr-fuzzy'),
(783162,'2014-09-13 01:08:59',321114,'/billing-2'),
(783163,'2014-09-13 01:10:41',321114,'/thank-you-for-your-order'),
(783164,'2014-09-13 01:11:21',321120,'/lander-3'),
(783165,'2014-09-13 01:25:09',321121,'/home'),
(783166,'2014-09-13 01:27:39',321122,'/lander-2'),
(783167,'2014-09-13 01:29:06',321122,'/products'),
(783168,'2014-09-13 01:29:35',321123,'/lander-2'),
(783169,'2014-09-13 01:30:08',321123,'/products'),
(783170,'2014-09-13 01:33:00',321123,'/the-forever-love-bear'),
(783171,'2014-09-13 01:33:04',321124,'/lander-5'),
(783172,'2014-09-13 01:33:30',321122,'/the-original-mr-fuzzy'),
(783173,'2014-09-13 01:34:00',321124,'/products'),
(783174,'2014-09-13 01:34:53',321124,'/the-original-mr-fuzzy'),
(783175,'2014-09-13 01:36:31',321125,'/lander-5'),
(783176,'2014-09-13 01:37:42',321124,'/cart'),
(783177,'2014-09-13 01:37:48',321125,'/products'),
(783178,'2014-09-13 01:38:55',321126,'/lander-5'),
(783179,'2014-09-13 01:40:55',321124,'/shipping'),
(783180,'2014-09-13 01:42:11',321125,'/the-original-mr-fuzzy'),
(783181,'2014-09-13 01:44:15',321126,'/products'),
(783182,'2014-09-13 01:45:38',321126,'/the-original-mr-fuzzy'),
(783183,'2014-09-13 01:56:30',321127,'/lander-2'),
(783184,'2014-09-13 01:58:32',321128,'/lander-2'),
(783185,'2014-09-13 02:01:27',321129,'/lander-5'),
(783186,'2014-09-13 02:01:29',321130,'/home'),
(783187,'2014-09-13 02:03:48',321131,'/lander-3'),
(783188,'2014-09-13 02:07:15',321130,'/products'),
(783189,'2014-09-13 02:09:28',321131,'/products'),
(783190,'2014-09-13 02:11:05',321132,'/lander-3'),
(783191,'2014-09-13 02:11:28',321132,'/products'),
(783192,'2014-09-13 02:11:48',321131,'/the-forever-love-bear'),
(783193,'2014-09-13 02:14:19',321132,'/the-original-mr-fuzzy'),
(783194,'2014-09-13 02:15:10',321132,'/cart'),
(783195,'2014-09-13 02:18:34',321132,'/shipping'),
(783196,'2014-09-13 02:20:26',321132,'/billing-2'),
(783197,'2014-09-13 02:23:17',321133,'/home'),
(783198,'2014-09-13 02:23:46',321132,'/thank-you-for-your-order'),
(783199,'2014-09-13 02:36:06',321134,'/lander-2'),
(783200,'2014-09-13 02:40:00',321135,'/lander-3'),
(783201,'2014-09-13 02:58:38',321136,'/lander-2'),
(783202,'2014-09-13 03:06:06',321137,'/lander-2'),
(783203,'2014-09-13 03:13:02',321138,'/lander-2'),
(783204,'2014-09-13 03:14:10',321138,'/products'),
(783205,'2014-09-13 03:16:06',321139,'/lander-3'),
(783206,'2014-09-13 03:16:45',321138,'/the-original-mr-fuzzy'),
(783207,'2014-09-13 03:19:26',321138,'/cart'),
(783208,'2014-09-13 03:21:07',321140,'/home'),
(783209,'2014-09-13 03:22:49',321138,'/shipping'),
(783210,'2014-09-13 03:28:14',321141,'/lander-2'),
(783211,'2014-09-13 03:28:50',321142,'/lander-5'),
(783212,'2014-09-13 03:31:41',321143,'/home'),
(783213,'2014-09-13 03:33:44',321141,'/products'),
(783214,'2014-09-13 03:35:09',321143,'/products'),
(783215,'2014-09-13 03:37:51',321141,'/the-original-mr-fuzzy'),
(783216,'2014-09-13 03:38:55',321143,'/the-forever-love-bear'),
(783217,'2014-09-13 03:42:03',321143,'/cart'),
(783218,'2014-09-13 03:44:53',321144,'/lander-5'),
(783219,'2014-09-13 03:45:54',321144,'/products'),
(783220,'2014-09-13 03:47:41',321144,'/the-original-mr-fuzzy'),
(783221,'2014-09-13 03:53:38',321145,'/lander-2'),
(783222,'2014-09-13 03:54:30',321146,'/lander-5'),
(783223,'2014-09-13 03:55:29',321147,'/lander-3'),
(783224,'2014-09-13 03:57:12',321146,'/products'),
(783225,'2014-09-13 03:57:58',321147,'/products'),
(783226,'2014-09-13 03:59:26',321145,'/products'),
(783227,'2014-09-13 04:00:28',321146,'/the-original-mr-fuzzy'),
(783228,'2014-09-13 04:01:12',321145,'/the-original-mr-fuzzy'),
(783229,'2014-09-13 04:34:49',321148,'/lander-3'),
(783230,'2014-09-13 04:47:19',321149,'/lander-5'),
(783231,'2014-09-13 04:49:57',321149,'/products'),
(783232,'2014-09-13 04:51:51',321149,'/the-original-mr-fuzzy'),
(783233,'2014-09-13 05:00:34',321150,'/lander-2'),
(783234,'2014-09-13 05:01:09',321151,'/home'),
(783235,'2014-09-13 05:02:00',321152,'/lander-3'),
(783236,'2014-09-13 05:04:55',321151,'/products'),
(783237,'2014-09-13 05:05:07',321153,'/lander-2'),
(783238,'2014-09-13 05:05:16',321152,'/products'),
(783239,'2014-09-13 05:08:50',321154,'/lander-2'),
(783240,'2014-09-13 05:09:12',321152,'/the-original-mr-fuzzy'),
(783241,'2014-09-13 05:13:52',321154,'/products'),
(783242,'2014-09-13 05:14:17',321154,'/the-birthday-sugar-panda'),
(783243,'2014-09-13 05:24:11',321155,'/lander-5'),
(783244,'2014-09-13 05:31:18',321156,'/lander-3'),
(783245,'2014-09-13 05:31:32',321157,'/home'),
(783246,'2014-09-13 05:33:28',321156,'/products'),
(783247,'2014-09-13 05:35:23',321157,'/products'),
(783248,'2014-09-13 05:36:48',321156,'/the-original-mr-fuzzy'),
(783249,'2014-09-13 05:40:21',321156,'/cart'),
(783250,'2014-09-13 05:43:12',321156,'/shipping'),
(783251,'2014-09-13 05:48:18',321158,'/lander-5'),
(783252,'2014-09-13 05:50:53',321158,'/products'),
(783253,'2014-09-13 05:52:46',321158,'/the-original-mr-fuzzy'),
(783254,'2014-09-13 05:53:24',321158,'/cart'),
(783255,'2014-09-13 05:57:07',321158,'/shipping'),
(783256,'2014-09-13 05:58:49',321158,'/billing-2'),
(783257,'2014-09-13 06:10:29',321159,'/lander-3'),
(783258,'2014-09-13 06:15:50',321160,'/home'),
(783259,'2014-09-13 06:17:26',321161,'/home'),
(783260,'2014-09-13 06:18:34',321162,'/lander-5'),
(783261,'2014-09-13 06:18:46',321161,'/products'),
(783262,'2014-09-13 06:21:19',321163,'/lander-2'),
(783263,'2014-09-13 06:21:48',321164,'/lander-3'),
(783264,'2014-09-13 06:25:11',321165,'/home'),
(783265,'2014-09-13 06:28:30',321165,'/products'),
(783266,'2014-09-13 06:32:06',321165,'/the-original-mr-fuzzy'),
(783267,'2014-09-13 06:46:45',321166,'/lander-3'),
(783268,'2014-09-13 06:57:26',321167,'/lander-3'),
(783269,'2014-09-13 07:02:15',321168,'/home'),
(783270,'2014-09-13 07:03:15',321168,'/products'),
(783271,'2014-09-13 07:03:35',321169,'/lander-3'),
(783272,'2014-09-13 07:06:31',321168,'/the-original-mr-fuzzy'),
(783273,'2014-09-13 07:09:36',321168,'/cart'),
(783274,'2014-09-13 07:12:10',321168,'/shipping'),
(783275,'2014-09-13 07:12:23',321170,'/lander-5'),
(783276,'2014-09-13 07:16:41',321171,'/home'),
(783277,'2014-09-13 07:21:20',321171,'/products'),
(783278,'2014-09-13 07:34:55',321172,'/home'),
(783279,'2014-09-13 07:39:29',321173,'/home'),
(783280,'2014-09-13 07:49:19',321174,'/home'),
(783281,'2014-09-13 07:54:20',321175,'/lander-5'),
(783282,'2014-09-13 07:57:36',321175,'/products'),
(783283,'2014-09-13 07:58:26',321175,'/the-birthday-sugar-panda'),
(783284,'2014-09-13 08:00:50',321176,'/lander-2'),
(783285,'2014-09-13 08:10:28',321177,'/lander-5'),
(783286,'2014-09-13 08:11:36',321177,'/products'),
(783287,'2014-09-13 08:14:32',321177,'/the-forever-love-bear'),
(783288,'2014-09-13 08:17:15',321178,'/lander-3'),
(783289,'2014-09-13 08:23:25',321179,'/lander-3'),
(783290,'2014-09-13 08:24:04',321180,'/home'),
(783291,'2014-09-13 08:29:10',321181,'/lander-3'),
(783292,'2014-09-13 08:33:20',321182,'/lander-5'),
(783293,'2014-09-13 08:35:50',321182,'/products'),
(783294,'2014-09-13 08:36:04',321183,'/lander-3'),
(783295,'2014-09-13 08:38:59',321182,'/the-original-mr-fuzzy'),
(783296,'2014-09-13 08:41:13',321184,'/lander-3'),
(783297,'2014-09-13 08:41:54',321184,'/products'),
(783298,'2014-09-13 08:43:15',321185,'/home'),
(783299,'2014-09-13 08:44:07',321184,'/the-original-mr-fuzzy'),
(783300,'2014-09-13 08:46:15',321186,'/home'),
(783301,'2014-09-13 08:48:19',321187,'/lander-2'),
(783302,'2014-09-13 08:49:00',321186,'/products'),
(783303,'2014-09-13 08:50:26',321186,'/the-original-mr-fuzzy'),
(783304,'2014-09-13 08:52:27',321187,'/products'),
(783305,'2014-09-13 08:52:32',321186,'/cart'),
(783306,'2014-09-13 08:52:44',321187,'/the-original-mr-fuzzy'),
(783307,'2014-09-13 08:53:37',321187,'/cart'),
(783308,'2014-09-13 08:53:55',321186,'/shipping'),
(783309,'2014-09-13 08:56:01',321187,'/shipping'),
(783310,'2014-09-13 08:56:30',321186,'/billing-2'),
(783311,'2014-09-13 08:57:38',321187,'/billing-2'),
(783312,'2014-09-13 08:59:16',321188,'/home'),
(783313,'2014-09-13 08:59:41',321189,'/home'),
(783314,'2014-09-13 09:01:04',321188,'/products'),
(783315,'2014-09-13 09:02:18',321188,'/the-original-mr-fuzzy'),
(783316,'2014-09-13 09:03:07',321190,'/lander-3'),
(783317,'2014-09-13 09:03:37',321188,'/cart'),
(783318,'2014-09-13 09:03:38',321189,'/products'),
(783319,'2014-09-13 09:04:01',321188,'/shipping'),
(783320,'2014-09-13 09:04:17',321189,'/the-original-mr-fuzzy'),
(783321,'2014-09-13 09:05:43',321190,'/products'),
(783322,'2014-09-13 09:06:59',321188,'/billing-2'),
(783323,'2014-09-13 09:07:46',321189,'/cart'),
(783324,'2014-09-13 09:09:21',321189,'/shipping'),
(783325,'2014-09-13 09:09:27',321190,'/the-original-mr-fuzzy'),
(783326,'2014-09-13 09:11:03',321191,'/lander-3'),
(783327,'2014-09-13 09:11:37',321190,'/cart'),
(783328,'2014-09-13 09:14:14',321192,'/lander-2'),
(783329,'2014-09-13 09:14:27',321190,'/shipping'),
(783330,'2014-09-13 09:14:28',321193,'/home'),
(783331,'2014-09-13 09:14:36',321192,'/products'),
(783332,'2014-09-13 09:14:46',321194,'/lander-2'),
(783333,'2014-09-13 09:16:14',321195,'/lander-3'),
(783334,'2014-09-13 09:16:30',321196,'/home'),
(783335,'2014-09-13 09:16:36',321197,'/home'),
(783336,'2014-09-13 09:17:13',321195,'/products'),
(783337,'2014-09-13 09:17:22',321198,'/home'),
(783338,'2014-09-13 09:17:50',321192,'/the-original-mr-fuzzy'),
(783339,'2014-09-13 09:18:07',321196,'/products'),
(783340,'2014-09-13 09:18:25',321199,'/home'),
(783341,'2014-09-13 09:18:47',321200,'/lander-5'),
(783342,'2014-09-13 09:18:56',321194,'/products'),
(783343,'2014-09-13 09:19:12',321194,'/the-original-mr-fuzzy'),
(783344,'2014-09-13 09:21:50',321195,'/the-original-mr-fuzzy'),
(783345,'2014-09-13 09:21:55',321200,'/products'),
(783346,'2014-09-13 09:22:14',321197,'/products'),
(783347,'2014-09-13 09:22:30',321196,'/the-original-mr-fuzzy'),
(783348,'2014-09-13 09:22:45',321194,'/cart'),
(783349,'2014-09-13 09:23:10',321198,'/products'),
(783350,'2014-09-13 09:23:50',321201,'/lander-3'),
(783351,'2014-09-13 09:25:25',321200,'/the-birthday-sugar-panda'),
(783352,'2014-09-13 09:25:39',321197,'/the-original-mr-fuzzy'),
(783353,'2014-09-13 09:26:51',321198,'/the-original-mr-fuzzy'),
(783354,'2014-09-13 09:27:35',321201,'/products'),
(783355,'2014-09-13 09:28:10',321202,'/lander-5'),
(783356,'2014-09-13 09:29:14',321197,'/cart'),
(783357,'2014-09-13 09:29:21',321201,'/the-original-mr-fuzzy'),
(783358,'2014-09-13 09:30:03',321198,'/cart'),
(783359,'2014-09-13 09:38:37',321203,'/home'),
(783360,'2014-09-13 09:47:37',321204,'/lander-5'),
(783361,'2014-09-13 09:48:41',321205,'/lander-5'),
(783362,'2014-09-13 09:49:00',321206,'/home'),
(783363,'2014-09-13 09:51:21',321204,'/products'),
(783364,'2014-09-13 09:53:11',321207,'/home'),
(783365,'2014-09-13 09:53:52',321204,'/the-original-mr-fuzzy'),
(783366,'2014-09-13 09:54:07',321207,'/products'),
(783367,'2014-09-13 09:54:36',321208,'/lander-5'),
(783368,'2014-09-13 09:55:01',321204,'/cart'),
(783369,'2014-09-13 09:56:42',321207,'/the-original-mr-fuzzy'),
(783370,'2014-09-13 09:59:45',321207,'/cart'),
(783371,'2014-09-13 10:01:04',321209,'/lander-2'),
(783372,'2014-09-13 10:01:41',321207,'/shipping'),
(783373,'2014-09-13 10:01:46',321210,'/lander-2'),
(783374,'2014-09-13 10:02:27',321210,'/products'),
(783375,'2014-09-13 10:03:10',321210,'/the-original-mr-fuzzy'),
(783376,'2014-09-13 10:03:38',321210,'/cart'),
(783377,'2014-09-13 10:04:29',321210,'/shipping'),
(783378,'2014-09-13 10:05:21',321210,'/billing-2'),
(783379,'2014-09-13 10:05:54',321210,'/thank-you-for-your-order'),
(783380,'2014-09-13 10:08:04',321211,'/lander-5'),
(783381,'2014-09-13 10:08:30',321212,'/lander-5'),
(783382,'2014-09-13 10:09:44',321212,'/products'),
(783383,'2014-09-13 10:12:45',321213,'/lander-2'),
(783384,'2014-09-13 10:14:11',321212,'/the-original-mr-fuzzy'),
(783385,'2014-09-13 10:15:40',321214,'/lander-2'),
(783386,'2014-09-13 10:16:37',321214,'/products'),
(783387,'2014-09-13 10:17:02',321215,'/home'),
(783388,'2014-09-13 10:18:47',321214,'/the-birthday-sugar-panda'),
(783389,'2014-09-13 10:22:28',321214,'/cart'),
(783390,'2014-09-13 10:24:09',321214,'/shipping'),
(783391,'2014-09-13 10:25:06',321214,'/billing-2'),
(783392,'2014-09-13 10:27:47',321214,'/thank-you-for-your-order'),
(783393,'2014-09-13 10:28:14',321216,'/lander-3'),
(783394,'2014-09-13 10:29:28',321217,'/lander-3'),
(783395,'2014-09-13 10:30:38',321218,'/lander-3'),
(783396,'2014-09-13 10:43:49',321219,'/lander-2'),
(783397,'2014-09-13 10:44:05',321220,'/lander-3'),
(783398,'2014-09-13 10:44:48',321220,'/products'),
(783399,'2014-09-13 10:45:52',321221,'/lander-5'),
(783400,'2014-09-13 10:46:15',321220,'/the-original-mr-fuzzy'),
(783401,'2014-09-13 10:46:28',321219,'/products'),
(783402,'2014-09-13 10:47:09',321222,'/home'),
(783403,'2014-09-13 10:47:13',321223,'/lander-3'),
(783404,'2014-09-13 10:47:45',321224,'/home'),
(783405,'2014-09-13 10:48:06',321219,'/the-original-mr-fuzzy'),
(783406,'2014-09-13 10:48:37',321220,'/cart'),
(783407,'2014-09-13 10:48:49',321221,'/products'),
(783408,'2014-09-13 10:49:23',321220,'/shipping'),
(783409,'2014-09-13 10:50:03',321222,'/products'),
(783410,'2014-09-13 10:50:09',321219,'/cart'),
(783411,'2014-09-13 10:51:09',321223,'/products'),
(783412,'2014-09-13 10:51:10',321220,'/billing-2'),
(783413,'2014-09-13 10:51:38',321225,'/home'),
(783414,'2014-09-13 10:51:54',321220,'/thank-you-for-your-order'),
(783415,'2014-09-13 10:52:06',321219,'/shipping'),
(783416,'2014-09-13 10:52:08',321222,'/the-forever-love-bear'),
(783417,'2014-09-13 10:52:10',321225,'/products'),
(783418,'2014-09-13 10:52:31',321223,'/the-original-mr-fuzzy'),
(783419,'2014-09-13 10:52:31',321225,'/the-original-mr-fuzzy'),
(783420,'2014-09-13 10:53:15',321225,'/cart'),
(783421,'2014-09-13 10:53:47',321222,'/cart'),
(783422,'2014-09-13 10:54:32',321225,'/shipping'),
(783423,'2014-09-13 10:55:06',321226,'/home'),
(783424,'2014-09-13 10:57:23',321225,'/billing-2'),
(783425,'2014-09-13 10:59:14',321227,'/home'),
(783426,'2014-09-13 10:59:45',321228,'/lander-5'),
(783427,'2014-09-13 11:01:11',321228,'/products'),
(783428,'2014-09-13 11:01:45',321227,'/products'),
(783429,'2014-09-13 11:03:00',321228,'/the-original-mr-fuzzy'),
(783430,'2014-09-13 11:07:06',321229,'/home'),
(783431,'2014-09-13 11:09:59',321230,'/home'),
(783432,'2014-09-13 11:11:37',321229,'/products'),
(783433,'2014-09-13 11:12:37',321231,'/lander-2'),
(783434,'2014-09-13 11:15:00',321229,'/the-original-mr-fuzzy'),
(783435,'2014-09-13 11:16:57',321229,'/cart'),
(783436,'2014-09-13 11:17:04',321232,'/home'),
(783437,'2014-09-13 11:19:39',321233,'/home'),
(783438,'2014-09-13 11:20:01',321232,'/products'),
(783439,'2014-09-13 11:20:11',321234,'/lander-5'),
(783440,'2014-09-13 11:20:40',321229,'/shipping'),
(783441,'2014-09-13 11:21:39',321235,'/home'),
(783442,'2014-09-13 11:21:42',321233,'/products'),
(783443,'2014-09-13 11:22:25',321232,'/the-original-mr-fuzzy'),
(783444,'2014-09-13 11:22:34',321236,'/lander-3'),
(783445,'2014-09-13 11:23:09',321235,'/products'),
(783446,'2014-09-13 11:23:17',321233,'/the-forever-love-bear'),
(783447,'2014-09-13 11:23:25',321229,'/billing-2'),
(783448,'2014-09-13 11:24:59',321235,'/the-original-mr-fuzzy'),
(783449,'2014-09-13 11:25:27',321234,'/products'),
(783450,'2014-09-13 11:25:29',321237,'/lander-5'),
(783451,'2014-09-13 11:25:56',321234,'/the-original-mr-fuzzy'),
(783452,'2014-09-13 11:26:44',321233,'/cart'),
(783453,'2014-09-13 11:27:31',321236,'/products'),
(783454,'2014-09-13 11:27:38',321237,'/products'),
(783455,'2014-09-13 11:28:09',321237,'/the-original-mr-fuzzy'),
(783456,'2014-09-13 11:29:45',321238,'/lander-2'),
(783457,'2014-09-13 11:30:32',321236,'/the-birthday-sugar-panda'),
(783458,'2014-09-13 11:31:51',321237,'/cart'),
(783459,'2014-09-13 11:31:52',321239,'/lander-3'),
(783460,'2014-09-13 11:33:16',321238,'/products'),
(783461,'2014-09-13 11:35:20',321239,'/products'),
(783462,'2014-09-13 11:35:22',321238,'/the-original-mr-fuzzy'),
(783463,'2014-09-13 11:35:26',321240,'/lander-2'),
(783464,'2014-09-13 11:35:32',321237,'/shipping'),
(783465,'2014-09-13 11:39:38',321239,'/the-birthday-sugar-panda'),
(783466,'2014-09-13 11:48:21',321241,'/lander-2'),
(783467,'2014-09-13 11:52:37',321241,'/products'),
(783468,'2014-09-13 11:54:19',321241,'/the-original-mr-fuzzy'),
(783469,'2014-09-13 11:54:34',321242,'/lander-3'),
(783470,'2014-09-13 11:54:46',321241,'/cart'),
(783471,'2014-09-13 11:55:41',321242,'/products'),
(783472,'2014-09-13 11:58:08',321241,'/shipping'),
(783473,'2014-09-13 11:58:23',321243,'/home'),
(783474,'2014-09-13 11:59:33',321243,'/products'),
(783475,'2014-09-13 11:59:53',321242,'/the-original-mr-fuzzy'),
(783476,'2014-09-13 12:00:06',321241,'/billing-2'),
(783477,'2014-09-13 12:00:56',321244,'/home'),
(783478,'2014-09-13 12:01:34',321242,'/cart'),
(783479,'2014-09-13 12:01:57',321243,'/the-original-mr-fuzzy'),
(783480,'2014-09-13 12:03:27',321242,'/shipping'),
(783481,'2014-09-13 12:04:49',321245,'/lander-3'),
(783482,'2014-09-13 12:05:10',321246,'/home'),
(783483,'2014-09-13 12:05:45',321244,'/products'),
(783484,'2014-09-13 12:07:23',321247,'/lander-5'),
(783485,'2014-09-13 12:08:28',321248,'/home'),
(783486,'2014-09-13 12:08:35',321247,'/products'),
(783487,'2014-09-13 12:09:17',321244,'/the-original-mr-fuzzy'),
(783488,'2014-09-13 12:10:00',321247,'/the-birthday-sugar-panda'),
(783489,'2014-09-13 12:11:37',321249,'/home'),
(783490,'2014-09-13 12:12:15',321248,'/products'),
(783491,'2014-09-13 12:14:52',321250,'/lander-2'),
(783492,'2014-09-13 12:16:55',321251,'/home'),
(783493,'2014-09-13 12:16:59',321252,'/lander-5'),
(783494,'2014-09-13 12:19:14',321250,'/products'),
(783495,'2014-09-13 12:19:15',321253,'/home'),
(783496,'2014-09-13 12:19:51',321250,'/the-original-mr-fuzzy'),
(783497,'2014-09-13 12:21:04',321253,'/products'),
(783498,'2014-09-13 12:22:28',321252,'/products'),
(783499,'2014-09-13 12:25:30',321252,'/the-original-mr-fuzzy'),
(783500,'2014-09-13 12:25:57',321254,'/lander-2'),
(783501,'2014-09-13 12:28:52',321255,'/lander-3'),
(783502,'2014-09-13 12:29:57',321255,'/products'),
(783503,'2014-09-13 12:30:30',321256,'/home'),
(783504,'2014-09-13 12:31:15',321257,'/lander-5'),
(783505,'2014-09-13 12:31:41',321258,'/lander-3'),
(783506,'2014-09-13 12:34:11',321255,'/the-original-mr-fuzzy'),
(783507,'2014-09-13 12:34:54',321259,'/home'),
(783508,'2014-09-13 12:35:47',321260,'/home'),
(783509,'2014-09-13 12:36:06',321256,'/products'),
(783510,'2014-09-13 12:37:11',321255,'/cart'),
(783511,'2014-09-13 12:38:42',321259,'/products'),
(783512,'2014-09-13 12:39:11',321261,'/lander-5'),
(783513,'2014-09-13 12:39:35',321262,'/home'),
(783514,'2014-09-13 12:39:44',321255,'/shipping'),
(783515,'2014-09-13 12:40:04',321263,'/home'),
(783516,'2014-09-13 12:40:58',321255,'/billing-2'),
(783517,'2014-09-13 12:41:39',321259,'/the-original-mr-fuzzy'),
(783518,'2014-09-13 12:42:27',321261,'/products'),
(783519,'2014-09-13 12:43:52',321259,'/cart'),
(783520,'2014-09-13 12:44:17',321261,'/the-original-mr-fuzzy'),
(783521,'2014-09-13 12:45:58',321261,'/cart'),
(783522,'2014-09-13 12:46:31',321255,'/thank-you-for-your-order'),
(783523,'2014-09-13 12:46:32',321264,'/home'),
(783524,'2014-09-13 12:48:11',321265,'/lander-2'),
(783525,'2014-09-13 12:49:10',321261,'/shipping'),
(783526,'2014-09-13 12:51:59',321261,'/billing-2'),
(783527,'2014-09-13 12:55:09',321266,'/lander-3'),
(783528,'2014-09-13 12:55:35',321267,'/lander-5'),
(783529,'2014-09-13 12:55:43',321266,'/products'),
(783530,'2014-09-13 12:56:06',321261,'/thank-you-for-your-order'),
(783531,'2014-09-13 13:00:30',321268,'/home'),
(783532,'2014-09-13 13:00:41',321269,'/lander-3'),
(783533,'2014-09-13 13:00:58',321267,'/products'),
(783534,'2014-09-13 13:05:25',321267,'/the-original-mr-fuzzy'),
(783535,'2014-09-13 13:06:16',321268,'/products'),
(783536,'2014-09-13 13:09:05',321270,'/lander-2'),
(783537,'2014-09-13 13:13:29',321270,'/products'),
(783538,'2014-09-13 13:16:45',321270,'/the-birthday-sugar-panda'),
(783539,'2014-09-13 13:18:07',321270,'/cart'),
(783540,'2014-09-13 13:18:56',321270,'/shipping'),
(783541,'2014-09-13 13:27:18',321271,'/home'),
(783542,'2014-09-13 13:28:29',321271,'/products'),
(783543,'2014-09-13 13:30:04',321272,'/home'),
(783544,'2014-09-13 13:31:14',321271,'/the-original-mr-fuzzy'),
(783545,'2014-09-13 13:36:44',321273,'/home'),
(783546,'2014-09-13 13:38:45',321274,'/lander-2'),
(783547,'2014-09-13 13:41:54',321273,'/products'),
(783548,'2014-09-13 13:42:24',321275,'/lander-3'),
(783549,'2014-09-13 13:43:30',321276,'/lander-2'),
(783550,'2014-09-13 13:44:57',321277,'/lander-5'),
(783551,'2014-09-13 13:45:34',321273,'/the-original-mr-fuzzy'),
(783552,'2014-09-13 13:45:47',321278,'/lander-5'),
(783553,'2014-09-13 13:46:47',321276,'/products'),
(783554,'2014-09-13 13:47:36',321278,'/products'),
(783555,'2014-09-13 13:47:48',321276,'/the-original-mr-fuzzy'),
(783556,'2014-09-13 13:47:50',321277,'/products'),
(783557,'2014-09-13 13:49:43',321279,'/lander-2'),
(783558,'2014-09-13 13:50:29',321277,'/the-original-mr-fuzzy'),
(783559,'2014-09-13 13:51:37',321280,'/lander-2'),
(783560,'2014-09-13 13:52:20',321279,'/products'),
(783561,'2014-09-13 13:53:07',321281,'/home'),
(783562,'2014-09-13 13:53:27',321279,'/the-original-mr-fuzzy'),
(783563,'2014-09-13 13:55:16',321282,'/lander-2'),
(783564,'2014-09-13 13:55:21',321283,'/lander-5'),
(783565,'2014-09-13 13:55:58',321280,'/products'),
(783566,'2014-09-13 13:57:46',321280,'/the-original-mr-fuzzy'),
(783567,'2014-09-13 13:58:10',321284,'/lander-5'),
(783568,'2014-09-13 13:59:06',321280,'/cart'),
(783569,'2014-09-13 14:00:26',321280,'/shipping'),
(783570,'2014-09-13 14:02:00',321284,'/products'),
(783571,'2014-09-13 14:03:01',321284,'/the-original-mr-fuzzy'),
(783572,'2014-09-13 14:04:14',321285,'/home'),
(783573,'2014-09-13 14:04:36',321285,'/products'),
(783574,'2014-09-13 14:06:49',321286,'/lander-5'),
(783575,'2014-09-13 14:09:15',321287,'/home'),
(783576,'2014-09-13 14:11:05',321288,'/lander-2'),
(783577,'2014-09-13 14:12:36',321287,'/products'),
(783578,'2014-09-13 14:20:36',321289,'/lander-2'),
(783579,'2014-09-13 14:24:27',321290,'/lander-2'),
(783580,'2014-09-13 14:24:47',321289,'/products'),
(783581,'2014-09-13 14:27:56',321291,'/lander-5'),
(783582,'2014-09-13 14:28:38',321289,'/the-original-mr-fuzzy'),
(783583,'2014-09-13 14:29:50',321290,'/products'),
(783584,'2014-09-13 14:30:30',321292,'/lander-3'),
(783585,'2014-09-13 14:32:07',321293,'/lander-3'),
(783586,'2014-09-13 14:32:14',321291,'/products'),
(783587,'2014-09-13 14:32:31',321290,'/the-original-mr-fuzzy'),
(783588,'2014-09-13 14:33:51',321291,'/the-original-mr-fuzzy'),
(783589,'2014-09-13 14:33:56',321292,'/products'),
(783590,'2014-09-13 14:34:41',321290,'/cart'),
(783591,'2014-09-13 14:36:36',321291,'/cart'),
(783592,'2014-09-13 14:38:06',321292,'/the-original-mr-fuzzy'),
(783593,'2014-09-13 14:38:33',321290,'/shipping'),
(783594,'2014-09-13 14:39:51',321290,'/billing-2'),
(783595,'2014-09-13 14:40:28',321294,'/home'),
(783596,'2014-09-13 14:41:16',321292,'/cart'),
(783597,'2014-09-13 14:43:15',321290,'/thank-you-for-your-order'),
(783598,'2014-09-13 14:43:42',321295,'/lander-3'),
(783599,'2014-09-13 14:45:25',321294,'/products'),
(783600,'2014-09-13 14:45:51',321296,'/lander-3'),
(783601,'2014-09-13 14:47:17',321295,'/products'),
(783602,'2014-09-13 14:48:33',321296,'/products'),
(783603,'2014-09-13 14:49:10',321297,'/home'),
(783604,'2014-09-13 14:49:28',321298,'/home'),
(783605,'2014-09-13 14:49:48',321295,'/the-original-mr-fuzzy'),
(783606,'2014-09-13 14:50:03',321299,'/home'),
(783607,'2014-09-13 14:52:47',321296,'/the-forever-love-bear'),
(783608,'2014-09-13 14:53:19',321295,'/cart'),
(783609,'2014-09-13 14:53:59',321295,'/shipping'),
(783610,'2014-09-13 14:54:24',321297,'/products'),
(783611,'2014-09-13 14:54:36',321295,'/billing-2'),
(783612,'2014-09-13 14:54:50',321298,'/products'),
(783613,'2014-09-13 14:55:49',321298,'/the-original-mr-fuzzy'),
(783614,'2014-09-13 14:56:47',321296,'/cart'),
(783615,'2014-09-13 14:58:39',321295,'/thank-you-for-your-order'),
(783616,'2014-09-13 14:58:55',321296,'/shipping'),
(783617,'2014-09-13 14:58:57',321297,'/the-original-mr-fuzzy'),
(783618,'2014-09-13 15:00:42',321296,'/billing-2'),
(783619,'2014-09-13 15:01:45',321300,'/lander-5'),
(783620,'2014-09-13 15:04:11',321301,'/lander-2'),
(783621,'2014-09-13 15:06:19',321301,'/products'),
(783622,'2014-09-13 15:10:36',321301,'/the-original-mr-fuzzy'),
(783623,'2014-09-13 15:22:41',321302,'/lander-3'),
(783624,'2014-09-13 15:23:14',321303,'/home'),
(783625,'2014-09-13 15:24:15',321304,'/lander-5'),
(783626,'2014-09-13 15:26:54',321303,'/products'),
(783627,'2014-09-13 15:27:24',321303,'/the-original-mr-fuzzy'),
(783628,'2014-09-13 15:28:02',321305,'/home'),
(783629,'2014-09-13 15:28:17',321306,'/home'),
(783630,'2014-09-13 15:28:59',321304,'/products'),
(783631,'2014-09-13 15:29:11',321303,'/cart'),
(783632,'2014-09-13 15:30:31',321305,'/products'),
(783633,'2014-09-13 15:31:40',321304,'/the-original-mr-fuzzy'),
(783634,'2014-09-13 15:33:20',321305,'/the-original-mr-fuzzy'),
(783635,'2014-09-13 15:35:04',321307,'/lander-5'),
(783636,'2014-09-13 15:37:28',321308,'/lander-3'),
(783637,'2014-09-13 15:39:10',321309,'/lander-5'),
(783638,'2014-09-13 15:39:38',321307,'/products'),
(783639,'2014-09-13 15:41:02',321307,'/the-forever-love-bear'),
(783640,'2014-09-13 15:41:03',321310,'/lander-3'),
(783641,'2014-09-13 15:41:04',321311,'/lander-2'),
(783642,'2014-09-13 15:41:10',321312,'/lander-5'),
(783643,'2014-09-13 15:41:41',321309,'/products'),
(783644,'2014-09-13 15:43:54',321310,'/products'),
(783645,'2014-09-13 15:44:22',321309,'/the-birthday-sugar-panda'),
(783646,'2014-09-13 15:44:39',321313,'/home'),
(783647,'2014-09-13 15:44:47',321307,'/cart'),
(783648,'2014-09-13 15:45:56',321307,'/shipping'),
(783649,'2014-09-13 15:46:24',321309,'/cart'),
(783650,'2014-09-13 15:46:48',321307,'/billing-2'),
(783651,'2014-09-13 15:48:27',321310,'/the-original-mr-fuzzy'),
(783652,'2014-09-13 15:48:46',321313,'/products'),
(783653,'2014-09-13 15:49:01',321309,'/shipping'),
(783654,'2014-09-13 15:50:38',321309,'/billing-2'),
(783655,'2014-09-13 15:50:39',321310,'/cart'),
(783656,'2014-09-13 15:52:47',321310,'/shipping'),
(783657,'2014-09-13 15:54:58',321309,'/thank-you-for-your-order'),
(783658,'2014-09-13 15:55:29',321314,'/lander-3'),
(783659,'2014-09-13 15:58:28',321315,'/home'),
(783660,'2014-09-13 15:58:31',321316,'/home'),
(783661,'2014-09-13 15:58:32',321317,'/home'),
(783662,'2014-09-13 16:00:33',321318,'/lander-3'),
(783663,'2014-09-13 16:00:59',321319,'/lander-3'),
(783664,'2014-09-13 16:01:05',321318,'/products'),
(783665,'2014-09-13 16:01:49',321317,'/products'),
(783666,'2014-09-13 16:03:00',321317,'/the-original-mr-fuzzy'),
(783667,'2014-09-13 16:03:22',321315,'/products'),
(783668,'2014-09-13 16:03:47',321317,'/cart'),
(783669,'2014-09-13 16:20:58',321320,'/lander-2'),
(783670,'2014-09-13 16:21:58',321321,'/lander-2'),
(783671,'2014-09-13 16:24:15',321322,'/lander-5'),
(783672,'2014-09-13 16:26:03',321320,'/products'),
(783673,'2014-09-13 16:26:55',321320,'/the-original-mr-fuzzy'),
(783674,'2014-09-13 16:27:22',321323,'/home'),
(783675,'2014-09-13 16:27:27',321320,'/cart'),
(783676,'2014-09-13 16:27:57',321324,'/home'),
(783677,'2014-09-13 16:28:08',321322,'/products'),
(783678,'2014-09-13 16:28:42',321322,'/the-original-mr-fuzzy'),
(783679,'2014-09-13 16:29:03',321325,'/lander-5'),
(783680,'2014-09-13 16:29:22',321326,'/home'),
(783681,'2014-09-13 16:29:54',321320,'/shipping'),
(783682,'2014-09-13 16:30:07',321326,'/products'),
(783683,'2014-09-13 16:30:33',321325,'/products'),
(783684,'2014-09-13 16:30:37',321323,'/products'),
(783685,'2014-09-13 16:31:23',321327,'/lander-2'),
(783686,'2014-09-13 16:32:08',321320,'/billing-2'),
(783687,'2014-09-13 16:32:17',321322,'/cart'),
(783688,'2014-09-13 16:32:43',321325,'/the-original-mr-fuzzy'),
(783689,'2014-09-13 16:33:09',321328,'/lander-5'),
(783690,'2014-09-13 16:33:17',321324,'/products'),
(783691,'2014-09-13 16:33:59',321329,'/home'),
(783692,'2014-09-13 16:34:59',321323,'/the-birthday-sugar-panda'),
(783693,'2014-09-13 16:35:30',321324,'/the-original-mr-fuzzy'),
(783694,'2014-09-13 16:35:52',321320,'/thank-you-for-your-order'),
(783695,'2014-09-13 16:36:15',321323,'/cart'),
(783696,'2014-09-13 16:36:52',321327,'/products'),
(783697,'2014-09-13 16:36:57',321328,'/products'),
(783698,'2014-09-13 16:37:20',321330,'/home'),
(783699,'2014-09-13 16:37:21',321331,'/lander-5'),
(783700,'2014-09-13 16:37:59',321324,'/cart'),
(783701,'2014-09-13 16:38:14',321323,'/shipping'),
(783702,'2014-09-13 16:39:02',321331,'/products'),
(783703,'2014-09-13 16:39:27',321332,'/home'),
(783704,'2014-09-13 16:40:19',321333,'/lander-3'),
(783705,'2014-09-13 16:40:46',321327,'/the-birthday-sugar-panda'),
(783706,'2014-09-13 16:40:52',321328,'/the-original-mr-fuzzy'),
(783707,'2014-09-13 16:41:08',321332,'/products'),
(783708,'2014-09-13 16:41:18',321334,'/home'),
(783709,'2014-09-13 16:41:19',321323,'/billing-2'),
(783710,'2014-09-13 16:41:27',321333,'/products'),
(783711,'2014-09-13 16:41:47',321328,'/cart'),
(783712,'2014-09-13 16:42:29',321330,'/products'),
(783713,'2014-09-13 16:42:41',321332,'/the-original-mr-fuzzy'),
(783714,'2014-09-13 16:43:05',321331,'/the-forever-love-bear'),
(783715,'2014-09-13 16:43:50',321335,'/home'),
(783716,'2014-09-13 16:43:59',321328,'/shipping'),
(783717,'2014-09-13 16:44:48',321336,'/lander-5'),
(783718,'2014-09-13 16:44:59',321337,'/lander-3'),
(783719,'2014-09-13 16:45:27',321334,'/products'),
(783720,'2014-09-13 16:45:37',321333,'/the-birthday-sugar-panda'),
(783721,'2014-09-13 16:45:37',321335,'/products'),
(783722,'2014-09-13 16:45:41',321330,'/the-forever-love-bear'),
(783723,'2014-09-13 16:46:21',321335,'/the-forever-love-bear'),
(783724,'2014-09-13 16:48:09',321334,'/the-original-mr-fuzzy'),
(783725,'2014-09-13 16:49:42',321330,'/cart'),
(783726,'2014-09-13 16:50:26',321334,'/cart'),
(783727,'2014-09-13 16:51:34',321334,'/shipping'),
(783728,'2014-09-13 16:52:26',321338,'/lander-3'),
(783729,'2014-09-13 16:53:43',321339,'/lander-2'),
(783730,'2014-09-13 16:54:04',321334,'/billing-2'),
(783731,'2014-09-13 16:54:30',321340,'/lander-3'),
(783732,'2014-09-13 16:55:35',321340,'/products'),
(783733,'2014-09-13 16:56:26',321339,'/products'),
(783734,'2014-09-13 16:56:43',321338,'/products'),
(783735,'2014-09-13 16:57:06',321339,'/the-original-mr-fuzzy'),
(783736,'2014-09-13 16:59:12',321334,'/thank-you-for-your-order'),
(783737,'2014-09-13 16:59:28',321340,'/the-original-mr-fuzzy'),
(783738,'2014-09-13 16:59:37',321341,'/lander-2'),
(783739,'2014-09-13 17:00:52',321338,'/the-original-mr-fuzzy'),
(783740,'2014-09-13 17:03:02',321342,'/home'),
(783741,'2014-09-13 17:03:28',321338,'/cart'),
(783742,'2014-09-13 17:05:29',321343,'/lander-3'),
(783743,'2014-09-13 17:05:49',321338,'/shipping'),
(783744,'2014-09-13 17:08:47',321338,'/billing-2'),
(783745,'2014-09-13 17:13:14',321344,'/lander-3'),
(783746,'2014-09-13 17:24:50',321345,'/lander-3'),
(783747,'2014-09-13 17:26:48',321346,'/home'),
(783748,'2014-09-13 17:27:43',321347,'/home'),
(783749,'2014-09-13 17:28:14',321348,'/lander-3'),
(783750,'2014-09-13 17:28:36',321345,'/products'),
(783751,'2014-09-13 17:29:10',321348,'/products'),
(783752,'2014-09-13 17:31:31',321349,'/lander-5'),
(783753,'2014-09-13 17:32:15',321348,'/the-original-mr-fuzzy'),
(783754,'2014-09-13 17:32:29',321345,'/the-original-mr-fuzzy'),
(783755,'2014-09-13 17:32:31',321350,'/home'),
(783756,'2014-09-13 17:33:46',321351,'/lander-5'),
(783757,'2014-09-13 17:34:32',321348,'/cart'),
(783758,'2014-09-13 17:34:35',321345,'/cart'),
(783759,'2014-09-13 17:35:21',321348,'/shipping'),
(783760,'2014-09-13 17:36:29',321348,'/billing-2'),
(783761,'2014-09-13 17:37:57',321350,'/products'),
(783762,'2014-09-13 17:38:38',321352,'/home'),
(783763,'2014-09-13 17:39:58',321348,'/thank-you-for-your-order'),
(783764,'2014-09-13 17:41:30',321350,'/the-original-mr-fuzzy'),
(783765,'2014-09-13 17:42:06',321353,'/lander-2'),
(783766,'2014-09-13 17:42:34',321350,'/cart'),
(783767,'2014-09-13 17:43:13',321352,'/products'),
(783768,'2014-09-13 17:45:07',321353,'/products'),
(783769,'2014-09-13 17:46:26',321350,'/shipping'),
(783770,'2014-09-13 17:48:44',321350,'/billing-2'),
(783771,'2014-09-13 17:48:58',321353,'/the-original-mr-fuzzy'),
(783772,'2014-09-13 17:50:13',321350,'/thank-you-for-your-order'),
(783773,'2014-09-13 17:50:31',321354,'/lander-3'),
(783774,'2014-09-13 17:56:21',321355,'/home'),
(783775,'2014-09-13 18:04:53',321356,'/lander-3'),
(783776,'2014-09-13 18:05:42',321356,'/products'),
(783777,'2014-09-13 18:06:23',321357,'/lander-2'),
(783778,'2014-09-13 18:09:38',321356,'/the-original-mr-fuzzy'),
(783779,'2014-09-13 18:21:17',321358,'/lander-3'),
(783780,'2014-09-13 18:22:48',321359,'/lander-5'),
(783781,'2014-09-13 18:26:09',321358,'/products'),
(783782,'2014-09-13 18:26:36',321360,'/lander-3'),
(783783,'2014-09-13 18:27:55',321361,'/lander-2'),
(783784,'2014-09-13 18:29:05',321361,'/products'),
(783785,'2014-09-13 18:29:35',321360,'/products'),
(783786,'2014-09-13 18:29:36',321358,'/the-original-mr-fuzzy'),
(783787,'2014-09-13 18:29:53',321361,'/the-original-mr-fuzzy'),
(783788,'2014-09-13 18:31:34',321361,'/cart'),
(783789,'2014-09-13 18:33:47',321361,'/shipping'),
(783790,'2014-09-13 18:35:40',321361,'/billing-2'),
(783791,'2014-09-13 18:37:31',321362,'/lander-5'),
(783792,'2014-09-13 18:38:51',321362,'/products'),
(783793,'2014-09-13 18:39:58',321363,'/home'),
(783794,'2014-09-13 18:41:06',321362,'/the-original-mr-fuzzy'),
(783795,'2014-09-13 18:43:12',321364,'/lander-3'),
(783796,'2014-09-13 18:44:08',321363,'/products'),
(783797,'2014-09-13 18:46:50',321365,'/lander-2'),
(783798,'2014-09-13 18:48:17',321363,'/the-original-mr-fuzzy'),
(783799,'2014-09-13 18:52:28',321366,'/home'),
(783800,'2014-09-13 18:52:41',321367,'/home'),
(783801,'2014-09-13 18:58:09',321368,'/home'),
(783802,'2014-09-13 19:02:24',321369,'/home'),
(783803,'2014-09-13 19:06:44',321370,'/lander-5'),
(783804,'2014-09-13 19:09:17',321371,'/lander-3'),
(783805,'2014-09-13 19:10:01',321372,'/home'),
(783806,'2014-09-13 19:14:17',321371,'/products'),
(783807,'2014-09-13 19:14:48',321371,'/the-forever-love-bear'),
(783808,'2014-09-13 19:15:56',321371,'/cart'),
(783809,'2014-09-13 19:16:31',321373,'/lander-5'),
(783810,'2014-09-13 19:20:39',321373,'/products'),
(783811,'2014-09-13 19:21:54',321374,'/lander-5'),
(783812,'2014-09-13 19:36:05',321375,'/lander-3'),
(783813,'2014-09-13 19:38:11',321376,'/lander-5'),
(783814,'2014-09-13 19:46:03',321377,'/lander-5'),
(783815,'2014-09-13 19:46:05',321378,'/lander-5'),
(783816,'2014-09-13 19:46:41',321379,'/lander-5'),
(783817,'2014-09-13 19:47:13',321379,'/products'),
(783818,'2014-09-13 19:48:47',321380,'/lander-2'),
(783819,'2014-09-13 19:50:22',321379,'/the-forever-love-bear'),
(783820,'2014-09-13 20:12:24',321381,'/lander-2'),
(783821,'2014-09-13 20:12:51',321382,'/home'),
(783822,'2014-09-13 20:13:21',321383,'/lander-2'),
(783823,'2014-09-13 20:14:56',321381,'/products'),
(783824,'2014-09-13 20:15:36',321381,'/the-original-mr-fuzzy'),
(783825,'2014-09-13 20:16:31',321382,'/products'),
(783826,'2014-09-13 20:19:28',321381,'/cart'),
(783827,'2014-09-13 20:22:11',321381,'/shipping'),
(783828,'2014-09-13 20:24:25',321381,'/billing-2'),
(783829,'2014-09-13 20:26:00',321381,'/thank-you-for-your-order'),
(783830,'2014-09-13 20:47:22',321384,'/home'),
(783831,'2014-09-13 20:47:49',321384,'/products'),
(783832,'2014-09-13 20:49:48',321385,'/lander-3'),
(783833,'2014-09-13 20:50:17',321384,'/the-original-mr-fuzzy'),
(783834,'2014-09-13 20:52:07',321386,'/lander-2'),
(783835,'2014-09-13 20:52:45',321387,'/home'),
(783836,'2014-09-13 20:54:20',321385,'/products'),
(783837,'2014-09-13 20:54:36',321386,'/products'),
(783838,'2014-09-13 20:55:50',321386,'/the-original-mr-fuzzy'),
(783839,'2014-09-13 20:56:47',321386,'/cart'),
(783840,'2014-09-13 20:57:30',321388,'/home'),
(783841,'2014-09-13 20:58:32',321388,'/products'),
(783842,'2014-09-13 20:59:47',321386,'/shipping'),
(783843,'2014-09-13 21:01:26',321389,'/lander-2'),
(783844,'2014-09-13 21:01:30',321388,'/the-forever-love-bear'),
(783845,'2014-09-13 21:05:08',321388,'/cart'),
(783846,'2014-09-13 21:13:31',321390,'/lander-2'),
(783847,'2014-09-13 21:17:52',321391,'/lander-5'),
(783848,'2014-09-13 21:18:47',321392,'/home'),
(783849,'2014-09-13 21:19:11',321393,'/lander-5'),
(783850,'2014-09-13 21:19:22',321392,'/products'),
(783851,'2014-09-13 21:20:07',321394,'/lander-5'),
(783852,'2014-09-13 21:24:42',321394,'/products'),
(783853,'2014-09-13 21:26:46',321394,'/the-original-mr-fuzzy'),
(783854,'2014-09-13 21:28:52',321395,'/lander-3'),
(783855,'2014-09-13 21:31:01',321396,'/lander-5'),
(783856,'2014-09-13 21:31:13',321395,'/products'),
(783857,'2014-09-13 21:32:23',321395,'/the-original-mr-fuzzy'),
(783858,'2014-09-13 21:32:49',321397,'/home'),
(783859,'2014-09-13 21:35:28',321398,'/lander-5'),
(783860,'2014-09-13 21:36:09',321397,'/products'),
(783861,'2014-09-13 21:39:58',321397,'/the-original-mr-fuzzy'),
(783862,'2014-09-13 21:42:52',321399,'/lander-2'),
(783863,'2014-09-13 21:45:06',321399,'/products'),
(783864,'2014-09-13 21:47:11',321399,'/the-original-mr-fuzzy'),
(783865,'2014-09-13 21:55:55',321400,'/lander-2'),
(783866,'2014-09-13 22:01:42',321400,'/products'),
(783867,'2014-09-13 22:04:52',321400,'/the-forever-love-bear'),
(783868,'2014-09-13 22:08:51',321400,'/cart'),
(783869,'2014-09-13 22:11:49',321400,'/shipping'),
(783870,'2014-09-13 22:12:02',321401,'/lander-5'),
(783871,'2014-09-13 22:14:02',321400,'/billing-2'),
(783872,'2014-09-13 22:15:44',321401,'/products'),
(783873,'2014-09-13 22:15:49',321402,'/home'),
(783874,'2014-09-13 22:16:10',321401,'/the-birthday-sugar-panda'),
(783875,'2014-09-13 22:16:59',321400,'/thank-you-for-your-order'),
(783876,'2014-09-13 22:17:20',321402,'/products'),
(783877,'2014-09-13 22:18:38',321402,'/the-original-mr-fuzzy'),
(783878,'2014-09-13 22:20:26',321403,'/lander-3'),
(783879,'2014-09-13 22:24:11',321404,'/home'),
(783880,'2014-09-13 22:24:21',321405,'/home'),
(783881,'2014-09-13 22:24:43',321404,'/products'),
(783882,'2014-09-13 22:25:02',321406,'/lander-3'),
(783883,'2014-09-13 22:25:13',321404,'/the-original-mr-fuzzy'),
(783884,'2014-09-13 22:26:25',321407,'/lander-5'),
(783885,'2014-09-13 22:26:33',321404,'/cart'),
(783886,'2014-09-13 22:27:32',321408,'/lander-2'),
(783887,'2014-09-13 22:29:24',321405,'/products'),
(783888,'2014-09-13 22:32:10',321405,'/the-forever-love-bear'),
(783889,'2014-09-13 22:46:32',321409,'/lander-3'),
(783890,'2014-09-13 22:48:08',321410,'/lander-5'),
(783891,'2014-09-13 22:48:38',321411,'/lander-2'),
(783892,'2014-09-13 22:56:19',321412,'/lander-3'),
(783893,'2014-09-13 22:57:16',321413,'/lander-3'),
(783894,'2014-09-13 23:00:17',321413,'/products'),
(783895,'2014-09-13 23:13:21',321414,'/home'),
(783896,'2014-09-13 23:20:45',321415,'/home'),
(783897,'2014-09-13 23:20:56',321416,'/lander-3'),
(783898,'2014-09-13 23:22:11',321415,'/products'),
(783899,'2014-09-13 23:25:25',321415,'/the-original-mr-fuzzy'),
(783900,'2014-09-13 23:25:31',321416,'/products'),
(783901,'2014-09-13 23:25:43',321417,'/lander-5'),
(783902,'2014-09-13 23:27:16',321417,'/products'),
(783903,'2014-09-13 23:28:21',321418,'/lander-3'),
(783904,'2014-09-13 23:28:31',321419,'/lander-2'),
(783905,'2014-09-13 23:30:28',321417,'/the-original-mr-fuzzy'),
(783906,'2014-09-13 23:31:05',321418,'/products'),
(783907,'2014-09-13 23:32:00',321417,'/cart'),
(783908,'2014-09-13 23:32:43',321418,'/the-original-mr-fuzzy'),
(783909,'2014-09-13 23:33:54',321417,'/shipping'),
(783910,'2014-09-13 23:34:19',321419,'/products'),
(783911,'2014-09-13 23:34:50',321420,'/lander-3'),
(783912,'2014-09-13 23:35:04',321417,'/billing-2'),
(783913,'2014-09-13 23:35:18',321420,'/products'),
(783914,'2014-09-13 23:37:04',321419,'/the-birthday-sugar-panda'),
(783915,'2014-09-13 23:37:51',321421,'/lander-5'),
(783916,'2014-09-13 23:38:24',321422,'/lander-3'),
(783917,'2014-09-13 23:39:17',321417,'/thank-you-for-your-order'),
(783918,'2014-09-13 23:43:25',321423,'/lander-2'),
(783919,'2014-09-13 23:45:25',321424,'/lander-3'),
(783920,'2014-09-13 23:45:53',321425,'/home'),
(783921,'2014-09-13 23:46:49',321425,'/products'),
(783922,'2014-09-13 23:48:18',321423,'/products'),
(783923,'2014-09-13 23:48:46',321426,'/home'),
(783924,'2014-09-13 23:50:19',321425,'/the-original-mr-fuzzy'),
(783925,'2014-09-13 23:51:30',321427,'/lander-2'),
(783926,'2014-09-13 23:52:28',321423,'/the-original-mr-fuzzy'),
(783927,'2014-09-13 23:53:37',321425,'/cart'),
(783928,'2014-09-13 23:55:22',321427,'/products'),
(783929,'2014-09-13 23:55:44',321427,'/the-birthday-sugar-panda'),
(783930,'2014-09-13 23:56:15',321428,'/home'),
(783931,'2014-09-13 23:58:58',321429,'/home'),
(783932,'2014-09-14 00:00:21',321430,'/home'),
(783933,'2014-09-14 00:04:13',321429,'/products'),
(783934,'2014-09-14 00:04:38',321431,'/home'),
(783935,'2014-09-14 00:07:31',321431,'/products'),
(783936,'2014-09-14 00:08:32',321429,'/the-forever-love-bear'),
(783937,'2014-09-14 00:09:03',321429,'/cart'),
(783938,'2014-09-14 00:10:07',321431,'/the-original-mr-fuzzy'),
(783939,'2014-09-14 00:12:56',321429,'/shipping'),
(783940,'2014-09-14 00:13:18',321431,'/cart'),
(783941,'2014-09-14 00:14:40',321429,'/billing-2'),
(783942,'2014-09-14 00:15:54',321431,'/shipping'),
(783943,'2014-09-14 00:15:57',321429,'/thank-you-for-your-order'),
(783944,'2014-09-14 00:17:49',321431,'/billing-2'),
(783945,'2014-09-14 00:21:26',321431,'/thank-you-for-your-order'),
(783946,'2014-09-14 00:21:38',321432,'/lander-5'),
(783947,'2014-09-14 00:34:39',321433,'/lander-5'),
(783948,'2014-09-14 00:40:04',321433,'/products'),
(783949,'2014-09-14 00:43:59',321434,'/lander-3'),
(783950,'2014-09-14 00:44:14',321433,'/the-original-mr-fuzzy'),
(783951,'2014-09-14 00:49:15',321434,'/products'),
(783952,'2014-09-14 00:52:28',321435,'/home'),
(783953,'2014-09-14 00:53:14',321434,'/the-original-mr-fuzzy'),
(783954,'2014-09-14 00:56:49',321436,'/lander-2'),
(783955,'2014-09-14 00:57:31',321437,'/home'),
(783956,'2014-09-14 01:00:42',321436,'/products'),
(783957,'2014-09-14 01:08:30',321438,'/home'),
(783958,'2014-09-14 01:10:28',321439,'/lander-5'),
(783959,'2014-09-14 01:10:43',321438,'/products'),
(783960,'2014-09-14 01:13:26',321438,'/the-original-mr-fuzzy'),
(783961,'2014-09-14 01:15:50',321440,'/lander-2'),
(783962,'2014-09-14 01:18:37',321440,'/products'),
(783963,'2014-09-14 01:19:59',321440,'/the-original-mr-fuzzy'),
(783964,'2014-09-14 01:20:11',321441,'/lander-2'),
(783965,'2014-09-14 01:23:02',321440,'/cart'),
(783966,'2014-09-14 01:24:05',321440,'/shipping'),
(783967,'2014-09-14 01:25:15',321440,'/billing-2'),
(783968,'2014-09-14 01:28:32',321440,'/thank-you-for-your-order'),
(783969,'2014-09-14 01:29:08',321442,'/lander-2'),
(783970,'2014-09-14 01:30:51',321443,'/home'),
(783971,'2014-09-14 01:32:28',321442,'/products'),
(783972,'2014-09-14 01:34:51',321444,'/lander-5'),
(783973,'2014-09-14 01:35:21',321442,'/the-original-mr-fuzzy'),
(783974,'2014-09-14 01:35:46',321443,'/products'),
(783975,'2014-09-14 01:36:56',321442,'/cart'),
(783976,'2014-09-14 01:37:00',321443,'/the-original-mr-fuzzy'),
(783977,'2014-09-14 01:37:20',321445,'/lander-3'),
(783978,'2014-09-14 01:37:20',321446,'/home'),
(783979,'2014-09-14 01:37:39',321442,'/shipping'),
(783980,'2014-09-14 01:38:42',321444,'/products'),
(783981,'2014-09-14 01:40:18',321442,'/billing-2'),
(783982,'2014-09-14 01:40:22',321444,'/the-original-mr-fuzzy'),
(783983,'2014-09-14 01:40:56',321447,'/lander-2'),
(783984,'2014-09-14 01:48:25',321448,'/lander-2'),
(783985,'2014-09-14 01:53:20',321448,'/products'),
(783986,'2014-09-14 01:57:45',321448,'/the-forever-love-bear'),
(783987,'2014-09-14 01:59:46',321448,'/cart'),
(783988,'2014-09-14 02:03:25',321448,'/shipping'),
(783989,'2014-09-14 02:04:45',321449,'/lander-2'),
(783990,'2014-09-14 02:07:38',321450,'/lander-2'),
(783991,'2014-09-14 02:19:23',321451,'/lander-5'),
(783992,'2014-09-14 02:21:36',321452,'/lander-3'),
(783993,'2014-09-14 02:24:36',321452,'/products'),
(783994,'2014-09-14 02:27:41',321453,'/home'),
(783995,'2014-09-14 02:30:02',321453,'/products'),
(783996,'2014-09-14 02:33:34',321453,'/the-original-mr-fuzzy'),
(783997,'2014-09-14 02:34:50',321453,'/cart'),
(783998,'2014-09-14 02:36:18',321453,'/shipping'),
(783999,'2014-09-14 02:36:57',321453,'/billing-2'),
(784000,'2014-09-14 02:37:45',321454,'/lander-2'),
(784001,'2014-09-14 02:39:16',321454,'/products'),
(784002,'2014-09-14 02:42:34',321455,'/lander-2'),
(784003,'2014-09-14 02:48:14',321456,'/lander-3'),
(784004,'2014-09-14 02:49:02',321457,'/lander-3'),
(784005,'2014-09-14 02:50:07',321458,'/lander-2'),
(784006,'2014-09-14 02:51:16',321459,'/lander-5'),
(784007,'2014-09-14 02:54:45',321459,'/products'),
(784008,'2014-09-14 02:57:28',321460,'/lander-2'),
(784009,'2014-09-14 02:58:54',321461,'/home'),
(784010,'2014-09-14 02:58:58',321459,'/the-original-mr-fuzzy'),
(784011,'2014-09-14 03:02:30',321459,'/cart'),
(784012,'2014-09-14 03:02:49',321460,'/products'),
(784013,'2014-09-14 03:05:07',321462,'/lander-2'),
(784014,'2014-09-14 03:23:09',321463,'/lander-5'),
(784015,'2014-09-14 03:23:19',321464,'/lander-3'),
(784016,'2014-09-14 03:24:23',321465,'/home'),
(784017,'2014-09-14 03:26:17',321463,'/products'),
(784018,'2014-09-14 03:27:33',321464,'/products'),
(784019,'2014-09-14 03:27:38',321463,'/the-original-mr-fuzzy'),
(784020,'2014-09-14 03:30:06',321463,'/cart'),
(784021,'2014-09-14 03:33:16',321463,'/shipping'),
(784022,'2014-09-14 03:34:03',321463,'/billing-2'),
(784023,'2014-09-14 03:35:15',321466,'/lander-3'),
(784024,'2014-09-14 03:39:05',321463,'/thank-you-for-your-order'),
(784025,'2014-09-14 03:49:53',321467,'/home'),
(784026,'2014-09-14 03:57:39',321468,'/home'),
(784027,'2014-09-14 04:01:00',321469,'/home'),
(784028,'2014-09-14 04:02:31',321468,'/products'),
(784029,'2014-09-14 04:05:15',321468,'/the-original-mr-fuzzy'),
(784030,'2014-09-14 04:06:34',321468,'/cart'),
(784031,'2014-09-14 04:06:57',321468,'/shipping'),
(784032,'2014-09-14 04:08:07',321470,'/lander-5'),
(784033,'2014-09-14 04:10:41',321471,'/lander-5'),
(784034,'2014-09-14 04:36:28',321472,'/lander-2'),
(784035,'2014-09-14 04:41:07',321472,'/products'),
(784036,'2014-09-14 04:41:36',321472,'/the-original-mr-fuzzy'),
(784037,'2014-09-14 04:44:18',321473,'/lander-3'),
(784038,'2014-09-14 04:51:45',321474,'/home'),
(784039,'2014-09-14 05:05:27',321475,'/lander-3'),
(784040,'2014-09-14 05:06:56',321476,'/lander-5'),
(784041,'2014-09-14 05:09:32',321476,'/products'),
(784042,'2014-09-14 05:10:46',321475,'/products'),
(784043,'2014-09-14 05:12:22',321476,'/the-original-mr-fuzzy'),
(784044,'2014-09-14 05:14:35',321477,'/home'),
(784045,'2014-09-14 05:14:42',321478,'/lander-2'),
(784046,'2014-09-14 05:14:49',321476,'/cart'),
(784047,'2014-09-14 05:17:40',321476,'/shipping'),
(784048,'2014-09-14 05:17:58',321478,'/products'),
(784049,'2014-09-14 05:19:20',321476,'/billing-2'),
(784050,'2014-09-14 05:19:25',321477,'/products'),
(784051,'2014-09-14 05:19:49',321479,'/lander-3'),
(784052,'2014-09-14 05:21:37',321478,'/the-original-mr-fuzzy'),
(784053,'2014-09-14 05:23:13',321479,'/products'),
(784054,'2014-09-14 05:23:37',321476,'/thank-you-for-your-order'),
(784055,'2014-09-14 05:23:53',321479,'/the-original-mr-fuzzy'),
(784056,'2014-09-14 05:51:03',321480,'/home'),
(784057,'2014-09-14 05:51:26',321481,'/lander-2'),
(784058,'2014-09-14 05:56:20',321482,'/lander-3'),
(784059,'2014-09-14 05:56:56',321483,'/lander-3'),
(784060,'2014-09-14 06:04:03',321484,'/lander-2'),
(784061,'2014-09-14 06:07:50',321484,'/products'),
(784062,'2014-09-14 06:08:47',321484,'/the-original-mr-fuzzy'),
(784063,'2014-09-14 06:09:22',321484,'/cart'),
(784064,'2014-09-14 06:11:24',321484,'/shipping'),
(784065,'2014-09-14 06:14:08',321484,'/billing-2'),
(784066,'2014-09-14 06:19:54',321484,'/thank-you-for-your-order'),
(784067,'2014-09-14 06:21:32',321485,'/home'),
(784068,'2014-09-14 06:24:02',321485,'/products'),
(784069,'2014-09-14 06:26:31',321485,'/the-original-mr-fuzzy'),
(784070,'2014-09-14 06:33:08',321486,'/lander-2'),
(784071,'2014-09-14 06:37:25',321486,'/products'),
(784072,'2014-09-14 06:37:56',321486,'/the-original-mr-fuzzy'),
(784073,'2014-09-14 06:38:45',321487,'/lander-5'),
(784074,'2014-09-14 06:42:30',321488,'/lander-5'),
(784075,'2014-09-14 06:42:55',321487,'/products'),
(784076,'2014-09-14 06:46:39',321487,'/the-original-mr-fuzzy'),
(784077,'2014-09-14 06:49:05',321487,'/cart'),
(784078,'2014-09-14 06:50:18',321487,'/shipping'),
(784079,'2014-09-14 06:51:53',321489,'/home'),
(784080,'2014-09-14 06:52:47',321487,'/billing-2'),
(784081,'2014-09-14 06:53:35',321490,'/lander-2'),
(784082,'2014-09-14 06:55:36',321491,'/lander-2'),
(784083,'2014-09-14 06:55:47',321489,'/products'),
(784084,'2014-09-14 06:58:03',321490,'/products'),
(784085,'2014-09-14 06:59:22',321489,'/the-forever-love-bear'),
(784086,'2014-09-14 06:59:42',321491,'/products'),
(784087,'2014-09-14 07:00:04',321490,'/the-original-mr-fuzzy'),
(784088,'2014-09-14 07:02:05',321489,'/cart'),
(784089,'2014-09-14 07:02:15',321490,'/cart'),
(784090,'2014-09-14 07:03:16',321491,'/the-original-mr-fuzzy'),
(784091,'2014-09-14 07:04:44',321492,'/lander-2'),
(784092,'2014-09-14 07:05:23',321489,'/shipping'),
(784093,'2014-09-14 07:06:23',321489,'/billing-2'),
(784094,'2014-09-14 07:11:23',321489,'/thank-you-for-your-order'),
(784095,'2014-09-14 07:18:21',321493,'/lander-3'),
(784096,'2014-09-14 07:19:18',321493,'/products'),
(784097,'2014-09-14 07:19:56',321494,'/lander-5'),
(784098,'2014-09-14 07:21:58',321493,'/the-birthday-sugar-panda'),
(784099,'2014-09-14 07:25:02',321494,'/products'),
(784100,'2014-09-14 07:27:32',321495,'/lander-2'),
(784101,'2014-09-14 07:28:35',321496,'/home'),
(784102,'2014-09-14 07:28:52',321495,'/products'),
(784103,'2014-09-14 07:32:32',321496,'/products'),
(784104,'2014-09-14 07:37:01',321497,'/lander-3'),
(784105,'2014-09-14 07:45:44',321498,'/lander-5'),
(784106,'2014-09-14 07:46:15',321498,'/products'),
(784107,'2014-09-14 07:48:37',321498,'/the-original-mr-fuzzy'),
(784108,'2014-09-14 07:50:59',321498,'/cart'),
(784109,'2014-09-14 07:52:42',321498,'/shipping'),
(784110,'2014-09-14 07:55:42',321498,'/billing-2'),
(784111,'2014-09-14 07:58:15',321499,'/lander-3'),
(784112,'2014-09-14 08:03:56',321500,'/lander-2'),
(784113,'2014-09-14 08:07:29',321500,'/products'),
(784114,'2014-09-14 08:11:04',321500,'/the-original-mr-fuzzy'),
(784115,'2014-09-14 08:12:05',321501,'/home'),
(784116,'2014-09-14 08:12:18',321500,'/cart'),
(784117,'2014-09-14 08:14:17',321500,'/shipping'),
(784118,'2014-09-14 08:16:10',321502,'/lander-3'),
(784119,'2014-09-14 08:16:28',321501,'/products'),
(784120,'2014-09-14 08:17:15',321500,'/billing-2'),
(784121,'2014-09-14 08:18:11',321501,'/the-original-mr-fuzzy'),
(784122,'2014-09-14 08:19:32',321503,'/lander-2'),
(784123,'2014-09-14 08:20:26',321501,'/cart'),
(784124,'2014-09-14 08:21:15',321501,'/shipping'),
(784125,'2014-09-14 08:22:45',321504,'/lander-5'),
(784126,'2014-09-14 08:23:47',321501,'/billing-2'),
(784127,'2014-09-14 08:25:23',321504,'/products'),
(784128,'2014-09-14 08:25:42',321501,'/thank-you-for-your-order'),
(784129,'2014-09-14 08:26:13',321505,'/home'),
(784130,'2014-09-14 08:27:17',321506,'/home'),
(784131,'2014-09-14 08:27:26',321504,'/the-original-mr-fuzzy'),
(784132,'2014-09-14 08:28:28',321507,'/lander-5'),
(784133,'2014-09-14 08:28:48',321507,'/products'),
(784134,'2014-09-14 08:29:12',321507,'/the-forever-love-bear'),
(784135,'2014-09-14 08:32:44',321507,'/cart'),
(784136,'2014-09-14 08:33:05',321508,'/home'),
(784137,'2014-09-14 08:34:06',321507,'/shipping'),
(784138,'2014-09-14 08:34:40',321507,'/billing-2'),
(784139,'2014-09-14 08:36:40',321508,'/products'),
(784140,'2014-09-14 08:41:05',321508,'/the-original-mr-fuzzy'),
(784141,'2014-09-14 08:41:05',321509,'/lander-3'),
(784142,'2014-09-14 08:44:18',321508,'/cart'),
(784143,'2014-09-14 08:45:06',321509,'/products'),
(784144,'2014-09-14 08:48:04',321509,'/the-original-mr-fuzzy'),
(784145,'2014-09-14 08:49:28',321509,'/cart'),
(784146,'2014-09-14 08:49:55',321509,'/shipping'),
(784147,'2014-09-14 08:50:39',321509,'/billing-2'),
(784148,'2014-09-14 08:53:28',321510,'/home'),
(784149,'2014-09-14 08:54:38',321510,'/products'),
(784150,'2014-09-14 08:55:02',321511,'/home'),
(784151,'2014-09-14 08:55:07',321509,'/thank-you-for-your-order'),
(784152,'2014-09-14 08:55:58',321510,'/the-original-mr-fuzzy'),
(784153,'2014-09-14 08:57:49',321511,'/products'),
(784154,'2014-09-14 08:59:46',321511,'/the-original-mr-fuzzy'),
(784155,'2014-09-14 09:04:16',321512,'/lander-5'),
(784156,'2014-09-14 09:07:32',321513,'/lander-2'),
(784157,'2014-09-14 09:12:09',321514,'/lander-5'),
(784158,'2014-09-14 09:20:27',321515,'/home'),
(784159,'2014-09-14 09:25:44',321515,'/products'),
(784160,'2014-09-14 09:29:44',321516,'/home'),
(784161,'2014-09-14 09:31:45',321516,'/products'),
(784162,'2014-09-14 09:32:48',321516,'/the-original-mr-fuzzy'),
(784163,'2014-09-14 09:33:21',321516,'/cart'),
(784164,'2014-09-14 09:33:54',321517,'/home'),
(784165,'2014-09-14 09:34:34',321517,'/products'),
(784166,'2014-09-14 09:34:49',321516,'/shipping'),
(784167,'2014-09-14 09:36:25',321516,'/billing-2'),
(784168,'2014-09-14 09:36:47',321518,'/lander-3'),
(784169,'2014-09-14 09:38:10',321517,'/the-original-mr-fuzzy'),
(784170,'2014-09-14 09:39:58',321517,'/cart'),
(784171,'2014-09-14 09:41:58',321517,'/shipping'),
(784172,'2014-09-14 09:43:36',321519,'/lander-2'),
(784173,'2014-09-14 09:44:30',321517,'/billing-2'),
(784174,'2014-09-14 09:45:19',321520,'/home'),
(784175,'2014-09-14 09:46:46',321521,'/home'),
(784176,'2014-09-14 09:48:35',321521,'/products'),
(784177,'2014-09-14 09:49:55',321521,'/the-original-mr-fuzzy'),
(784178,'2014-09-14 09:50:05',321522,'/lander-5'),
(784179,'2014-09-14 09:50:07',321517,'/thank-you-for-your-order'),
(784180,'2014-09-14 09:51:47',321522,'/products'),
(784181,'2014-09-14 09:54:37',321523,'/lander-2'),
(784182,'2014-09-14 09:55:09',321524,'/lander-2'),
(784183,'2014-09-14 09:56:08',321525,'/lander-2'),
(784184,'2014-09-14 09:56:16',321522,'/the-birthday-sugar-panda'),
(784185,'2014-09-14 09:59:13',321524,'/products'),
(784186,'2014-09-14 09:59:23',321523,'/products'),
(784187,'2014-09-14 09:59:52',321523,'/the-forever-love-bear'),
(784188,'2014-09-14 10:00:15',321526,'/lander-5'),
(784189,'2014-09-14 10:02:02',321527,'/lander-3'),
(784190,'2014-09-14 10:10:07',321528,'/lander-3'),
(784191,'2014-09-14 10:12:41',321528,'/products'),
(784192,'2014-09-14 10:13:30',321529,'/lander-2'),
(784193,'2014-09-14 10:14:38',321528,'/the-birthday-sugar-panda'),
(784194,'2014-09-14 10:15:05',321530,'/lander-3'),
(784195,'2014-09-14 10:15:15',321531,'/lander-5'),
(784196,'2014-09-14 10:15:28',321532,'/lander-3'),
(784197,'2014-09-14 10:15:39',321533,'/home'),
(784198,'2014-09-14 10:16:01',321534,'/home'),
(784199,'2014-09-14 10:17:00',321529,'/products'),
(784200,'2014-09-14 10:17:00',321534,'/products'),
(784201,'2014-09-14 10:17:18',321534,'/the-birthday-sugar-panda'),
(784202,'2014-09-14 10:17:55',321528,'/cart'),
(784203,'2014-09-14 10:18:47',321535,'/lander-2'),
(784204,'2014-09-14 10:20:26',321530,'/products'),
(784205,'2014-09-14 10:20:37',321529,'/the-original-mr-fuzzy'),
(784206,'2014-09-14 10:23:21',321535,'/products'),
(784207,'2014-09-14 10:23:36',321530,'/the-birthday-sugar-panda'),
(784208,'2014-09-14 10:23:53',321529,'/cart'),
(784209,'2014-09-14 10:23:58',321535,'/the-original-mr-fuzzy'),
(784210,'2014-09-14 10:24:12',321536,'/lander-2'),
(784211,'2014-09-14 10:25:33',321537,'/home'),
(784212,'2014-09-14 10:25:36',321529,'/shipping'),
(784213,'2014-09-14 10:25:57',321536,'/products'),
(784214,'2014-09-14 10:26:26',321535,'/cart'),
(784215,'2014-09-14 10:26:56',321537,'/products'),
(784216,'2014-09-14 10:26:56',321538,'/home'),
(784217,'2014-09-14 10:27:20',321529,'/billing-2'),
(784218,'2014-09-14 10:27:52',321536,'/the-original-mr-fuzzy'),
(784219,'2014-09-14 10:28:40',321535,'/shipping'),
(784220,'2014-09-14 10:29:20',321539,'/home'),
(784221,'2014-09-14 10:29:59',321536,'/cart'),
(784222,'2014-09-14 10:30:48',321538,'/products'),
(784223,'2014-09-14 10:30:54',321539,'/products'),
(784224,'2014-09-14 10:31:02',321529,'/thank-you-for-your-order'),
(784225,'2014-09-14 10:33:51',321538,'/the-original-mr-fuzzy'),
(784226,'2014-09-14 10:37:14',321540,'/lander-3'),
(784227,'2014-09-14 10:38:24',321541,'/lander-3'),
(784228,'2014-09-14 10:41:51',321542,'/lander-5'),
(784229,'2014-09-14 10:53:28',321543,'/home'),
(784230,'2014-09-14 10:55:05',321543,'/products'),
(784231,'2014-09-14 10:55:32',321543,'/the-original-mr-fuzzy'),
(784232,'2014-09-14 10:56:06',321544,'/lander-3'),
(784233,'2014-09-14 10:58:18',321543,'/cart'),
(784234,'2014-09-14 10:59:45',321545,'/lander-5'),
(784235,'2014-09-14 10:59:57',321546,'/lander-2'),
(784236,'2014-09-14 11:00:25',321543,'/shipping'),
(784237,'2014-09-14 11:00:48',321547,'/lander-2'),
(784238,'2014-09-14 11:01:08',321543,'/billing-2'),
(784239,'2014-09-14 11:02:14',321543,'/thank-you-for-your-order'),
(784240,'2014-09-14 11:03:05',321548,'/home'),
(784241,'2014-09-14 11:05:09',321549,'/lander-2'),
(784242,'2014-09-14 11:06:09',321550,'/lander-3'),
(784243,'2014-09-14 11:06:30',321548,'/products'),
(784244,'2014-09-14 11:06:42',321549,'/products'),
(784245,'2014-09-14 11:07:22',321551,'/lander-3'),
(784246,'2014-09-14 11:08:11',321548,'/the-original-mr-fuzzy'),
(784247,'2014-09-14 11:09:03',321549,'/the-original-mr-fuzzy'),
(784248,'2014-09-14 11:12:47',321551,'/products'),
(784249,'2014-09-14 11:14:53',321551,'/the-original-mr-fuzzy'),
(784250,'2014-09-14 11:16:51',321552,'/home'),
(784251,'2014-09-14 11:18:18',321551,'/cart'),
(784252,'2014-09-14 11:19:37',321553,'/lander-5'),
(784253,'2014-09-14 11:21:52',321551,'/shipping'),
(784254,'2014-09-14 11:22:15',321553,'/products'),
(784255,'2014-09-14 11:22:48',321551,'/billing-2'),
(784256,'2014-09-14 11:25:24',321553,'/the-birthday-sugar-panda'),
(784257,'2014-09-14 11:26:16',321554,'/lander-5'),
(784258,'2014-09-14 11:27:07',321551,'/thank-you-for-your-order'),
(784259,'2014-09-14 11:29:44',321554,'/products'),
(784260,'2014-09-14 11:30:07',321554,'/the-birthday-sugar-panda'),
(784261,'2014-09-14 11:34:28',321555,'/home'),
(784262,'2014-09-14 11:35:41',321556,'/lander-3'),
(784263,'2014-09-14 11:35:51',321557,'/home'),
(784264,'2014-09-14 11:36:50',321558,'/lander-5'),
(784265,'2014-09-14 11:38:04',321559,'/lander-5'),
(784266,'2014-09-14 11:38:33',321558,'/products'),
(784267,'2014-09-14 11:39:34',321558,'/the-forever-love-bear'),
(784268,'2014-09-14 11:40:36',321558,'/cart'),
(784269,'2014-09-14 11:42:06',321560,'/lander-5'),
(784270,'2014-09-14 11:42:32',321561,'/lander-3'),
(784271,'2014-09-14 11:43:05',321562,'/lander-5'),
(784272,'2014-09-14 11:43:28',321562,'/products'),
(784273,'2014-09-14 11:44:39',321563,'/lander-5'),
(784274,'2014-09-14 11:46:14',321560,'/products'),
(784275,'2014-09-14 11:47:11',321562,'/the-original-mr-fuzzy'),
(784276,'2014-09-14 11:48:01',321564,'/lander-2'),
(784277,'2014-09-14 11:49:00',321562,'/cart'),
(784278,'2014-09-14 11:49:49',321565,'/lander-2'),
(784279,'2014-09-14 11:52:36',321566,'/lander-5'),
(784280,'2014-09-14 11:53:48',321565,'/products'),
(784281,'2014-09-14 11:55:49',321565,'/the-original-mr-fuzzy'),
(784282,'2014-09-14 11:56:11',321567,'/lander-5'),
(784283,'2014-09-14 11:57:37',321568,'/home'),
(784284,'2014-09-14 12:01:43',321569,'/home'),
(784285,'2014-09-14 12:02:16',321568,'/products'),
(784286,'2014-09-14 12:04:43',321570,'/lander-5'),
(784287,'2014-09-14 12:05:15',321570,'/products'),
(784288,'2014-09-14 12:05:24',321568,'/the-original-mr-fuzzy'),
(784289,'2014-09-14 12:05:47',321570,'/the-original-mr-fuzzy'),
(784290,'2014-09-14 12:07:43',321570,'/cart'),
(784291,'2014-09-14 12:08:04',321570,'/shipping'),
(784292,'2014-09-14 12:08:46',321571,'/lander-5'),
(784293,'2014-09-14 12:10:28',321571,'/products'),
(784294,'2014-09-14 12:12:20',321571,'/the-original-mr-fuzzy'),
(784295,'2014-09-14 12:16:08',321571,'/cart'),
(784296,'2014-09-14 12:17:37',321572,'/home'),
(784297,'2014-09-14 12:17:39',321571,'/shipping'),
(784298,'2014-09-14 12:19:16',321572,'/products'),
(784299,'2014-09-14 12:22:18',321572,'/the-birthday-sugar-panda'),
(784300,'2014-09-14 12:22:26',321573,'/lander-5'),
(784301,'2014-09-14 12:23:35',321574,'/lander-3'),
(784302,'2014-09-14 12:24:40',321575,'/lander-2'),
(784303,'2014-09-14 12:25:28',321573,'/products'),
(784304,'2014-09-14 12:25:56',321573,'/the-forever-love-bear'),
(784305,'2014-09-14 12:27:43',321573,'/cart'),
(784306,'2014-09-14 12:29:16',321575,'/products'),
(784307,'2014-09-14 12:30:17',321576,'/lander-5'),
(784308,'2014-09-14 12:30:20',321573,'/shipping'),
(784309,'2014-09-14 12:31:06',321575,'/the-original-mr-fuzzy'),
(784310,'2014-09-14 12:31:33',321576,'/products'),
(784311,'2014-09-14 12:32:34',321573,'/billing-2'),
(784312,'2014-09-14 12:34:36',321573,'/thank-you-for-your-order'),
(784313,'2014-09-14 12:34:40',321576,'/the-original-mr-fuzzy'),
(784314,'2014-09-14 12:35:29',321576,'/cart'),
(784315,'2014-09-14 12:37:35',321577,'/lander-3'),
(784316,'2014-09-14 12:45:53',321578,'/lander-2'),
(784317,'2014-09-14 13:04:00',321579,'/lander-3'),
(784318,'2014-09-14 13:04:33',321580,'/lander-2'),
(784319,'2014-09-14 13:06:16',321581,'/lander-3'),
(784320,'2014-09-14 13:09:13',321582,'/lander-5'),
(784321,'2014-09-14 13:12:03',321581,'/products'),
(784322,'2014-09-14 13:13:03',321581,'/the-original-mr-fuzzy'),
(784323,'2014-09-14 13:18:59',321583,'/lander-2'),
(784324,'2014-09-14 13:21:47',321584,'/lander-5'),
(784325,'2014-09-14 13:22:36',321585,'/lander-2'),
(784326,'2014-09-14 13:23:05',321585,'/products'),
(784327,'2014-09-14 13:23:26',321585,'/the-original-mr-fuzzy'),
(784328,'2014-09-14 13:25:22',321585,'/cart'),
(784329,'2014-09-14 13:25:58',321584,'/products'),
(784330,'2014-09-14 13:26:24',321585,'/shipping'),
(784331,'2014-09-14 13:26:42',321586,'/lander-3'),
(784332,'2014-09-14 13:27:19',321587,'/lander-2'),
(784333,'2014-09-14 13:28:36',321585,'/billing-2'),
(784334,'2014-09-14 13:30:13',321584,'/the-original-mr-fuzzy'),
(784335,'2014-09-14 13:30:32',321585,'/thank-you-for-your-order'),
(784336,'2014-09-14 13:35:33',321588,'/lander-5'),
(784337,'2014-09-14 13:43:45',321589,'/lander-3'),
(784338,'2014-09-14 13:45:24',321590,'/home'),
(784339,'2014-09-14 13:45:40',321589,'/products'),
(784340,'2014-09-14 13:47:38',321589,'/the-original-mr-fuzzy'),
(784341,'2014-09-14 13:57:06',321591,'/lander-2'),
(784342,'2014-09-14 13:57:33',321592,'/lander-2'),
(784343,'2014-09-14 13:59:27',321591,'/products'),
(784344,'2014-09-14 13:59:37',321592,'/products'),
(784345,'2014-09-14 14:00:42',321592,'/the-birthday-sugar-panda'),
(784346,'2014-09-14 14:01:11',321593,'/lander-5'),
(784347,'2014-09-14 14:03:18',321594,'/lander-5'),
(784348,'2014-09-14 14:03:33',321591,'/the-original-mr-fuzzy'),
(784349,'2014-09-14 14:05:43',321594,'/products'),
(784350,'2014-09-14 14:07:28',321594,'/the-original-mr-fuzzy'),
(784351,'2014-09-14 14:08:25',321595,'/lander-2'),
(784352,'2014-09-14 14:09:51',321596,'/home'),
(784353,'2014-09-14 14:13:00',321596,'/products'),
(784354,'2014-09-14 14:13:47',321596,'/the-original-mr-fuzzy'),
(784355,'2014-09-14 14:14:03',321597,'/home'),
(784356,'2014-09-14 14:15:10',321597,'/products'),
(784357,'2014-09-14 14:16:57',321596,'/cart'),
(784358,'2014-09-14 14:17:31',321596,'/shipping'),
(784359,'2014-09-14 14:18:02',321597,'/the-original-mr-fuzzy'),
(784360,'2014-09-14 14:18:16',321598,'/lander-5'),
(784361,'2014-09-14 14:18:33',321596,'/billing-2'),
(784362,'2014-09-14 14:21:33',321596,'/thank-you-for-your-order'),
(784363,'2014-09-14 14:22:16',321598,'/products'),
(784364,'2014-09-14 14:23:10',321599,'/lander-3'),
(784365,'2014-09-14 14:25:08',321598,'/the-original-mr-fuzzy'),
(784366,'2014-09-14 14:25:25',321600,'/lander-2'),
(784367,'2014-09-14 14:27:27',321598,'/cart'),
(784368,'2014-09-14 14:30:24',321598,'/shipping'),
(784369,'2014-09-14 14:30:36',321600,'/products'),
(784370,'2014-09-14 14:31:33',321598,'/billing-2'),
(784371,'2014-09-14 14:31:43',321600,'/the-original-mr-fuzzy'),
(784372,'2014-09-14 14:32:56',321601,'/lander-2'),
(784373,'2014-09-14 14:33:22',321600,'/cart'),
(784374,'2014-09-14 14:34:36',321602,'/home'),
(784375,'2014-09-14 14:34:59',321598,'/thank-you-for-your-order'),
(784376,'2014-09-14 14:35:19',321600,'/shipping'),
(784377,'2014-09-14 14:35:27',321601,'/products'),
(784378,'2014-09-14 14:35:57',321603,'/lander-2'),
(784379,'2014-09-14 14:36:34',321601,'/the-original-mr-fuzzy'),
(784380,'2014-09-14 14:38:30',321604,'/lander-3'),
(784381,'2014-09-14 14:42:14',321605,'/lander-2'),
(784382,'2014-09-14 14:42:27',321606,'/lander-3'),
(784383,'2014-09-14 14:43:23',321607,'/home'),
(784384,'2014-09-14 14:43:48',321608,'/lander-2'),
(784385,'2014-09-14 14:44:55',321607,'/products'),
(784386,'2014-09-14 14:45:03',321608,'/products'),
(784387,'2014-09-14 14:46:30',321606,'/products'),
(784388,'2014-09-14 14:46:33',321609,'/lander-3'),
(784389,'2014-09-14 14:46:51',321608,'/the-birthday-sugar-panda'),
(784390,'2014-09-14 14:46:53',321607,'/the-original-mr-fuzzy'),
(784391,'2014-09-14 14:47:44',321608,'/cart'),
(784392,'2014-09-14 14:48:20',321608,'/shipping'),
(784393,'2014-09-14 14:49:06',321609,'/products'),
(784394,'2014-09-14 14:50:41',321608,'/billing-2'),
(784395,'2014-09-14 14:53:04',321608,'/thank-you-for-your-order'),
(784396,'2014-09-14 14:58:59',321610,'/lander-2'),
(784397,'2014-09-14 14:59:51',321611,'/lander-2'),
(784398,'2014-09-14 15:03:03',321612,'/lander-5'),
(784399,'2014-09-14 15:04:41',321611,'/products'),
(784400,'2014-09-14 15:04:53',321612,'/products'),
(784401,'2014-09-14 15:05:28',321613,'/lander-2'),
(784402,'2014-09-14 15:06:59',321614,'/lander-2'),
(784403,'2014-09-14 15:07:34',321611,'/the-original-mr-fuzzy'),
(784404,'2014-09-14 15:09:15',321612,'/the-original-mr-fuzzy'),
(784405,'2014-09-14 15:09:46',321615,'/home'),
(784406,'2014-09-14 15:10:02',321614,'/products'),
(784407,'2014-09-14 15:10:05',321616,'/home'),
(784408,'2014-09-14 15:11:58',321612,'/cart'),
(784409,'2014-09-14 15:12:21',321612,'/shipping'),
(784410,'2014-09-14 15:12:28',321617,'/lander-2'),
(784411,'2014-09-14 15:13:22',321618,'/lander-3'),
(784412,'2014-09-14 15:14:06',321614,'/the-birthday-sugar-panda'),
(784413,'2014-09-14 15:14:17',321618,'/products'),
(784414,'2014-09-14 15:14:29',321612,'/billing-2'),
(784415,'2014-09-14 15:17:18',321614,'/cart'),
(784416,'2014-09-14 15:24:44',321619,'/lander-3'),
(784417,'2014-09-14 15:27:33',321620,'/lander-2'),
(784418,'2014-09-14 15:27:53',321621,'/home'),
(784419,'2014-09-14 15:28:43',321622,'/lander-5'),
(784420,'2014-09-14 15:30:56',321622,'/products'),
(784421,'2014-09-14 15:32:23',321621,'/products'),
(784422,'2014-09-14 15:32:55',321621,'/the-original-mr-fuzzy'),
(784423,'2014-09-14 15:33:09',321620,'/products'),
(784424,'2014-09-14 15:33:47',321623,'/lander-2'),
(784425,'2014-09-14 15:34:09',321624,'/lander-5'),
(784426,'2014-09-14 15:34:22',321622,'/the-original-mr-fuzzy'),
(784427,'2014-09-14 15:34:34',321621,'/cart'),
(784428,'2014-09-14 15:35:13',321625,'/lander-2'),
(784429,'2014-09-14 15:35:20',321626,'/home'),
(784430,'2014-09-14 15:35:45',321620,'/the-original-mr-fuzzy'),
(784431,'2014-09-14 15:35:54',321627,'/home'),
(784432,'2014-09-14 15:37:13',321628,'/lander-2'),
(784433,'2014-09-14 15:37:18',321626,'/products'),
(784434,'2014-09-14 15:38:09',321622,'/cart'),
(784435,'2014-09-14 15:38:23',321627,'/products'),
(784436,'2014-09-14 15:39:13',321629,'/home'),
(784437,'2014-09-14 15:39:15',321622,'/shipping'),
(784438,'2014-09-14 15:39:22',321626,'/the-original-mr-fuzzy'),
(784439,'2014-09-14 15:39:33',321620,'/cart'),
(784440,'2014-09-14 15:39:59',321622,'/billing-2'),
(784441,'2014-09-14 15:41:05',321622,'/thank-you-for-your-order'),
(784442,'2014-09-14 15:41:05',321630,'/lander-5'),
(784443,'2014-09-14 15:42:37',321627,'/the-original-mr-fuzzy'),
(784444,'2014-09-14 15:42:45',321628,'/products'),
(784445,'2014-09-14 15:42:56',321620,'/shipping'),
(784446,'2014-09-14 15:44:13',321628,'/the-original-mr-fuzzy'),
(784447,'2014-09-14 15:44:51',321631,'/lander-3'),
(784448,'2014-09-14 15:46:07',321630,'/products'),
(784449,'2014-09-14 15:46:10',321620,'/billing-2'),
(784450,'2014-09-14 15:46:50',321632,'/lander-2'),
(784451,'2014-09-14 15:49:21',321630,'/the-forever-love-bear'),
(784452,'2014-09-14 15:49:59',321633,'/lander-2'),
(784453,'2014-09-14 15:50:50',321634,'/home'),
(784454,'2014-09-14 15:51:54',321630,'/cart'),
(784455,'2014-09-14 15:51:55',321635,'/home'),
(784456,'2014-09-14 15:52:04',321636,'/lander-3'),
(784457,'2014-09-14 15:54:15',321634,'/products'),
(784458,'2014-09-14 15:56:33',321637,'/home'),
(784459,'2014-09-14 15:57:08',321635,'/products'),
(784460,'2014-09-14 15:58:53',321638,'/lander-2'),
(784461,'2014-09-14 15:59:46',321635,'/the-original-mr-fuzzy'),
(784462,'2014-09-14 16:00:15',321638,'/products'),
(784463,'2014-09-14 16:01:49',321637,'/products'),
(784464,'2014-09-14 16:02:41',321639,'/lander-2'),
(784465,'2014-09-14 16:02:54',321640,'/lander-3'),
(784466,'2014-09-14 16:08:04',321640,'/products'),
(784467,'2014-09-14 16:08:06',321639,'/products'),
(784468,'2014-09-14 16:08:40',321641,'/lander-3'),
(784469,'2014-09-14 16:10:58',321642,'/home'),
(784470,'2014-09-14 16:11:20',321640,'/the-birthday-sugar-panda'),
(784471,'2014-09-14 16:11:44',321643,'/home'),
(784472,'2014-09-14 16:13:52',321641,'/products'),
(784473,'2014-09-14 16:14:08',321644,'/lander-5'),
(784474,'2014-09-14 16:15:11',321643,'/products'),
(784475,'2014-09-14 16:15:16',321642,'/products'),
(784476,'2014-09-14 16:17:37',321641,'/the-forever-love-bear'),
(784477,'2014-09-14 16:18:22',321644,'/products'),
(784478,'2014-09-14 16:19:23',321644,'/the-original-mr-fuzzy'),
(784479,'2014-09-14 16:19:27',321643,'/the-original-mr-fuzzy'),
(784480,'2014-09-14 16:20:05',321644,'/cart'),
(784481,'2014-09-14 16:20:29',321643,'/cart'),
(784482,'2014-09-14 16:21:54',321645,'/home'),
(784483,'2014-09-14 16:22:17',321644,'/shipping'),
(784484,'2014-09-14 16:24:39',321644,'/billing-2'),
(784485,'2014-09-14 16:29:21',321646,'/lander-5'),
(784486,'2014-09-14 16:34:07',321647,'/lander-5'),
(784487,'2014-09-14 16:36:07',321647,'/products'),
(784488,'2014-09-14 16:36:58',321647,'/the-original-mr-fuzzy'),
(784489,'2014-09-14 16:37:19',321648,'/home'),
(784490,'2014-09-14 16:39:03',321649,'/home'),
(784491,'2014-09-14 16:39:40',321649,'/products'),
(784492,'2014-09-14 16:40:39',321649,'/the-original-mr-fuzzy'),
(784493,'2014-09-14 16:44:07',321650,'/lander-5'),
(784494,'2014-09-14 16:44:20',321649,'/cart'),
(784495,'2014-09-14 16:44:37',321650,'/products'),
(784496,'2014-09-14 16:51:39',321651,'/lander-5'),
(784497,'2014-09-14 16:52:17',321651,'/products'),
(784498,'2014-09-14 16:53:02',321652,'/home'),
(784499,'2014-09-14 16:53:19',321653,'/lander-2'),
(784500,'2014-09-14 16:54:24',321651,'/the-original-mr-fuzzy'),
(784501,'2014-09-14 16:55:40',321651,'/cart'),
(784502,'2014-09-14 16:56:19',321654,'/lander-3'),
(784503,'2014-09-14 16:57:04',321653,'/products'),
(784504,'2014-09-14 16:58:14',321655,'/home'),
(784505,'2014-09-14 16:59:27',321651,'/shipping'),
(784506,'2014-09-14 16:59:59',321653,'/the-original-mr-fuzzy'),
(784507,'2014-09-14 17:01:34',321655,'/products'),
(784508,'2014-09-14 17:05:10',321655,'/the-original-mr-fuzzy'),
(784509,'2014-09-14 17:07:19',321655,'/cart'),
(784510,'2014-09-14 17:08:32',321655,'/shipping'),
(784511,'2014-09-14 17:09:04',321656,'/lander-3'),
(784512,'2014-09-14 17:09:06',321655,'/billing-2'),
(784513,'2014-09-14 17:09:08',321657,'/lander-3'),
(784514,'2014-09-14 17:10:58',321658,'/home'),
(784515,'2014-09-14 17:11:15',321657,'/products'),
(784516,'2014-09-14 17:14:54',321659,'/lander-3'),
(784517,'2014-09-14 17:15:51',321657,'/the-birthday-sugar-panda'),
(784518,'2014-09-14 17:18:47',321657,'/cart'),
(784519,'2014-09-14 17:20:21',321657,'/shipping'),
(784520,'2014-09-14 17:21:33',321657,'/billing-2'),
(784521,'2014-09-14 17:22:28',321660,'/home'),
(784522,'2014-09-14 17:28:46',321661,'/lander-3'),
(784523,'2014-09-14 17:33:53',321662,'/lander-5'),
(784524,'2014-09-14 17:34:50',321663,'/lander-5'),
(784525,'2014-09-14 17:35:27',321663,'/products'),
(784526,'2014-09-14 17:36:35',321662,'/products'),
(784527,'2014-09-14 17:36:50',321663,'/the-original-mr-fuzzy'),
(784528,'2014-09-14 17:37:25',321664,'/lander-5'),
(784529,'2014-09-14 17:39:40',321662,'/the-original-mr-fuzzy'),
(784530,'2014-09-14 17:39:45',321664,'/products'),
(784531,'2014-09-14 17:41:34',321664,'/the-original-mr-fuzzy'),
(784532,'2014-09-14 17:42:01',321664,'/cart'),
(784533,'2014-09-14 17:54:10',321665,'/lander-3'),
(784534,'2014-09-14 17:54:20',321666,'/home'),
(784535,'2014-09-14 17:56:09',321665,'/products'),
(784536,'2014-09-14 17:56:27',321665,'/the-original-mr-fuzzy'),
(784537,'2014-09-14 18:00:15',321667,'/lander-5'),
(784538,'2014-09-14 18:00:26',321665,'/cart'),
(784539,'2014-09-14 18:01:54',321668,'/lander-5'),
(784540,'2014-09-14 18:02:44',321669,'/lander-5'),
(784541,'2014-09-14 18:03:20',321668,'/products'),
(784542,'2014-09-14 18:03:34',321669,'/products'),
(784543,'2014-09-14 18:04:16',321665,'/shipping'),
(784544,'2014-09-14 18:05:19',321665,'/billing-2'),
(784545,'2014-09-14 18:07:52',321669,'/the-original-mr-fuzzy'),
(784546,'2014-09-14 18:07:57',321668,'/the-original-mr-fuzzy'),
(784547,'2014-09-14 18:08:19',321665,'/thank-you-for-your-order'),
(784548,'2014-09-14 18:08:20',321670,'/lander-2'),
(784549,'2014-09-14 18:11:31',321668,'/cart'),
(784550,'2014-09-14 18:12:29',321671,'/lander-5'),
(784551,'2014-09-14 18:14:44',321671,'/products'),
(784552,'2014-09-14 18:14:54',321668,'/shipping'),
(784553,'2014-09-14 18:17:40',321671,'/the-birthday-sugar-panda'),
(784554,'2014-09-14 18:17:44',321672,'/lander-5'),
(784555,'2014-09-14 18:18:28',321672,'/products'),
(784556,'2014-09-14 18:19:31',321671,'/cart'),
(784557,'2014-09-14 18:19:47',321673,'/home'),
(784558,'2014-09-14 18:20:00',321672,'/the-original-mr-fuzzy'),
(784559,'2014-09-14 18:21:01',321671,'/shipping'),
(784560,'2014-09-14 18:21:44',321672,'/cart'),
(784561,'2014-09-14 18:22:21',321672,'/shipping'),
(784562,'2014-09-14 18:22:22',321671,'/billing-2'),
(784563,'2014-09-14 18:23:06',321671,'/thank-you-for-your-order'),
(784564,'2014-09-14 18:24:40',321673,'/products'),
(784565,'2014-09-14 18:25:35',321672,'/billing-2'),
(784566,'2014-09-14 18:27:43',321673,'/the-original-mr-fuzzy'),
(784567,'2014-09-14 18:27:57',321674,'/home'),
(784568,'2014-09-14 18:28:25',321675,'/lander-3'),
(784569,'2014-09-14 18:28:41',321676,'/home'),
(784570,'2014-09-14 18:30:10',321674,'/products'),
(784571,'2014-09-14 18:31:43',321674,'/the-original-mr-fuzzy'),
(784572,'2014-09-14 18:33:48',321677,'/lander-2'),
(784573,'2014-09-14 18:35:48',321678,'/lander-5'),
(784574,'2014-09-14 18:37:15',321678,'/products'),
(784575,'2014-09-14 18:37:27',321677,'/products'),
(784576,'2014-09-14 18:39:09',321679,'/home'),
(784577,'2014-09-14 18:40:15',321677,'/the-original-mr-fuzzy'),
(784578,'2014-09-14 18:41:53',321678,'/the-birthday-sugar-panda'),
(784579,'2014-09-14 18:44:31',321679,'/products'),
(784580,'2014-09-14 18:45:49',321679,'/the-forever-love-bear'),
(784581,'2014-09-14 18:46:54',321680,'/lander-2'),
(784582,'2014-09-14 18:48:38',321681,'/lander-3'),
(784583,'2014-09-14 18:50:20',321682,'/home'),
(784584,'2014-09-14 18:51:10',321680,'/products'),
(784585,'2014-09-14 18:52:20',321680,'/the-original-mr-fuzzy'),
(784586,'2014-09-14 18:55:23',321683,'/lander-2'),
(784587,'2014-09-14 18:58:49',321683,'/products'),
(784588,'2014-09-14 19:00:32',321683,'/the-birthday-sugar-panda'),
(784589,'2014-09-14 19:03:14',321683,'/cart'),
(784590,'2014-09-14 19:03:25',321684,'/lander-2'),
(784591,'2014-09-14 19:03:54',321685,'/home'),
(784592,'2014-09-14 19:04:08',321684,'/products'),
(784593,'2014-09-14 19:04:32',321684,'/the-original-mr-fuzzy'),
(784594,'2014-09-14 19:05:03',321683,'/shipping'),
(784595,'2014-09-14 19:05:06',321686,'/lander-2'),
(784596,'2014-09-14 19:05:08',321687,'/home'),
(784597,'2014-09-14 19:05:09',321684,'/cart'),
(784598,'2014-09-14 19:06:09',321688,'/lander-2'),
(784599,'2014-09-14 19:06:24',321687,'/products'),
(784600,'2014-09-14 19:07:24',321687,'/the-original-mr-fuzzy'),
(784601,'2014-09-14 19:07:47',321688,'/products'),
(784602,'2014-09-14 19:08:06',321683,'/billing-2'),
(784603,'2014-09-14 19:09:14',321687,'/cart'),
(784604,'2014-09-14 19:10:45',321689,'/lander-5'),
(784605,'2014-09-14 19:11:15',321690,'/home'),
(784606,'2014-09-14 19:11:20',321688,'/the-original-mr-fuzzy'),
(784607,'2014-09-14 19:11:20',321691,'/home'),
(784608,'2014-09-14 19:12:27',321691,'/products'),
(784609,'2014-09-14 19:14:40',321690,'/products'),
(784610,'2014-09-14 19:15:00',321692,'/lander-5'),
(784611,'2014-09-14 19:15:21',321689,'/products'),
(784612,'2014-09-14 19:15:59',321693,'/home'),
(784613,'2014-09-14 19:16:38',321689,'/the-original-mr-fuzzy'),
(784614,'2014-09-14 19:16:42',321691,'/the-original-mr-fuzzy'),
(784615,'2014-09-14 19:17:39',321693,'/products'),
(784616,'2014-09-14 19:18:10',321694,'/lander-5'),
(784617,'2014-09-14 19:18:39',321695,'/lander-3'),
(784618,'2014-09-14 19:18:59',321690,'/the-original-mr-fuzzy'),
(784619,'2014-09-14 19:19:06',321696,'/home'),
(784620,'2014-09-14 19:19:14',321697,'/lander-5'),
(784621,'2014-09-14 19:19:27',321698,'/home'),
(784622,'2014-09-14 19:19:53',321689,'/cart'),
(784623,'2014-09-14 19:20:31',321694,'/products'),
(784624,'2014-09-14 19:21:31',321697,'/products'),
(784625,'2014-09-14 19:22:12',321696,'/products'),
(784626,'2014-09-14 19:22:15',321697,'/the-forever-love-bear'),
(784627,'2014-09-14 19:23:08',321699,'/lander-3'),
(784628,'2014-09-14 19:23:11',321689,'/shipping'),
(784629,'2014-09-14 19:24:09',321694,'/the-forever-love-bear'),
(784630,'2014-09-14 19:25:18',321700,'/lander-2'),
(784631,'2014-09-14 19:25:30',321689,'/billing-2'),
(784632,'2014-09-14 19:27:11',321694,'/cart'),
(784633,'2014-09-14 19:29:36',321700,'/products'),
(784634,'2014-09-14 19:30:00',321689,'/thank-you-for-your-order'),
(784635,'2014-09-14 19:30:46',321701,'/lander-2'),
(784636,'2014-09-14 19:30:57',321700,'/the-birthday-sugar-panda'),
(784637,'2014-09-14 19:31:33',321702,'/home'),
(784638,'2014-09-14 19:32:18',321700,'/cart'),
(784639,'2014-09-14 19:32:54',321703,'/home'),
(784640,'2014-09-14 19:35:43',321702,'/products'),
(784641,'2014-09-14 19:35:50',321704,'/home'),
(784642,'2014-09-14 19:35:54',321700,'/shipping'),
(784643,'2014-09-14 19:36:12',321703,'/products'),
(784644,'2014-09-14 19:36:20',321701,'/products'),
(784645,'2014-09-14 19:36:35',321705,'/lander-2'),
(784646,'2014-09-14 19:36:49',321706,'/home'),
(784647,'2014-09-14 19:37:26',321704,'/products'),
(784648,'2014-09-14 19:38:00',321707,'/lander-2'),
(784649,'2014-09-14 19:38:01',321700,'/billing-2'),
(784650,'2014-09-14 19:38:17',321703,'/the-original-mr-fuzzy'),
(784651,'2014-09-14 19:39:08',321707,'/products'),
(784652,'2014-09-14 19:39:39',321702,'/the-original-mr-fuzzy'),
(784653,'2014-09-14 19:40:14',321704,'/the-original-mr-fuzzy'),
(784654,'2014-09-14 19:40:38',321701,'/the-forever-love-bear'),
(784655,'2014-09-14 19:41:17',321706,'/products'),
(784656,'2014-09-14 19:41:31',321701,'/cart'),
(784657,'2014-09-14 19:41:53',321707,'/the-forever-love-bear'),
(784658,'2014-09-14 19:41:58',321705,'/products'),
(784659,'2014-09-14 19:42:06',321701,'/shipping'),
(784660,'2014-09-14 19:42:10',321700,'/thank-you-for-your-order'),
(784661,'2014-09-14 19:42:28',321701,'/billing-2'),
(784662,'2014-09-14 19:42:50',321708,'/lander-5'),
(784663,'2014-09-14 19:43:45',321706,'/the-birthday-sugar-panda'),
(784664,'2014-09-14 19:44:14',321706,'/cart'),
(784665,'2014-09-14 19:44:14',321709,'/lander-3'),
(784666,'2014-09-14 19:44:24',321708,'/products'),
(784667,'2014-09-14 19:45:05',321705,'/the-original-mr-fuzzy'),
(784668,'2014-09-14 19:45:07',321710,'/lander-5'),
(784669,'2014-09-14 19:45:34',321711,'/lander-3'),
(784670,'2014-09-14 19:46:04',321708,'/the-birthday-sugar-panda'),
(784671,'2014-09-14 19:46:44',321706,'/shipping'),
(784672,'2014-09-14 19:47:42',321706,'/billing-2'),
(784673,'2014-09-14 19:48:43',321705,'/cart'),
(784674,'2014-09-14 19:49:08',321706,'/thank-you-for-your-order'),
(784675,'2014-09-14 19:49:33',321712,'/home'),
(784676,'2014-09-14 19:58:30',321713,'/home'),
(784677,'2014-09-14 19:58:55',321714,'/lander-5'),
(784678,'2014-09-14 20:01:29',321715,'/lander-5'),
(784679,'2014-09-14 20:02:29',321714,'/products'),
(784680,'2014-09-14 20:05:09',321716,'/lander-5'),
(784681,'2014-09-14 20:06:44',321714,'/the-original-mr-fuzzy'),
(784682,'2014-09-14 20:06:49',321717,'/lander-5'),
(784683,'2014-09-14 20:07:01',321715,'/products'),
(784684,'2014-09-14 20:08:48',321714,'/cart'),
(784685,'2014-09-14 20:09:48',321715,'/the-forever-love-bear'),
(784686,'2014-09-14 20:10:56',321718,'/lander-3'),
(784687,'2014-09-14 20:11:02',321719,'/lander-3'),
(784688,'2014-09-14 20:11:46',321720,'/lander-2'),
(784689,'2014-09-14 20:11:59',321721,'/lander-3'),
(784690,'2014-09-14 20:12:20',321721,'/products'),
(784691,'2014-09-14 20:12:24',321718,'/products'),
(784692,'2014-09-14 20:12:38',321717,'/products'),
(784693,'2014-09-14 20:12:39',321718,'/the-original-mr-fuzzy'),
(784694,'2014-09-14 20:13:10',321722,'/lander-5'),
(784695,'2014-09-14 20:13:31',321717,'/the-original-mr-fuzzy'),
(784696,'2014-09-14 20:14:36',321722,'/products'),
(784697,'2014-09-14 20:14:41',321717,'/cart'),
(784698,'2014-09-14 20:16:46',321723,'/lander-3'),
(784699,'2014-09-14 20:17:15',321724,'/lander-3'),
(784700,'2014-09-14 20:17:23',321722,'/the-original-mr-fuzzy'),
(784701,'2014-09-14 20:17:58',321717,'/shipping'),
(784702,'2014-09-14 20:18:13',321723,'/products'),
(784703,'2014-09-14 20:18:27',321717,'/billing-2'),
(784704,'2014-09-14 20:21:17',321725,'/lander-3'),
(784705,'2014-09-14 20:22:19',321723,'/the-original-mr-fuzzy'),
(784706,'2014-09-14 20:22:30',321725,'/products'),
(784707,'2014-09-14 20:23:05',321717,'/thank-you-for-your-order'),
(784708,'2014-09-14 20:24:10',321726,'/lander-5'),
(784709,'2014-09-14 20:25:01',321726,'/products'),
(784710,'2014-09-14 20:25:32',321725,'/the-original-mr-fuzzy'),
(784711,'2014-09-14 20:28:39',321727,'/lander-2'),
(784712,'2014-09-14 20:29:10',321728,'/home'),
(784713,'2014-09-14 20:29:37',321727,'/products'),
(784714,'2014-09-14 20:31:11',321728,'/products'),
(784715,'2014-09-14 20:32:15',321727,'/the-birthday-sugar-panda'),
(784716,'2014-09-14 20:33:03',321729,'/lander-3'),
(784717,'2014-09-14 20:34:59',321728,'/the-forever-love-bear'),
(784718,'2014-09-14 20:37:52',321728,'/cart'),
(784719,'2014-09-14 20:40:24',321730,'/lander-3'),
(784720,'2014-09-14 20:40:48',321731,'/home'),
(784721,'2014-09-14 20:41:31',321730,'/products'),
(784722,'2014-09-14 20:42:16',321732,'/lander-3'),
(784723,'2014-09-14 20:43:33',321730,'/the-original-mr-fuzzy'),
(784724,'2014-09-14 20:44:53',321731,'/products'),
(784725,'2014-09-14 20:46:42',321730,'/cart'),
(784726,'2014-09-14 20:47:47',321731,'/the-original-mr-fuzzy'),
(784727,'2014-09-14 20:47:56',321733,'/lander-3'),
(784728,'2014-09-14 20:48:08',321730,'/shipping'),
(784729,'2014-09-14 20:49:48',321733,'/products'),
(784730,'2014-09-14 20:49:51',321734,'/lander-3'),
(784731,'2014-09-14 20:50:16',321730,'/billing-2'),
(784732,'2014-09-14 20:53:46',321735,'/home'),
(784733,'2014-09-14 20:57:17',321736,'/lander-2'),
(784734,'2014-09-14 20:57:58',321735,'/products'),
(784735,'2014-09-14 21:00:10',321737,'/home'),
(784736,'2014-09-14 21:01:44',321735,'/the-original-mr-fuzzy'),
(784737,'2014-09-14 21:03:43',321737,'/products'),
(784738,'2014-09-14 21:04:46',321737,'/the-forever-love-bear'),
(784739,'2014-09-14 21:07:50',321737,'/cart'),
(784740,'2014-09-14 21:08:25',321737,'/shipping'),
(784741,'2014-09-14 21:08:34',321738,'/lander-3'),
(784742,'2014-09-14 21:09:21',321738,'/products'),
(784743,'2014-09-14 21:10:41',321739,'/lander-2'),
(784744,'2014-09-14 21:11:25',321737,'/billing-2'),
(784745,'2014-09-14 21:11:53',321738,'/the-original-mr-fuzzy'),
(784746,'2014-09-14 21:14:04',321737,'/thank-you-for-your-order'),
(784747,'2014-09-14 21:19:53',321740,'/home'),
(784748,'2014-09-14 21:30:29',321741,'/home'),
(784749,'2014-09-14 21:30:56',321742,'/lander-3'),
(784750,'2014-09-14 21:31:33',321741,'/products'),
(784751,'2014-09-14 21:34:07',321743,'/lander-3'),
(784752,'2014-09-14 21:35:07',321744,'/lander-2'),
(784753,'2014-09-14 21:35:14',321745,'/lander-3'),
(784754,'2014-09-14 21:40:40',321745,'/products'),
(784755,'2014-09-14 21:41:07',321745,'/the-forever-love-bear'),
(784756,'2014-09-14 21:42:56',321745,'/cart'),
(784757,'2014-09-14 21:43:39',321746,'/lander-5'),
(784758,'2014-09-14 21:44:44',321747,'/lander-2'),
(784759,'2014-09-14 21:44:46',321745,'/shipping'),
(784760,'2014-09-14 21:45:03',321746,'/products'),
(784761,'2014-09-14 21:46:20',321748,'/lander-3'),
(784762,'2014-09-14 21:46:28',321749,'/lander-3'),
(784763,'2014-09-14 21:46:42',321750,'/lander-3'),
(784764,'2014-09-14 21:47:27',321748,'/products'),
(784765,'2014-09-14 21:48:18',321746,'/the-original-mr-fuzzy'),
(784766,'2014-09-14 21:48:48',321748,'/the-original-mr-fuzzy'),
(784767,'2014-09-14 21:49:04',321749,'/products'),
(784768,'2014-09-14 21:50:39',321751,'/home'),
(784769,'2014-09-14 21:51:17',321748,'/cart'),
(784770,'2014-09-14 21:51:26',321746,'/cart'),
(784771,'2014-09-14 21:52:15',321748,'/shipping'),
(784772,'2014-09-14 21:52:46',321752,'/home'),
(784773,'2014-09-14 21:53:46',321753,'/lander-2'),
(784774,'2014-09-14 21:54:19',321754,'/lander-2'),
(784775,'2014-09-14 21:54:32',321755,'/home'),
(784776,'2014-09-14 21:54:57',321746,'/shipping'),
(784777,'2014-09-14 21:55:02',321756,'/home'),
(784778,'2014-09-14 21:55:15',321748,'/billing-2'),
(784779,'2014-09-14 21:57:00',321752,'/products'),
(784780,'2014-09-14 21:57:11',321754,'/products'),
(784781,'2014-09-14 21:57:25',321746,'/billing-2'),
(784782,'2014-09-14 21:57:29',321754,'/the-birthday-sugar-panda'),
(784783,'2014-09-14 21:58:07',321753,'/products'),
(784784,'2014-09-14 21:58:12',321752,'/the-original-mr-fuzzy'),
(784785,'2014-09-14 21:59:14',321756,'/products'),
(784786,'2014-09-14 21:59:18',321748,'/thank-you-for-your-order'),
(784787,'2014-09-14 21:59:40',321757,'/lander-3'),
(784788,'2014-09-14 21:59:44',321756,'/the-original-mr-fuzzy'),
(784789,'2014-09-14 21:59:50',321753,'/the-forever-love-bear'),
(784790,'2014-09-14 22:00:08',321754,'/cart'),
(784791,'2014-09-14 22:00:31',321758,'/lander-5'),
(784792,'2014-09-14 22:00:47',321752,'/cart'),
(784793,'2014-09-14 22:00:58',321756,'/cart'),
(784794,'2014-09-14 22:01:16',321753,'/cart'),
(784795,'2014-09-14 22:01:33',321757,'/products'),
(784796,'2014-09-14 22:02:25',321753,'/shipping'),
(784797,'2014-09-14 22:02:54',321757,'/the-birthday-sugar-panda'),
(784798,'2014-09-14 22:03:26',321756,'/shipping'),
(784799,'2014-09-14 22:03:50',321753,'/billing-2'),
(784800,'2014-09-14 22:05:34',321759,'/lander-2'),
(784801,'2014-09-14 22:09:07',321760,'/lander-2'),
(784802,'2014-09-14 22:09:11',321761,'/home'),
(784803,'2014-09-14 22:09:12',321762,'/lander-5'),
(784804,'2014-09-14 22:11:23',321763,'/lander-3'),
(784805,'2014-09-14 22:14:38',321762,'/products'),
(784806,'2014-09-14 22:15:13',321762,'/the-original-mr-fuzzy'),
(784807,'2014-09-14 22:17:09',321763,'/products'),
(784808,'2014-09-14 22:20:10',321763,'/the-original-mr-fuzzy'),
(784809,'2014-09-14 22:21:35',321764,'/lander-3'),
(784810,'2014-09-14 22:21:38',321763,'/cart'),
(784811,'2014-09-14 22:23:04',321763,'/shipping'),
(784812,'2014-09-14 22:23:42',321764,'/products'),
(784813,'2014-09-14 22:27:11',321765,'/home'),
(784814,'2014-09-14 22:27:59',321764,'/the-original-mr-fuzzy'),
(784815,'2014-09-14 22:32:05',321766,'/lander-5'),
(784816,'2014-09-14 22:45:34',321767,'/lander-5'),
(784817,'2014-09-14 22:46:13',321768,'/lander-2'),
(784818,'2014-09-14 22:47:00',321769,'/lander-2'),
(784819,'2014-09-14 22:47:12',321770,'/home'),
(784820,'2014-09-14 22:48:14',321767,'/products'),
(784821,'2014-09-14 22:48:51',321771,'/lander-3'),
(784822,'2014-09-14 22:49:32',321770,'/products'),
(784823,'2014-09-14 22:50:36',321768,'/products'),
(784824,'2014-09-14 22:51:31',321767,'/the-original-mr-fuzzy'),
(784825,'2014-09-14 22:51:37',321770,'/the-original-mr-fuzzy'),
(784826,'2014-09-14 22:53:55',321768,'/the-birthday-sugar-panda'),
(784827,'2014-09-14 22:54:48',321770,'/cart'),
(784828,'2014-09-14 22:56:03',321772,'/lander-2'),
(784829,'2014-09-14 22:56:11',321773,'/home'),
(784830,'2014-09-14 22:56:38',321774,'/lander-3'),
(784831,'2014-09-14 22:57:03',321773,'/products'),
(784832,'2014-09-14 22:57:24',321775,'/lander-2'),
(784833,'2014-09-14 22:57:49',321770,'/shipping'),
(784834,'2014-09-14 22:58:26',321776,'/lander-2'),
(784835,'2014-09-14 22:58:31',321770,'/billing-2'),
(784836,'2014-09-14 22:59:27',321777,'/home'),
(784837,'2014-09-14 22:59:48',321770,'/thank-you-for-your-order'),
(784838,'2014-09-14 23:01:56',321778,'/lander-3'),
(784839,'2014-09-14 23:02:21',321775,'/products'),
(784840,'2014-09-14 23:02:51',321779,'/lander-2'),
(784841,'2014-09-14 23:03:45',321777,'/products'),
(784842,'2014-09-14 23:03:46',321780,'/lander-5'),
(784843,'2014-09-14 23:05:10',321779,'/products'),
(784844,'2014-09-14 23:06:39',321779,'/the-original-mr-fuzzy'),
(784845,'2014-09-14 23:06:57',321775,'/the-original-mr-fuzzy'),
(784846,'2014-09-14 23:07:01',321777,'/the-original-mr-fuzzy'),
(784847,'2014-09-14 23:07:02',321778,'/products'),
(784848,'2014-09-14 23:09:21',321778,'/the-original-mr-fuzzy'),
(784849,'2014-09-14 23:10:29',321779,'/cart'),
(784850,'2014-09-14 23:10:41',321781,'/home'),
(784851,'2014-09-14 23:10:59',321782,'/lander-3'),
(784852,'2014-09-14 23:14:29',321783,'/home'),
(784853,'2014-09-14 23:17:02',321783,'/products'),
(784854,'2014-09-14 23:17:27',321784,'/lander-2'),
(784855,'2014-09-14 23:18:49',321785,'/lander-3'),
(784856,'2014-09-14 23:21:40',321783,'/the-birthday-sugar-panda'),
(784857,'2014-09-14 23:22:55',321784,'/products'),
(784858,'2014-09-14 23:23:33',321783,'/cart'),
(784859,'2014-09-14 23:23:43',321784,'/the-original-mr-fuzzy'),
(784860,'2014-09-14 23:24:19',321785,'/products'),
(784861,'2014-09-14 23:25:00',321786,'/lander-2'),
(784862,'2014-09-14 23:26:47',321783,'/shipping'),
(784863,'2014-09-14 23:27:25',321785,'/the-original-mr-fuzzy'),
(784864,'2014-09-14 23:28:37',321783,'/billing-2'),
(784865,'2014-09-14 23:30:05',321787,'/home'),
(784866,'2014-09-14 23:31:14',321788,'/lander-2'),
(784867,'2014-09-14 23:31:51',321789,'/home'),
(784868,'2014-09-14 23:31:56',321790,'/lander-5'),
(784869,'2014-09-14 23:32:28',321791,'/lander-5'),
(784870,'2014-09-14 23:32:48',321783,'/thank-you-for-your-order'),
(784871,'2014-09-14 23:34:09',321791,'/products'),
(784872,'2014-09-14 23:35:10',321787,'/products'),
(784873,'2014-09-14 23:36:08',321789,'/products'),
(784874,'2014-09-14 23:36:30',321788,'/products'),
(784875,'2014-09-14 23:37:09',321792,'/lander-2'),
(784876,'2014-09-14 23:37:13',321789,'/the-birthday-sugar-panda'),
(784877,'2014-09-14 23:37:28',321793,'/home'),
(784878,'2014-09-14 23:38:18',321794,'/lander-2'),
(784879,'2014-09-14 23:38:19',321788,'/the-original-mr-fuzzy'),
(784880,'2014-09-14 23:38:20',321791,'/the-original-mr-fuzzy'),
(784881,'2014-09-14 23:39:12',321787,'/the-original-mr-fuzzy'),
(784882,'2014-09-14 23:39:34',321792,'/products'),
(784883,'2014-09-14 23:40:23',321787,'/cart'),
(784884,'2014-09-14 23:40:24',321793,'/products'),
(784885,'2014-09-14 23:40:26',321795,'/lander-3'),
(784886,'2014-09-14 23:41:02',321796,'/lander-5'),
(784887,'2014-09-14 23:41:47',321788,'/cart'),
(784888,'2014-09-14 23:43:12',321797,'/home'),
(784889,'2014-09-14 23:43:30',321795,'/products'),
(784890,'2014-09-14 23:43:38',321787,'/shipping'),
(784891,'2014-09-14 23:43:45',321792,'/the-forever-love-bear'),
(784892,'2014-09-14 23:44:03',321793,'/the-forever-love-bear'),
(784893,'2014-09-14 23:44:25',321788,'/shipping'),
(784894,'2014-09-14 23:44:30',321787,'/billing-2'),
(784895,'2014-09-14 23:45:14',321793,'/cart'),
(784896,'2014-09-14 23:46:09',321792,'/cart'),
(784897,'2014-09-14 23:47:58',321798,'/home'),
(784898,'2014-09-14 23:48:52',321793,'/shipping'),
(784899,'2014-09-14 23:49:15',321792,'/shipping'),
(784900,'2014-09-14 23:49:58',321799,'/lander-3'),
(784901,'2014-09-14 23:50:04',321793,'/billing-2'),
(784902,'2014-09-14 23:50:10',321798,'/products'),
(784903,'2014-09-14 23:50:39',321792,'/billing-2'),
(784904,'2014-09-14 23:51:28',321792,'/thank-you-for-your-order'),
(784905,'2014-09-14 23:51:30',321793,'/thank-you-for-your-order'),
(784906,'2014-09-14 23:51:40',321799,'/products'),
(784907,'2014-09-14 23:51:57',321800,'/lander-5'),
(784908,'2014-09-14 23:52:41',321799,'/the-original-mr-fuzzy'),
(784909,'2014-09-14 23:54:11',321801,'/lander-2'),
(784910,'2014-09-14 23:54:39',321799,'/cart'),
(784911,'2014-09-14 23:55:04',321801,'/products'),
(784912,'2014-09-14 23:56:16',321800,'/products'),
(784913,'2014-09-14 23:56:41',321801,'/the-original-mr-fuzzy'),
(784914,'2014-09-14 23:57:48',321801,'/cart'),
(784915,'2014-09-14 23:59:01',321800,'/the-original-mr-fuzzy'),
(784916,'2014-09-14 23:59:12',321801,'/shipping'),
(784917,'2014-09-15 00:00:28',321802,'/lander-2'),
(784918,'2014-09-15 00:01:14',321800,'/cart'),
(784919,'2014-09-15 00:01:26',321803,'/lander-2'),
(784920,'2014-09-15 00:01:53',321804,'/lander-2'),
(784921,'2014-09-15 00:03:14',321805,'/lander-5'),
(784922,'2014-09-15 00:03:22',321803,'/products'),
(784923,'2014-09-15 00:04:47',321802,'/products'),
(784924,'2014-09-15 00:04:58',321803,'/the-original-mr-fuzzy'),
(784925,'2014-09-15 00:06:30',321806,'/home'),
(784926,'2014-09-15 00:07:18',321806,'/products'),
(784927,'2014-09-15 00:07:35',321805,'/products'),
(784928,'2014-09-15 00:07:39',321806,'/the-forever-love-bear'),
(784929,'2014-09-15 00:07:51',321807,'/lander-5'),
(784930,'2014-09-15 00:08:46',321802,'/the-forever-love-bear'),
(784931,'2014-09-15 00:10:40',321808,'/lander-3'),
(784932,'2014-09-15 00:10:51',321806,'/cart'),
(784933,'2014-09-15 00:10:57',321802,'/cart'),
(784934,'2014-09-15 00:12:12',321805,'/the-original-mr-fuzzy'),
(784935,'2014-09-15 00:13:19',321807,'/products'),
(784936,'2014-09-15 00:13:37',321806,'/shipping'),
(784937,'2014-09-15 00:14:04',321806,'/billing-2'),
(784938,'2014-09-15 00:14:14',321807,'/the-original-mr-fuzzy'),
(784939,'2014-09-15 00:15:41',321807,'/cart'),
(784940,'2014-09-15 00:15:42',321805,'/cart'),
(784941,'2014-09-15 00:17:13',321809,'/lander-5'),
(784942,'2014-09-15 00:18:35',321805,'/shipping'),
(784943,'2014-09-15 00:18:44',321810,'/lander-2'),
(784944,'2014-09-15 00:19:46',321806,'/thank-you-for-your-order'),
(784945,'2014-09-15 00:20:03',321805,'/billing-2'),
(784946,'2014-09-15 00:21:41',321811,'/lander-3'),
(784947,'2014-09-15 00:22:26',321812,'/lander-3'),
(784948,'2014-09-15 00:22:48',321810,'/products'),
(784949,'2014-09-15 00:24:15',321805,'/thank-you-for-your-order'),
(784950,'2014-09-15 00:24:57',321813,'/lander-2'),
(784951,'2014-09-15 00:25:19',321811,'/products'),
(784952,'2014-09-15 00:25:36',321811,'/the-birthday-sugar-panda'),
(784953,'2014-09-15 00:26:07',321810,'/the-original-mr-fuzzy'),
(784954,'2014-09-15 00:26:59',321810,'/cart'),
(784955,'2014-09-15 00:27:30',321814,'/home'),
(784956,'2014-09-15 00:28:16',321810,'/shipping'),
(784957,'2014-09-15 00:28:50',321811,'/cart'),
(784958,'2014-09-15 00:29:30',321815,'/home'),
(784959,'2014-09-15 00:30:11',321811,'/shipping'),
(784960,'2014-09-15 00:30:49',321816,'/lander-2'),
(784961,'2014-09-15 00:30:59',321817,'/home'),
(784962,'2014-09-15 00:31:23',321815,'/products'),
(784963,'2014-09-15 00:35:02',321817,'/products'),
(784964,'2014-09-15 00:35:24',321818,'/home'),
(784965,'2014-09-15 00:36:18',321818,'/products'),
(784966,'2014-09-15 00:37:13',321819,'/lander-3'),
(784967,'2014-09-15 00:37:56',321820,'/home'),
(784968,'2014-09-15 00:38:20',321819,'/products'),
(784969,'2014-09-15 00:39:31',321817,'/the-birthday-sugar-panda'),
(784970,'2014-09-15 00:39:57',321818,'/the-original-mr-fuzzy'),
(784971,'2014-09-15 00:42:10',321818,'/cart'),
(784972,'2014-09-15 00:42:51',321819,'/the-original-mr-fuzzy'),
(784973,'2014-09-15 00:43:39',321821,'/lander-5'),
(784974,'2014-09-15 00:44:01',321822,'/lander-5'),
(784975,'2014-09-15 00:44:45',321818,'/shipping'),
(784976,'2014-09-15 00:44:48',321822,'/products'),
(784977,'2014-09-15 00:45:12',321818,'/billing-2'),
(784978,'2014-09-15 00:47:22',321822,'/the-original-mr-fuzzy'),
(784979,'2014-09-15 00:48:01',321823,'/lander-5'),
(784980,'2014-09-15 00:48:20',321822,'/cart'),
(784981,'2014-09-15 00:48:38',321824,'/lander-3'),
(784982,'2014-09-15 00:49:28',321823,'/products'),
(784983,'2014-09-15 00:49:40',321822,'/shipping'),
(784984,'2014-09-15 00:50:06',321818,'/thank-you-for-your-order'),
(784985,'2014-09-15 00:50:15',321822,'/billing-2'),
(784986,'2014-09-15 00:51:03',321824,'/products'),
(784987,'2014-09-15 00:51:13',321825,'/home'),
(784988,'2014-09-15 00:52:31',321826,'/lander-2'),
(784989,'2014-09-15 00:52:57',321823,'/the-original-mr-fuzzy'),
(784990,'2014-09-15 00:54:21',321823,'/cart'),
(784991,'2014-09-15 00:56:30',321827,'/lander-5'),
(784992,'2014-09-15 00:56:33',321823,'/shipping'),
(784993,'2014-09-15 00:57:47',321823,'/billing-2'),
(784994,'2014-09-15 00:58:16',321828,'/lander-2'),
(784995,'2014-09-15 00:58:36',321829,'/lander-3'),
(784996,'2014-09-15 00:59:24',321823,'/thank-you-for-your-order'),
(784997,'2014-09-15 00:59:45',321830,'/home'),
(784998,'2014-09-15 01:00:29',321831,'/lander-3'),
(784999,'2014-09-15 01:00:58',321832,'/lander-5'),
(785000,'2014-09-15 01:04:00',321830,'/products'),
(785001,'2014-09-15 01:05:32',321832,'/products'),
(785002,'2014-09-15 01:06:09',321832,'/the-forever-love-bear'),
(785003,'2014-09-15 01:11:44',321833,'/home'),
(785004,'2014-09-15 01:12:12',321833,'/products'),
(785005,'2014-09-15 01:13:23',321833,'/the-birthday-sugar-panda'),
(785006,'2014-09-15 01:21:57',321834,'/home'),
(785007,'2014-09-15 01:26:53',321834,'/products'),
(785008,'2014-09-15 01:27:53',321835,'/lander-5'),
(785009,'2014-09-15 01:29:17',321836,'/lander-3'),
(785010,'2014-09-15 01:31:00',321837,'/lander-5'),
(785011,'2014-09-15 01:33:23',321835,'/products'),
(785012,'2014-09-15 01:34:37',321836,'/products'),
(785013,'2014-09-15 01:35:13',321837,'/products'),
(785014,'2014-09-15 01:36:49',321836,'/the-original-mr-fuzzy'),
(785015,'2014-09-15 01:37:14',321835,'/the-original-mr-fuzzy'),
(785016,'2014-09-15 01:38:51',321837,'/the-original-mr-fuzzy'),
(785017,'2014-09-15 01:39:43',321836,'/cart'),
(785018,'2014-09-15 01:39:44',321838,'/home'),
(785019,'2014-09-15 01:40:52',321836,'/shipping'),
(785020,'2014-09-15 01:40:56',321835,'/cart'),
(785021,'2014-09-15 01:41:52',321837,'/cart'),
(785022,'2014-09-15 01:42:19',321839,'/home'),
(785023,'2014-09-15 01:42:31',321840,'/home'),
(785024,'2014-09-15 01:42:34',321841,'/lander-5'),
(785025,'2014-09-15 01:42:46',321836,'/billing-2'),
(785026,'2014-09-15 01:43:35',321838,'/products'),
(785027,'2014-09-15 01:43:59',321835,'/shipping'),
(785028,'2014-09-15 01:45:11',321835,'/billing-2'),
(785029,'2014-09-15 01:46:02',321838,'/the-original-mr-fuzzy'),
(785030,'2014-09-15 01:46:13',321839,'/products'),
(785031,'2014-09-15 01:46:38',321840,'/products'),
(785032,'2014-09-15 01:47:18',321839,'/the-original-mr-fuzzy'),
(785033,'2014-09-15 01:48:26',321835,'/thank-you-for-your-order'),
(785034,'2014-09-15 01:56:02',321842,'/home'),
(785035,'2014-09-15 02:00:36',321842,'/products'),
(785036,'2014-09-15 02:01:47',321843,'/lander-2'),
(785037,'2014-09-15 02:02:52',321842,'/the-original-mr-fuzzy'),
(785038,'2014-09-15 02:05:05',321844,'/lander-3'),
(785039,'2014-09-15 02:06:23',321845,'/lander-5'),
(785040,'2014-09-15 02:06:43',321846,'/home'),
(785041,'2014-09-15 02:06:54',321847,'/lander-3'),
(785042,'2014-09-15 02:07:05',321843,'/products'),
(785043,'2014-09-15 02:10:30',321843,'/the-original-mr-fuzzy'),
(785044,'2014-09-15 02:10:34',321846,'/products'),
(785045,'2014-09-15 02:15:04',321848,'/lander-3'),
(785046,'2014-09-15 02:16:26',321849,'/lander-2'),
(785047,'2014-09-15 02:21:24',321849,'/products'),
(785048,'2014-09-15 02:22:37',321849,'/the-original-mr-fuzzy'),
(785049,'2014-09-15 02:23:42',321850,'/lander-5'),
(785050,'2014-09-15 02:24:55',321849,'/cart'),
(785051,'2014-09-15 02:25:21',321851,'/lander-3'),
(785052,'2014-09-15 02:29:28',321851,'/products'),
(785053,'2014-09-15 02:30:14',321852,'/lander-2'),
(785054,'2014-09-15 02:31:15',321853,'/lander-2'),
(785055,'2014-09-15 02:33:54',321851,'/the-forever-love-bear'),
(785056,'2014-09-15 02:35:58',321851,'/cart'),
(785057,'2014-09-15 02:39:00',321854,'/home'),
(785058,'2014-09-15 02:42:48',321854,'/products'),
(785059,'2014-09-15 02:43:23',321854,'/the-original-mr-fuzzy'),
(785060,'2014-09-15 02:48:44',321855,'/lander-5'),
(785061,'2014-09-15 02:51:10',321855,'/products'),
(785062,'2014-09-15 02:53:47',321855,'/the-original-mr-fuzzy'),
(785063,'2014-09-15 02:57:02',321856,'/home'),
(785064,'2014-09-15 02:57:51',321856,'/products'),
(785065,'2014-09-15 02:59:22',321857,'/lander-2'),
(785066,'2014-09-15 03:00:06',321856,'/the-original-mr-fuzzy'),
(785067,'2014-09-15 03:09:50',321858,'/lander-2'),
(785068,'2014-09-15 03:10:48',321859,'/lander-2'),
(785069,'2014-09-15 03:12:05',321859,'/products'),
(785070,'2014-09-15 03:15:13',321859,'/the-original-mr-fuzzy'),
(785071,'2014-09-15 03:18:14',321859,'/cart'),
(785072,'2014-09-15 03:20:21',321860,'/lander-3'),
(785073,'2014-09-15 03:21:43',321859,'/shipping'),
(785074,'2014-09-15 03:24:14',321861,'/home'),
(785075,'2014-09-15 03:24:24',321859,'/billing-2'),
(785076,'2014-09-15 03:24:36',321861,'/products'),
(785077,'2014-09-15 03:26:52',321862,'/lander-3'),
(785078,'2014-09-15 03:28:54',321861,'/the-original-mr-fuzzy'),
(785079,'2014-09-15 03:30:02',321861,'/cart'),
(785080,'2014-09-15 03:31:47',321863,'/home'),
(785081,'2014-09-15 03:32:52',321861,'/shipping'),
(785082,'2014-09-15 03:34:09',321863,'/products'),
(785083,'2014-09-15 03:37:06',321863,'/the-forever-love-bear'),
(785084,'2014-09-15 03:40:37',321863,'/cart'),
(785085,'2014-09-15 03:43:38',321864,'/lander-3'),
(785086,'2014-09-15 03:43:59',321863,'/shipping'),
(785087,'2014-09-15 03:45:25',321864,'/products'),
(785088,'2014-09-15 03:55:02',321865,'/lander-5'),
(785089,'2014-09-15 03:58:01',321865,'/products'),
(785090,'2014-09-15 03:59:41',321865,'/the-birthday-sugar-panda'),
(785091,'2014-09-15 03:59:45',321866,'/lander-2'),
(785092,'2014-09-15 04:02:29',321865,'/cart'),
(785093,'2014-09-15 04:15:50',321867,'/lander-3'),
(785094,'2014-09-15 04:16:38',321868,'/home'),
(785095,'2014-09-15 04:18:36',321869,'/lander-2'),
(785096,'2014-09-15 04:19:03',321867,'/products'),
(785097,'2014-09-15 04:20:05',321868,'/products'),
(785098,'2014-09-15 04:22:16',321870,'/lander-2'),
(785099,'2014-09-15 04:23:38',321869,'/products'),
(785100,'2014-09-15 04:23:41',321868,'/the-original-mr-fuzzy'),
(785101,'2014-09-15 04:24:56',321870,'/products'),
(785102,'2014-09-15 04:26:44',321868,'/cart'),
(785103,'2014-09-15 04:27:33',321869,'/the-original-mr-fuzzy'),
(785104,'2014-09-15 04:29:03',321870,'/the-forever-love-bear'),
(785105,'2014-09-15 04:29:51',321870,'/cart'),
(785106,'2014-09-15 04:30:21',321869,'/cart'),
(785107,'2014-09-15 04:30:55',321870,'/shipping'),
(785108,'2014-09-15 04:31:13',321869,'/shipping'),
(785109,'2014-09-15 04:32:46',321869,'/billing-2'),
(785110,'2014-09-15 04:38:27',321869,'/thank-you-for-your-order'),
(785111,'2014-09-15 04:40:58',321871,'/lander-5'),
(785112,'2014-09-15 04:41:40',321872,'/lander-2'),
(785113,'2014-09-15 04:42:16',321871,'/products'),
(785114,'2014-09-15 04:42:25',321872,'/products'),
(785115,'2014-09-15 04:43:03',321873,'/lander-5'),
(785116,'2014-09-15 04:44:33',321873,'/products'),
(785117,'2014-09-15 04:46:12',321872,'/the-forever-love-bear'),
(785118,'2014-09-15 04:46:20',321873,'/the-forever-love-bear'),
(785119,'2014-09-15 04:46:26',321871,'/the-original-mr-fuzzy'),
(785120,'2014-09-15 04:48:47',321873,'/cart'),
(785121,'2014-09-15 04:50:43',321874,'/home'),
(785122,'2014-09-15 04:50:58',321875,'/lander-2'),
(785123,'2014-09-15 04:51:13',321873,'/shipping'),
(785124,'2014-09-15 04:51:55',321876,'/lander-3'),
(785125,'2014-09-15 04:52:19',321874,'/products'),
(785126,'2014-09-15 04:54:04',321874,'/the-original-mr-fuzzy'),
(785127,'2014-09-15 04:55:02',321877,'/lander-5'),
(785128,'2014-09-15 04:56:56',321876,'/products'),
(785129,'2014-09-15 04:58:26',321877,'/products'),
(785130,'2014-09-15 04:58:27',321878,'/lander-3'),
(785131,'2014-09-15 05:01:26',321879,'/home'),
(785132,'2014-09-15 05:03:28',321880,'/lander-3'),
(785133,'2014-09-15 05:05:43',321881,'/lander-3'),
(785134,'2014-09-15 05:06:36',321880,'/products'),
(785135,'2014-09-15 05:07:53',321882,'/home'),
(785136,'2014-09-15 05:09:45',321880,'/the-original-mr-fuzzy'),
(785137,'2014-09-15 05:11:54',321880,'/cart'),
(785138,'2014-09-15 05:12:58',321883,'/lander-2'),
(785139,'2014-09-15 05:13:13',321884,'/lander-5'),
(785140,'2014-09-15 05:13:19',321880,'/shipping'),
(785141,'2014-09-15 05:14:27',321884,'/products'),
(785142,'2014-09-15 05:14:36',321885,'/home'),
(785143,'2014-09-15 05:15:34',321880,'/billing-2'),
(785144,'2014-09-15 05:15:52',321884,'/the-birthday-sugar-panda'),
(785145,'2014-09-15 05:18:47',321885,'/products'),
(785146,'2014-09-15 05:19:36',321886,'/lander-2'),
(785147,'2014-09-15 05:20:01',321887,'/lander-2'),
(785148,'2014-09-15 05:20:34',321885,'/the-birthday-sugar-panda'),
(785149,'2014-09-15 05:22:40',321886,'/products'),
(785150,'2014-09-15 05:23:20',321887,'/products'),
(785151,'2014-09-15 05:27:05',321886,'/the-birthday-sugar-panda'),
(785152,'2014-09-15 05:31:02',321888,'/lander-2'),
(785153,'2014-09-15 05:33:52',321888,'/products'),
(785154,'2014-09-15 05:36:33',321889,'/lander-2'),
(785155,'2014-09-15 05:37:03',321890,'/lander-3'),
(785156,'2014-09-15 05:37:06',321888,'/the-birthday-sugar-panda'),
(785157,'2014-09-15 05:37:40',321891,'/home'),
(785158,'2014-09-15 05:38:08',321892,'/lander-5'),
(785159,'2014-09-15 05:40:20',321889,'/products'),
(785160,'2014-09-15 05:41:53',321892,'/products'),
(785161,'2014-09-15 05:42:39',321890,'/products'),
(785162,'2014-09-15 05:42:58',321889,'/the-original-mr-fuzzy'),
(785163,'2014-09-15 05:45:55',321889,'/cart'),
(785164,'2014-09-15 05:45:56',321890,'/the-birthday-sugar-panda'),
(785165,'2014-09-15 05:46:15',321893,'/home'),
(785166,'2014-09-15 05:48:56',321889,'/shipping'),
(785167,'2014-09-15 05:49:24',321889,'/billing-2'),
(785168,'2014-09-15 05:49:38',321894,'/lander-2'),
(785169,'2014-09-15 05:50:29',321894,'/products'),
(785170,'2014-09-15 05:51:19',321893,'/products'),
(785171,'2014-09-15 05:51:50',321889,'/thank-you-for-your-order'),
(785172,'2014-09-15 05:55:06',321893,'/the-forever-love-bear'),
(785173,'2014-09-15 06:03:25',321895,'/home'),
(785174,'2014-09-15 06:04:20',321896,'/lander-3'),
(785175,'2014-09-15 06:04:54',321895,'/products'),
(785176,'2014-09-15 06:05:04',321896,'/products'),
(785177,'2014-09-15 06:09:20',321895,'/the-original-mr-fuzzy'),
(785178,'2014-09-15 06:13:44',321897,'/home'),
(785179,'2014-09-15 06:19:30',321897,'/products'),
(785180,'2014-09-15 06:21:15',321897,'/the-birthday-sugar-panda'),
(785181,'2014-09-15 06:21:49',321897,'/cart'),
(785182,'2014-09-15 06:24:19',321898,'/lander-2'),
(785183,'2014-09-15 06:24:59',321899,'/lander-5'),
(785184,'2014-09-15 06:25:11',321897,'/shipping'),
(785185,'2014-09-15 06:26:17',321897,'/billing-2'),
(785186,'2014-09-15 06:27:04',321899,'/products'),
(785187,'2014-09-15 06:31:07',321899,'/the-original-mr-fuzzy'),
(785188,'2014-09-15 06:31:18',321897,'/thank-you-for-your-order'),
(785189,'2014-09-15 06:31:27',321900,'/lander-2'),
(785190,'2014-09-15 06:34:27',321901,'/lander-2'),
(785191,'2014-09-15 06:38:59',321902,'/lander-5'),
(785192,'2014-09-15 06:39:06',321903,'/lander-3'),
(785193,'2014-09-15 06:40:20',321904,'/lander-5'),
(785194,'2014-09-15 06:42:41',321905,'/lander-2'),
(785195,'2014-09-15 06:44:24',321904,'/products'),
(785196,'2014-09-15 06:44:46',321905,'/products'),
(785197,'2014-09-15 06:45:51',321904,'/the-original-mr-fuzzy'),
(785198,'2014-09-15 06:48:28',321905,'/the-original-mr-fuzzy'),
(785199,'2014-09-15 06:48:33',321906,'/lander-2'),
(785200,'2014-09-15 06:53:12',321907,'/lander-3'),
(785201,'2014-09-15 06:53:20',321908,'/home'),
(785202,'2014-09-15 06:53:53',321907,'/products'),
(785203,'2014-09-15 06:54:34',321907,'/the-original-mr-fuzzy'),
(785204,'2014-09-15 06:55:28',321907,'/cart'),
(785205,'2014-09-15 06:56:12',321909,'/home'),
(785206,'2014-09-15 06:56:15',321910,'/lander-2'),
(785207,'2014-09-15 06:58:41',321911,'/lander-5'),
(785208,'2014-09-15 06:59:18',321907,'/shipping'),
(785209,'2014-09-15 07:00:07',321907,'/billing-2'),
(785210,'2014-09-15 07:01:41',321907,'/thank-you-for-your-order'),
(785211,'2014-09-15 07:01:43',321910,'/products'),
(785212,'2014-09-15 07:01:54',321912,'/lander-5'),
(785213,'2014-09-15 07:02:36',321910,'/the-original-mr-fuzzy'),
(785214,'2014-09-15 07:02:56',321913,'/lander-3'),
(785215,'2014-09-15 07:05:00',321910,'/cart'),
(785216,'2014-09-15 07:06:47',321912,'/products'),
(785217,'2014-09-15 07:09:09',321914,'/home'),
(785218,'2014-09-15 07:16:10',321915,'/lander-5'),
(785219,'2014-09-15 07:22:09',321916,'/lander-2'),
(785220,'2014-09-15 07:22:11',321917,'/lander-5'),
(785221,'2014-09-15 07:22:44',321916,'/products'),
(785222,'2014-09-15 07:23:29',321917,'/products'),
(785223,'2014-09-15 07:23:41',321918,'/home'),
(785224,'2014-09-15 07:24:53',321916,'/the-original-mr-fuzzy'),
(785225,'2014-09-15 07:25:05',321919,'/lander-2'),
(785226,'2014-09-15 07:25:11',321920,'/home'),
(785227,'2014-09-15 07:25:32',321919,'/products'),
(785228,'2014-09-15 07:26:25',321916,'/cart'),
(785229,'2014-09-15 07:26:52',321917,'/the-original-mr-fuzzy'),
(785230,'2014-09-15 07:26:54',321919,'/the-birthday-sugar-panda'),
(785231,'2014-09-15 07:27:20',321921,'/lander-5'),
(785232,'2014-09-15 07:27:59',321916,'/shipping'),
(785233,'2014-09-15 07:28:26',321916,'/billing-2'),
(785234,'2014-09-15 07:29:27',321920,'/products'),
(785235,'2014-09-15 07:30:02',321922,'/lander-5'),
(785236,'2014-09-15 07:30:21',321920,'/the-original-mr-fuzzy'),
(785237,'2014-09-15 07:30:36',321917,'/cart'),
(785238,'2014-09-15 07:30:49',321923,'/home'),
(785239,'2014-09-15 07:31:07',321916,'/thank-you-for-your-order'),
(785240,'2014-09-15 07:33:02',321920,'/cart'),
(785241,'2014-09-15 07:33:30',321924,'/lander-5'),
(785242,'2014-09-15 07:33:49',321917,'/shipping'),
(785243,'2014-09-15 07:34:25',321922,'/products'),
(785244,'2014-09-15 07:36:46',321925,'/home'),
(785245,'2014-09-15 07:36:53',321920,'/shipping'),
(785246,'2014-09-15 07:37:26',321924,'/products'),
(785247,'2014-09-15 07:38:41',321925,'/products'),
(785248,'2014-09-15 07:38:58',321922,'/the-original-mr-fuzzy'),
(785249,'2014-09-15 07:39:34',321924,'/the-original-mr-fuzzy'),
(785250,'2014-09-15 07:40:24',321926,'/home'),
(785251,'2014-09-15 07:40:47',321922,'/cart'),
(785252,'2014-09-15 07:41:49',321927,'/lander-2'),
(785253,'2014-09-15 07:42:47',321928,'/home'),
(785254,'2014-09-15 07:48:18',321929,'/lander-5'),
(785255,'2014-09-15 07:48:37',321930,'/lander-2'),
(785256,'2014-09-15 07:49:46',321929,'/products'),
(785257,'2014-09-15 07:50:56',321929,'/the-forever-love-bear'),
(785258,'2014-09-15 07:51:32',321929,'/cart'),
(785259,'2014-09-15 07:53:37',321929,'/shipping'),
(785260,'2014-09-15 07:54:23',321930,'/products'),
(785261,'2014-09-15 07:56:44',321931,'/lander-3'),
(785262,'2014-09-15 07:57:57',321931,'/products'),
(785263,'2014-09-15 07:58:00',321930,'/the-original-mr-fuzzy'),
(785264,'2014-09-15 07:58:46',321930,'/cart'),
(785265,'2014-09-15 07:59:03',321931,'/the-original-mr-fuzzy'),
(785266,'2014-09-15 08:00:05',321932,'/home'),
(785267,'2014-09-15 08:00:07',321933,'/lander-5'),
(785268,'2014-09-15 08:00:55',321930,'/shipping'),
(785269,'2014-09-15 08:01:00',321934,'/home'),
(785270,'2014-09-15 08:02:25',321935,'/home'),
(785271,'2014-09-15 08:02:56',321934,'/products'),
(785272,'2014-09-15 08:03:17',321930,'/billing-2'),
(785273,'2014-09-15 08:03:36',321936,'/lander-5'),
(785274,'2014-09-15 08:04:41',321936,'/products'),
(785275,'2014-09-15 08:07:36',321935,'/products'),
(785276,'2014-09-15 08:08:16',321936,'/the-original-mr-fuzzy'),
(785277,'2014-09-15 08:10:47',321935,'/the-original-mr-fuzzy'),
(785278,'2014-09-15 08:11:46',321937,'/lander-3'),
(785279,'2014-09-15 08:12:11',321938,'/home'),
(785280,'2014-09-15 08:13:08',321939,'/home'),
(785281,'2014-09-15 08:13:21',321940,'/lander-2'),
(785282,'2014-09-15 08:16:42',321941,'/lander-2'),
(785283,'2014-09-15 08:17:09',321942,'/home'),
(785284,'2014-09-15 08:19:37',321943,'/home'),
(785285,'2014-09-15 08:21:37',321944,'/lander-3'),
(785286,'2014-09-15 08:24:45',321945,'/home'),
(785287,'2014-09-15 08:26:32',321946,'/home'),
(785288,'2014-09-15 08:28:02',321947,'/home'),
(785289,'2014-09-15 08:28:41',321945,'/products'),
(785290,'2014-09-15 08:29:37',321946,'/products'),
(785291,'2014-09-15 08:31:39',321948,'/lander-5'),
(785292,'2014-09-15 08:31:43',321947,'/products'),
(785293,'2014-09-15 08:32:20',321945,'/the-original-mr-fuzzy'),
(785294,'2014-09-15 08:32:30',321946,'/the-original-mr-fuzzy'),
(785295,'2014-09-15 08:34:21',321949,'/lander-3'),
(785296,'2014-09-15 08:34:55',321947,'/the-original-mr-fuzzy'),
(785297,'2014-09-15 08:35:46',321950,'/home'),
(785298,'2014-09-15 08:36:20',321950,'/products'),
(785299,'2014-09-15 08:36:24',321951,'/lander-2'),
(785300,'2014-09-15 08:36:34',321947,'/cart'),
(785301,'2014-09-15 08:37:49',321951,'/products'),
(785302,'2014-09-15 08:38:46',321952,'/lander-5'),
(785303,'2014-09-15 08:39:02',321950,'/the-birthday-sugar-panda'),
(785304,'2014-09-15 08:39:33',321953,'/lander-3'),
(785305,'2014-09-15 08:40:30',321953,'/products'),
(785306,'2014-09-15 08:40:33',321954,'/lander-3'),
(785307,'2014-09-15 08:40:51',321952,'/products'),
(785308,'2014-09-15 08:40:53',321950,'/cart'),
(785309,'2014-09-15 08:41:27',321950,'/shipping'),
(785310,'2014-09-15 08:42:42',321955,'/lander-2'),
(785311,'2014-09-15 08:42:52',321950,'/billing-2'),
(785312,'2014-09-15 08:45:49',321950,'/thank-you-for-your-order'),
(785313,'2014-09-15 08:46:03',321956,'/lander-5'),
(785314,'2014-09-15 08:47:31',321957,'/lander-5'),
(785315,'2014-09-15 08:49:23',321958,'/lander-3'),
(785316,'2014-09-15 08:50:16',321959,'/lander-5'),
(785317,'2014-09-15 08:50:50',321957,'/products'),
(785318,'2014-09-15 08:51:28',321960,'/lander-3'),
(785319,'2014-09-15 08:51:37',321956,'/products'),
(785320,'2014-09-15 08:51:54',321957,'/the-original-mr-fuzzy'),
(785321,'2014-09-15 08:53:02',321961,'/lander-3'),
(785322,'2014-09-15 08:54:23',321962,'/lander-3'),
(785323,'2014-09-15 08:54:33',321958,'/products'),
(785324,'2014-09-15 08:55:04',321959,'/products'),
(785325,'2014-09-15 08:55:16',321956,'/the-original-mr-fuzzy'),
(785326,'2014-09-15 08:55:24',321960,'/products'),
(785327,'2014-09-15 08:56:54',321963,'/lander-3'),
(785328,'2014-09-15 08:57:31',321958,'/the-original-mr-fuzzy'),
(785329,'2014-09-15 08:57:37',321959,'/the-forever-love-bear'),
(785330,'2014-09-15 08:58:05',321964,'/lander-5'),
(785331,'2014-09-15 08:58:58',321960,'/the-original-mr-fuzzy'),
(785332,'2014-09-15 09:00:03',321962,'/products'),
(785333,'2014-09-15 09:00:25',321965,'/home'),
(785334,'2014-09-15 09:00:30',321966,'/home'),
(785335,'2014-09-15 09:00:52',321967,'/home'),
(785336,'2014-09-15 09:01:09',321962,'/the-original-mr-fuzzy'),
(785337,'2014-09-15 09:01:29',321959,'/cart'),
(785338,'2014-09-15 09:02:07',321968,'/lander-5'),
(785339,'2014-09-15 09:03:15',321969,'/home'),
(785340,'2014-09-15 09:04:42',321959,'/shipping'),
(785341,'2014-09-15 09:05:00',321968,'/products'),
(785342,'2014-09-15 09:06:08',321970,'/lander-3'),
(785343,'2014-09-15 09:06:23',321971,'/lander-5'),
(785344,'2014-09-15 09:07:16',321959,'/billing-2'),
(785345,'2014-09-15 09:07:26',321970,'/products'),
(785346,'2014-09-15 09:07:59',321972,'/home'),
(785347,'2014-09-15 09:08:13',321959,'/thank-you-for-your-order'),
(785348,'2014-09-15 09:09:14',321971,'/products'),
(785349,'2014-09-15 09:09:33',321971,'/the-original-mr-fuzzy'),
(785350,'2014-09-15 09:10:05',321973,'/lander-2'),
(785351,'2014-09-15 09:10:52',321970,'/the-original-mr-fuzzy'),
(785352,'2014-09-15 09:11:27',321974,'/lander-3'),
(785353,'2014-09-15 09:12:01',321971,'/cart'),
(785354,'2014-09-15 09:13:37',321975,'/lander-2'),
(785355,'2014-09-15 09:15:30',321976,'/lander-2'),
(785356,'2014-09-15 09:15:44',321973,'/products'),
(785357,'2014-09-15 09:16:34',321976,'/products'),
(785358,'2014-09-15 09:17:04',321974,'/products'),
(785359,'2014-09-15 09:17:28',321975,'/products'),
(785360,'2014-09-15 09:19:16',321977,'/home'),
(785361,'2014-09-15 09:19:59',321975,'/the-original-mr-fuzzy'),
(785362,'2014-09-15 09:20:00',321973,'/the-original-mr-fuzzy'),
(785363,'2014-09-15 09:20:26',321978,'/lander-2'),
(785364,'2014-09-15 09:20:30',321976,'/the-original-mr-fuzzy'),
(785365,'2014-09-15 09:21:53',321979,'/lander-3'),
(785366,'2014-09-15 09:21:57',321978,'/products'),
(785367,'2014-09-15 09:23:57',321973,'/cart'),
(785368,'2014-09-15 09:24:01',321979,'/products'),
(785369,'2014-09-15 09:24:24',321980,'/home'),
(785370,'2014-09-15 09:25:00',321978,'/the-forever-love-bear'),
(785371,'2014-09-15 09:25:11',321981,'/lander-5'),
(785372,'2014-09-15 09:25:26',321982,'/lander-3'),
(785373,'2014-09-15 09:25:58',321978,'/cart'),
(785374,'2014-09-15 09:26:21',321983,'/home'),
(785375,'2014-09-15 09:27:14',321973,'/shipping'),
(785376,'2014-09-15 09:27:14',321982,'/products'),
(785377,'2014-09-15 09:27:28',321984,'/lander-5'),
(785378,'2014-09-15 09:27:42',321985,'/lander-5'),
(785379,'2014-09-15 09:28:29',321982,'/the-forever-love-bear'),
(785380,'2014-09-15 09:28:49',321978,'/shipping'),
(785381,'2014-09-15 09:29:00',321980,'/products'),
(785382,'2014-09-15 09:29:14',321981,'/products'),
(785383,'2014-09-15 09:29:26',321986,'/home'),
(785384,'2014-09-15 09:29:38',321973,'/billing-2'),
(785385,'2014-09-15 09:29:52',321978,'/billing-2'),
(785386,'2014-09-15 09:29:55',321987,'/lander-5'),
(785387,'2014-09-15 09:30:52',321984,'/products'),
(785388,'2014-09-15 09:31:06',321986,'/products'),
(785389,'2014-09-15 09:31:28',321981,'/the-original-mr-fuzzy'),
(785390,'2014-09-15 09:31:43',321982,'/cart'),
(785391,'2014-09-15 09:31:43',321986,'/the-original-mr-fuzzy'),
(785392,'2014-09-15 09:31:51',321985,'/products'),
(785393,'2014-09-15 09:31:59',321988,'/lander-5'),
(785394,'2014-09-15 09:32:06',321989,'/lander-2'),
(785395,'2014-09-15 09:32:13',321980,'/the-birthday-sugar-panda'),
(785396,'2014-09-15 09:33:24',321985,'/the-forever-love-bear'),
(785397,'2014-09-15 09:33:25',321987,'/products'),
(785398,'2014-09-15 09:34:38',321984,'/the-original-mr-fuzzy'),
(785399,'2014-09-15 09:34:58',321981,'/cart'),
(785400,'2014-09-15 09:34:58',321985,'/cart'),
(785401,'2014-09-15 09:35:37',321978,'/thank-you-for-your-order'),
(785402,'2014-09-15 09:35:59',321987,'/the-original-mr-fuzzy'),
(785403,'2014-09-15 09:36:14',321984,'/cart'),
(785404,'2014-09-15 09:36:29',321988,'/products'),
(785405,'2014-09-15 09:36:45',321984,'/shipping'),
(785406,'2014-09-15 09:37:21',321990,'/home'),
(785407,'2014-09-15 09:37:25',321984,'/billing-2'),
(785408,'2014-09-15 09:37:54',321991,'/lander-5'),
(785409,'2014-09-15 09:38:26',321988,'/the-original-mr-fuzzy'),
(785410,'2014-09-15 09:38:35',321987,'/cart'),
(785411,'2014-09-15 09:38:36',321992,'/lander-2'),
(785412,'2014-09-15 09:39:15',321993,'/lander-2'),
(785413,'2014-09-15 09:39:21',321994,'/lander-3'),
(785414,'2014-09-15 09:39:22',321992,'/products'),
(785415,'2014-09-15 09:39:26',321987,'/shipping'),
(785416,'2014-09-15 09:40:05',321990,'/products'),
(785417,'2014-09-15 09:41:07',321992,'/the-original-mr-fuzzy'),
(785418,'2014-09-15 09:41:13',321995,'/lander-3'),
(785419,'2014-09-15 09:41:23',321994,'/products'),
(785420,'2014-09-15 09:41:53',321984,'/thank-you-for-your-order'),
(785421,'2014-09-15 09:41:54',321991,'/products'),
(785422,'2014-09-15 09:42:12',321987,'/billing-2'),
(785423,'2014-09-15 09:42:45',321996,'/home'),
(785424,'2014-09-15 09:43:18',321995,'/products'),
(785425,'2014-09-15 09:44:03',321994,'/the-original-mr-fuzzy'),
(785426,'2014-09-15 09:44:38',321994,'/cart'),
(785427,'2014-09-15 09:45:44',321997,'/lander-2'),
(785428,'2014-09-15 09:46:44',321987,'/thank-you-for-your-order'),
(785429,'2014-09-15 09:46:45',321995,'/the-forever-love-bear'),
(785430,'2014-09-15 09:47:01',321994,'/shipping'),
(785431,'2014-09-15 09:47:32',321998,'/lander-5'),
(785432,'2014-09-15 09:47:39',321996,'/products'),
(785433,'2014-09-15 09:48:47',321995,'/cart'),
(785434,'2014-09-15 09:49:15',321997,'/products'),
(785435,'2014-09-15 09:50:17',321999,'/lander-2'),
(785436,'2014-09-15 09:52:41',321998,'/products'),
(785437,'2014-09-15 09:52:53',322000,'/lander-3'),
(785438,'2014-09-15 09:53:03',322001,'/lander-5'),
(785439,'2014-09-15 09:54:38',322002,'/lander-2'),
(785440,'2014-09-15 09:55:07',322003,'/lander-3'),
(785441,'2014-09-15 09:55:15',322004,'/home'),
(785442,'2014-09-15 09:55:29',322005,'/home'),
(785443,'2014-09-15 09:57:09',322005,'/products'),
(785444,'2014-09-15 09:57:10',322006,'/lander-5'),
(785445,'2014-09-15 09:57:13',321998,'/the-original-mr-fuzzy'),
(785446,'2014-09-15 09:57:13',322002,'/products'),
(785447,'2014-09-15 09:57:52',321998,'/cart'),
(785448,'2014-09-15 09:58:55',322003,'/products'),
(785449,'2014-09-15 09:59:12',322007,'/lander-3'),
(785450,'2014-09-15 09:59:19',322005,'/the-original-mr-fuzzy'),
(785451,'2014-09-15 09:59:44',321998,'/shipping'),
(785452,'2014-09-15 10:00:15',322008,'/lander-5'),
(785453,'2014-09-15 10:00:29',322002,'/the-original-mr-fuzzy'),
(785454,'2014-09-15 10:00:56',322009,'/lander-3'),
(785455,'2014-09-15 10:01:21',322003,'/the-original-mr-fuzzy'),
(785456,'2014-09-15 10:01:26',322006,'/products'),
(785457,'2014-09-15 10:01:38',322010,'/lander-5'),
(785458,'2014-09-15 10:02:00',322011,'/lander-3'),
(785459,'2014-09-15 10:02:19',322012,'/lander-5'),
(785460,'2014-09-15 10:02:30',321998,'/billing-2'),
(785461,'2014-09-15 10:02:57',322013,'/lander-3'),
(785462,'2014-09-15 10:03:00',322014,'/lander-5'),
(785463,'2014-09-15 10:03:17',322007,'/products'),
(785464,'2014-09-15 10:04:01',322009,'/products'),
(785465,'2014-09-15 10:04:12',322007,'/the-birthday-sugar-panda'),
(785466,'2014-09-15 10:04:28',322011,'/products'),
(785467,'2014-09-15 10:04:31',322015,'/lander-2'),
(785468,'2014-09-15 10:04:44',322006,'/the-forever-love-bear'),
(785469,'2014-09-15 10:04:45',322016,'/lander-5'),
(785470,'2014-09-15 10:04:53',322008,'/products'),
(785471,'2014-09-15 10:05:00',322012,'/products'),
(785472,'2014-09-15 10:05:15',322014,'/products'),
(785473,'2014-09-15 10:06:23',322017,'/home'),
(785474,'2014-09-15 10:06:29',322018,'/lander-2'),
(785475,'2014-09-15 10:06:49',322014,'/the-original-mr-fuzzy'),
(785476,'2014-09-15 10:07:00',322019,'/lander-3'),
(785477,'2014-09-15 10:07:07',322011,'/the-original-mr-fuzzy'),
(785478,'2014-09-15 10:07:24',322013,'/products'),
(785479,'2014-09-15 10:07:42',322020,'/lander-2'),
(785480,'2014-09-15 10:08:06',322008,'/the-original-mr-fuzzy'),
(785481,'2014-09-15 10:08:18',322009,'/the-original-mr-fuzzy'),
(785482,'2014-09-15 10:08:45',322006,'/cart'),
(785483,'2014-09-15 10:09:36',322012,'/the-original-mr-fuzzy'),
(785484,'2014-09-15 10:10:03',322021,'/home'),
(785485,'2014-09-15 10:10:18',322011,'/cart'),
(785486,'2014-09-15 10:10:39',322020,'/products'),
(785487,'2014-09-15 10:11:01',322017,'/products'),
(785488,'2014-09-15 10:11:35',322019,'/products'),
(785489,'2014-09-15 10:11:58',322022,'/lander-2'),
(785490,'2014-09-15 10:12:08',322011,'/shipping'),
(785491,'2014-09-15 10:12:18',322018,'/products'),
(785492,'2014-09-15 10:12:30',322019,'/the-original-mr-fuzzy'),
(785493,'2014-09-15 10:12:43',322023,'/lander-5'),
(785494,'2014-09-15 10:12:59',322012,'/cart'),
(785495,'2014-09-15 10:13:10',322020,'/the-birthday-sugar-panda'),
(785496,'2014-09-15 10:13:36',322017,'/the-original-mr-fuzzy'),
(785497,'2014-09-15 10:13:38',322024,'/lander-5'),
(785498,'2014-09-15 10:14:19',322025,'/home'),
(785499,'2014-09-15 10:14:23',322011,'/billing-2'),
(785500,'2014-09-15 10:15:41',322023,'/products'),
(785501,'2014-09-15 10:15:51',322018,'/the-birthday-sugar-panda'),
(785502,'2014-09-15 10:16:14',322012,'/shipping'),
(785503,'2014-09-15 10:17:08',322025,'/products'),
(785504,'2014-09-15 10:17:52',322025,'/the-original-mr-fuzzy'),
(785505,'2014-09-15 10:17:55',322011,'/thank-you-for-your-order'),
(785506,'2014-09-15 10:19:59',322026,'/home'),
(785507,'2014-09-15 10:20:09',322027,'/lander-2'),
(785508,'2014-09-15 10:20:18',322028,'/lander-2'),
(785509,'2014-09-15 10:20:32',322029,'/lander-2'),
(785510,'2014-09-15 10:20:37',322030,'/home'),
(785511,'2014-09-15 10:21:05',322031,'/home'),
(785512,'2014-09-15 10:21:12',322025,'/cart'),
(785513,'2014-09-15 10:21:27',322032,'/lander-2'),
(785514,'2014-09-15 10:22:57',322033,'/lander-2'),
(785515,'2014-09-15 10:23:52',322030,'/products'),
(785516,'2014-09-15 10:24:22',322027,'/products'),
(785517,'2014-09-15 10:24:26',322034,'/lander-2'),
(785518,'2014-09-15 10:24:58',322026,'/products'),
(785519,'2014-09-15 10:25:05',322031,'/products'),
(785520,'2014-09-15 10:25:14',322026,'/the-original-mr-fuzzy'),
(785521,'2014-09-15 10:26:09',322030,'/the-original-mr-fuzzy'),
(785522,'2014-09-15 10:26:18',322031,'/the-original-mr-fuzzy'),
(785523,'2014-09-15 10:26:26',322032,'/products'),
(785524,'2014-09-15 10:27:41',322027,'/the-forever-love-bear'),
(785525,'2014-09-15 10:28:09',322033,'/products'),
(785526,'2014-09-15 10:28:24',322035,'/home'),
(785527,'2014-09-15 10:28:39',322034,'/products'),
(785528,'2014-09-15 10:28:54',322036,'/lander-3'),
(785529,'2014-09-15 10:30:08',322027,'/cart'),
(785530,'2014-09-15 10:31:07',322037,'/lander-3'),
(785531,'2014-09-15 10:31:34',322033,'/the-original-mr-fuzzy'),
(785532,'2014-09-15 10:32:58',322036,'/products'),
(785533,'2014-09-15 10:33:24',322027,'/shipping'),
(785534,'2014-09-15 10:34:34',322037,'/products'),
(785535,'2014-09-15 10:34:36',322038,'/lander-2'),
(785536,'2014-09-15 10:38:24',322039,'/lander-3'),
(785537,'2014-09-15 10:46:50',322040,'/lander-5'),
(785538,'2014-09-15 10:47:06',322041,'/lander-2'),
(785539,'2014-09-15 10:47:10',322042,'/home'),
(785540,'2014-09-15 10:48:42',322043,'/lander-3'),
(785541,'2014-09-15 10:49:34',322044,'/home'),
(785542,'2014-09-15 10:51:47',322043,'/products'),
(785543,'2014-09-15 10:51:52',322042,'/products'),
(785544,'2014-09-15 10:52:09',322040,'/products'),
(785545,'2014-09-15 10:53:53',322045,'/home'),
(785546,'2014-09-15 10:54:11',322042,'/the-original-mr-fuzzy'),
(785547,'2014-09-15 10:56:29',322040,'/the-birthday-sugar-panda'),
(785548,'2014-09-15 10:57:19',322046,'/lander-2'),
(785549,'2014-09-15 10:57:51',322047,'/lander-2'),
(785550,'2014-09-15 10:58:14',322048,'/home'),
(785551,'2014-09-15 10:58:19',322040,'/cart'),
(785552,'2014-09-15 10:59:03',322049,'/home'),
(785553,'2014-09-15 10:59:05',322050,'/lander-3'),
(785554,'2014-09-15 11:00:15',322051,'/lander-2'),
(785555,'2014-09-15 11:00:31',322052,'/lander-5'),
(785556,'2014-09-15 11:00:35',322048,'/products'),
(785557,'2014-09-15 11:00:57',322040,'/shipping'),
(785558,'2014-09-15 11:02:01',322053,'/lander-5'),
(785559,'2014-09-15 11:02:49',322054,'/lander-5'),
(785560,'2014-09-15 11:02:58',322055,'/lander-3'),
(785561,'2014-09-15 11:03:20',322048,'/the-original-mr-fuzzy'),
(785562,'2014-09-15 11:03:33',322052,'/products'),
(785563,'2014-09-15 11:03:36',322040,'/billing-2'),
(785564,'2014-09-15 11:03:48',322056,'/lander-2'),
(785565,'2014-09-15 11:04:10',322057,'/home'),
(785566,'2014-09-15 11:04:45',322048,'/cart'),
(785567,'2014-09-15 11:05:48',322052,'/the-birthday-sugar-panda'),
(785568,'2014-09-15 11:06:03',322051,'/products'),
(785569,'2014-09-15 11:06:24',322058,'/lander-2'),
(785570,'2014-09-15 11:06:40',322059,'/lander-2'),
(785571,'2014-09-15 11:06:47',322052,'/cart'),
(785572,'2014-09-15 11:07:04',322040,'/thank-you-for-your-order'),
(785573,'2014-09-15 11:07:21',322060,'/lander-3'),
(785574,'2014-09-15 11:07:22',322056,'/products'),
(785575,'2014-09-15 11:07:48',322048,'/shipping'),
(785576,'2014-09-15 11:08:08',322048,'/billing-2'),
(785577,'2014-09-15 11:08:12',322051,'/the-original-mr-fuzzy'),
(785578,'2014-09-15 11:08:40',322057,'/products'),
(785579,'2014-09-15 11:09:06',322061,'/lander-2'),
(785580,'2014-09-15 11:09:10',322048,'/thank-you-for-your-order'),
(785581,'2014-09-15 11:09:20',322051,'/cart'),
(785582,'2014-09-15 11:09:28',322062,'/lander-2'),
(785583,'2014-09-15 11:10:39',322061,'/products'),
(785584,'2014-09-15 11:11:01',322057,'/the-birthday-sugar-panda'),
(785585,'2014-09-15 11:11:22',322058,'/products'),
(785586,'2014-09-15 11:11:53',322056,'/the-original-mr-fuzzy'),
(785587,'2014-09-15 11:12:47',322051,'/shipping'),
(785588,'2014-09-15 11:12:53',322063,'/home'),
(785589,'2014-09-15 11:13:00',322064,'/lander-2'),
(785590,'2014-09-15 11:13:44',322058,'/the-original-mr-fuzzy'),
(785591,'2014-09-15 11:14:11',322063,'/products'),
(785592,'2014-09-15 11:14:52',322058,'/cart'),
(785593,'2014-09-15 11:14:55',322051,'/billing-2'),
(785594,'2014-09-15 11:15:12',322061,'/the-original-mr-fuzzy'),
(785595,'2014-09-15 11:15:27',322065,'/lander-2'),
(785596,'2014-09-15 11:16:05',322066,'/lander-5'),
(785597,'2014-09-15 11:16:20',322063,'/the-original-mr-fuzzy'),
(785598,'2014-09-15 11:16:25',322064,'/products'),
(785599,'2014-09-15 11:16:25',322067,'/lander-5'),
(785600,'2014-09-15 11:16:51',322068,'/lander-3'),
(785601,'2014-09-15 11:16:54',322069,'/lander-2'),
(785602,'2014-09-15 11:17:15',322069,'/products'),
(785603,'2014-09-15 11:17:31',322061,'/cart'),
(785604,'2014-09-15 11:17:43',322064,'/the-original-mr-fuzzy'),
(785605,'2014-09-15 11:18:06',322061,'/shipping'),
(785606,'2014-09-15 11:18:09',322070,'/lander-5'),
(785607,'2014-09-15 11:18:13',322071,'/lander-5'),
(785608,'2014-09-15 11:18:14',322072,'/home'),
(785609,'2014-09-15 11:18:26',322065,'/products'),
(785610,'2014-09-15 11:18:42',322073,'/lander-5'),
(785611,'2014-09-15 11:19:26',322070,'/products'),
(785612,'2014-09-15 11:19:30',322051,'/thank-you-for-your-order'),
(785613,'2014-09-15 11:19:44',322071,'/products'),
(785614,'2014-09-15 11:19:49',322073,'/products'),
(785615,'2014-09-15 11:20:19',322074,'/home'),
(785616,'2014-09-15 11:20:47',322068,'/products'),
(785617,'2014-09-15 11:20:57',322075,'/lander-3'),
(785618,'2014-09-15 11:21:27',322073,'/the-original-mr-fuzzy'),
(785619,'2014-09-15 11:21:37',322069,'/the-forever-love-bear'),
(785620,'2014-09-15 11:21:57',322070,'/the-forever-love-bear'),
(785621,'2014-09-15 11:22:36',322065,'/the-original-mr-fuzzy'),
(785622,'2014-09-15 11:23:24',322071,'/the-original-mr-fuzzy'),
(785623,'2014-09-15 11:23:24',322076,'/home'),
(785624,'2014-09-15 11:23:29',322077,'/lander-2'),
(785625,'2014-09-15 11:24:12',322068,'/the-birthday-sugar-panda'),
(785626,'2014-09-15 11:24:20',322078,'/home'),
(785627,'2014-09-15 11:24:33',322079,'/home'),
(785628,'2014-09-15 11:24:40',322068,'/cart'),
(785629,'2014-09-15 11:24:56',322080,'/lander-2'),
(785630,'2014-09-15 11:25:10',322081,'/home'),
(785631,'2014-09-15 11:25:11',322074,'/products'),
(785632,'2014-09-15 11:25:37',322075,'/products'),
(785633,'2014-09-15 11:25:40',322080,'/products'),
(785634,'2014-09-15 11:25:43',322079,'/products'),
(785635,'2014-09-15 11:27:01',322075,'/the-forever-love-bear'),
(785636,'2014-09-15 11:27:32',322079,'/the-birthday-sugar-panda'),
(785637,'2014-09-15 11:27:38',322082,'/lander-5'),
(785638,'2014-09-15 11:28:08',322083,'/home'),
(785639,'2014-09-15 11:28:42',322084,'/lander-2'),
(785640,'2014-09-15 11:29:14',322075,'/cart'),
(785641,'2014-09-15 11:29:33',322079,'/cart'),
(785642,'2014-09-15 11:29:46',322085,'/lander-2'),
(785643,'2014-09-15 11:30:19',322080,'/the-original-mr-fuzzy'),
(785644,'2014-09-15 11:30:25',322086,'/lander-2'),
(785645,'2014-09-15 11:31:46',322079,'/shipping'),
(785646,'2014-09-15 11:32:00',322083,'/products'),
(785647,'2014-09-15 11:32:15',322075,'/shipping'),
(785648,'2014-09-15 11:32:21',322079,'/billing-2'),
(785649,'2014-09-15 11:32:39',322087,'/home'),
(785650,'2014-09-15 11:33:20',322088,'/home'),
(785651,'2014-09-15 11:33:35',322089,'/lander-5'),
(785652,'2014-09-15 11:33:50',322090,'/lander-5'),
(785653,'2014-09-15 11:33:53',322091,'/lander-2'),
(785654,'2014-09-15 11:34:14',322092,'/lander-2'),
(785655,'2014-09-15 11:34:28',322091,'/products'),
(785656,'2014-09-15 11:35:46',322093,'/lander-2'),
(785657,'2014-09-15 11:36:00',322094,'/lander-5'),
(785658,'2014-09-15 11:36:01',322079,'/thank-you-for-your-order'),
(785659,'2014-09-15 11:36:15',322083,'/the-original-mr-fuzzy'),
(785660,'2014-09-15 11:37:03',322088,'/products'),
(785661,'2014-09-15 11:37:11',322087,'/products'),
(785662,'2014-09-15 11:37:26',322090,'/products'),
(785663,'2014-09-15 11:37:30',322088,'/the-original-mr-fuzzy'),
(785664,'2014-09-15 11:37:46',322091,'/the-original-mr-fuzzy'),
(785665,'2014-09-15 11:38:02',322089,'/products'),
(785666,'2014-09-15 11:39:26',322092,'/products'),
(785667,'2014-09-15 11:39:53',322087,'/the-original-mr-fuzzy'),
(785668,'2014-09-15 11:40:24',322094,'/products'),
(785669,'2014-09-15 11:40:29',322088,'/cart'),
(785670,'2014-09-15 11:40:40',322090,'/the-forever-love-bear'),
(785671,'2014-09-15 11:40:46',322089,'/the-birthday-sugar-panda'),
(785672,'2014-09-15 11:40:49',322094,'/the-original-mr-fuzzy'),
(785673,'2014-09-15 11:41:23',322091,'/cart'),
(785674,'2014-09-15 11:41:33',322092,'/the-original-mr-fuzzy'),
(785675,'2014-09-15 11:41:54',322089,'/cart'),
(785676,'2014-09-15 11:42:10',322088,'/shipping'),
(785677,'2014-09-15 11:43:23',322089,'/shipping'),
(785678,'2014-09-15 11:43:23',322091,'/shipping'),
(785679,'2014-09-15 11:44:12',322088,'/billing-2'),
(785680,'2014-09-15 11:44:54',322092,'/cart'),
(785681,'2014-09-15 11:45:13',322091,'/billing-2'),
(785682,'2014-09-15 11:45:37',322089,'/billing-2'),
(785683,'2014-09-15 11:45:49',322095,'/lander-2'),
(785684,'2014-09-15 11:46:34',322092,'/shipping'),
(785685,'2014-09-15 11:47:52',322096,'/lander-2'),
(785686,'2014-09-15 11:48:01',322097,'/lander-3'),
(785687,'2014-09-15 11:48:11',322088,'/thank-you-for-your-order'),
(785688,'2014-09-15 11:48:39',322092,'/billing-2'),
(785689,'2014-09-15 11:48:41',322091,'/thank-you-for-your-order'),
(785690,'2014-09-15 11:48:49',322089,'/thank-you-for-your-order'),
(785691,'2014-09-15 11:49:51',322098,'/home'),
(785692,'2014-09-15 11:50:00',322099,'/lander-5'),
(785693,'2014-09-15 11:50:31',322100,'/lander-3'),
(785694,'2014-09-15 11:50:37',322092,'/thank-you-for-your-order'),
(785695,'2014-09-15 11:51:34',322101,'/lander-3'),
(785696,'2014-09-15 11:53:03',322099,'/products'),
(785697,'2014-09-15 11:53:36',322096,'/products'),
(785698,'2014-09-15 11:53:52',322098,'/products'),
(785699,'2014-09-15 11:53:54',322101,'/products'),
(785700,'2014-09-15 11:53:57',322102,'/lander-2'),
(785701,'2014-09-15 11:56:33',322098,'/the-original-mr-fuzzy'),
(785702,'2014-09-15 11:57:28',322099,'/the-original-mr-fuzzy'),
(785703,'2014-09-15 11:57:36',322103,'/lander-2'),
(785704,'2014-09-15 11:57:58',322096,'/the-original-mr-fuzzy'),
(785705,'2014-09-15 11:59:14',322104,'/home'),
(785706,'2014-09-15 11:59:47',322096,'/cart'),
(785707,'2014-09-15 12:01:01',322105,'/lander-5'),
(785708,'2014-09-15 12:01:29',322106,'/lander-3'),
(785709,'2014-09-15 12:01:33',322107,'/home'),
(785710,'2014-09-15 12:01:45',322096,'/shipping'),
(785711,'2014-09-15 12:02:34',322108,'/lander-3'),
(785712,'2014-09-15 12:02:54',322109,'/lander-2'),
(785713,'2014-09-15 12:03:42',322110,'/lander-3'),
(785714,'2014-09-15 12:03:52',322106,'/products'),
(785715,'2014-09-15 12:05:33',322111,'/lander-3'),
(785716,'2014-09-15 12:05:56',322105,'/products'),
(785717,'2014-09-15 12:06:31',322105,'/the-original-mr-fuzzy'),
(785718,'2014-09-15 12:06:32',322106,'/the-original-mr-fuzzy'),
(785719,'2014-09-15 12:08:16',322112,'/lander-2'),
(785720,'2014-09-15 12:08:45',322113,'/home'),
(785721,'2014-09-15 12:08:49',322106,'/cart'),
(785722,'2014-09-15 12:11:20',322114,'/lander-3'),
(785723,'2014-09-15 12:12:56',322115,'/lander-3'),
(785724,'2014-09-15 12:13:56',322113,'/products'),
(785725,'2014-09-15 12:14:07',322116,'/home'),
(785726,'2014-09-15 12:15:15',322117,'/lander-2'),
(785727,'2014-09-15 12:16:27',322113,'/the-original-mr-fuzzy'),
(785728,'2014-09-15 12:17:17',322115,'/products'),
(785729,'2014-09-15 12:17:22',322118,'/lander-2'),
(785730,'2014-09-15 12:18:38',322119,'/lander-3'),
(785731,'2014-09-15 12:21:12',322118,'/products'),
(785732,'2014-09-15 12:21:36',322115,'/the-original-mr-fuzzy'),
(785733,'2014-09-15 12:21:43',322118,'/the-original-mr-fuzzy'),
(785734,'2014-09-15 12:23:27',322119,'/products'),
(785735,'2014-09-15 12:23:37',322120,'/lander-2'),
(785736,'2014-09-15 12:25:05',322121,'/lander-5'),
(785737,'2014-09-15 12:25:55',322122,'/lander-3'),
(785738,'2014-09-15 12:26:08',322119,'/the-original-mr-fuzzy'),
(785739,'2014-09-15 12:26:18',322123,'/lander-3'),
(785740,'2014-09-15 12:26:21',322120,'/products'),
(785741,'2014-09-15 12:26:25',322124,'/lander-3'),
(785742,'2014-09-15 12:27:13',322125,'/lander-2'),
(785743,'2014-09-15 12:28:02',322119,'/cart'),
(785744,'2014-09-15 12:28:02',322126,'/lander-5'),
(785745,'2014-09-15 12:28:59',322119,'/shipping'),
(785746,'2014-09-15 12:29:02',322127,'/lander-2'),
(785747,'2014-09-15 12:29:05',322120,'/the-original-mr-fuzzy'),
(785748,'2014-09-15 12:30:04',322123,'/products'),
(785749,'2014-09-15 12:30:19',322126,'/products'),
(785750,'2014-09-15 12:30:42',322119,'/billing-2'),
(785751,'2014-09-15 12:30:53',322121,'/products'),
(785752,'2014-09-15 12:31:00',322125,'/products'),
(785753,'2014-09-15 12:31:04',322123,'/the-original-mr-fuzzy'),
(785754,'2014-09-15 12:31:25',322122,'/products'),
(785755,'2014-09-15 12:31:41',322128,'/lander-2'),
(785756,'2014-09-15 12:31:52',322121,'/the-original-mr-fuzzy'),
(785757,'2014-09-15 12:31:53',322124,'/products'),
(785758,'2014-09-15 12:32:04',322129,'/lander-3'),
(785759,'2014-09-15 12:32:15',322122,'/the-forever-love-bear'),
(785760,'2014-09-15 12:32:44',322130,'/lander-3'),
(785761,'2014-09-15 12:32:57',322127,'/products'),
(785762,'2014-09-15 12:33:16',322125,'/the-birthday-sugar-panda'),
(785763,'2014-09-15 12:33:18',322123,'/cart'),
(785764,'2014-09-15 12:33:18',322129,'/products'),
(785765,'2014-09-15 12:33:59',322126,'/the-original-mr-fuzzy'),
(785766,'2014-09-15 12:34:16',322129,'/the-original-mr-fuzzy'),
(785767,'2014-09-15 12:34:38',322125,'/cart'),
(785768,'2014-09-15 12:34:49',322128,'/products'),
(785769,'2014-09-15 12:35:21',322123,'/shipping'),
(785770,'2014-09-15 12:35:40',322131,'/lander-5'),
(785771,'2014-09-15 12:37:16',322128,'/the-original-mr-fuzzy'),
(785772,'2014-09-15 12:37:20',322123,'/billing-2'),
(785773,'2014-09-15 12:37:34',322132,'/lander-2'),
(785774,'2014-09-15 12:38:11',322125,'/shipping'),
(785775,'2014-09-15 12:39:02',322133,'/lander-2'),
(785776,'2014-09-15 12:39:05',322134,'/lander-5'),
(785777,'2014-09-15 12:39:41',322125,'/billing-2'),
(785778,'2014-09-15 12:40:25',322135,'/home'),
(785779,'2014-09-15 12:41:02',322131,'/products'),
(785780,'2014-09-15 12:41:05',322135,'/products'),
(785781,'2014-09-15 12:41:24',322123,'/thank-you-for-your-order'),
(785782,'2014-09-15 12:42:00',322135,'/the-original-mr-fuzzy'),
(785783,'2014-09-15 12:42:44',322131,'/the-birthday-sugar-panda'),
(785784,'2014-09-15 12:43:34',322135,'/cart'),
(785785,'2014-09-15 12:45:38',322135,'/shipping'),
(785786,'2014-09-15 12:46:09',322131,'/cart'),
(785787,'2014-09-15 12:46:36',322131,'/shipping'),
(785788,'2014-09-15 12:46:50',322136,'/lander-2'),
(785789,'2014-09-15 12:46:57',322135,'/billing-2'),
(785790,'2014-09-15 12:47:21',322137,'/home'),
(785791,'2014-09-15 12:47:50',322131,'/billing-2'),
(785792,'2014-09-15 12:48:42',322138,'/lander-3'),
(785793,'2014-09-15 12:50:02',322139,'/home'),
(785794,'2014-09-15 12:51:05',322136,'/products'),
(785795,'2014-09-15 12:51:21',322131,'/thank-you-for-your-order'),
(785796,'2014-09-15 12:54:06',322139,'/products'),
(785797,'2014-09-15 12:54:20',322138,'/products'),
(785798,'2014-09-15 12:54:22',322140,'/home'),
(785799,'2014-09-15 12:54:24',322141,'/lander-3'),
(785800,'2014-09-15 12:54:44',322136,'/the-original-mr-fuzzy'),
(785801,'2014-09-15 12:55:12',322142,'/home'),
(785802,'2014-09-15 12:55:48',322143,'/lander-3'),
(785803,'2014-09-15 12:56:05',322144,'/home'),
(785804,'2014-09-15 12:56:21',322138,'/the-original-mr-fuzzy'),
(785805,'2014-09-15 12:57:18',322144,'/products'),
(785806,'2014-09-15 12:57:25',322139,'/the-original-mr-fuzzy'),
(785807,'2014-09-15 12:58:14',322139,'/cart'),
(785808,'2014-09-15 12:58:25',322145,'/lander-5'),
(785809,'2014-09-15 12:58:40',322144,'/the-original-mr-fuzzy'),
(785810,'2014-09-15 12:59:11',322143,'/products'),
(785811,'2014-09-15 13:00:37',322143,'/the-forever-love-bear'),
(785812,'2014-09-15 13:00:46',322146,'/lander-5'),
(785813,'2014-09-15 13:01:45',322147,'/lander-5'),
(785814,'2014-09-15 13:02:56',322148,'/lander-5'),
(785815,'2014-09-15 13:03:14',322143,'/cart'),
(785816,'2014-09-15 13:03:17',322149,'/home'),
(785817,'2014-09-15 13:04:42',322143,'/shipping'),
(785818,'2014-09-15 13:05:33',322146,'/products'),
(785819,'2014-09-15 13:05:38',322150,'/lander-3'),
(785820,'2014-09-15 13:05:42',322151,'/lander-3'),
(785821,'2014-09-15 13:07:17',322143,'/billing-2'),
(785822,'2014-09-15 13:07:21',322152,'/lander-2'),
(785823,'2014-09-15 13:07:49',322146,'/the-original-mr-fuzzy'),
(785824,'2014-09-15 13:08:03',322153,'/lander-5'),
(785825,'2014-09-15 13:08:12',322154,'/lander-5'),
(785826,'2014-09-15 13:08:21',322155,'/home'),
(785827,'2014-09-15 13:08:36',322156,'/lander-3'),
(785828,'2014-09-15 13:09:01',322149,'/products'),
(785829,'2014-09-15 13:10:08',322157,'/lander-2'),
(785830,'2014-09-15 13:10:21',322150,'/products'),
(785831,'2014-09-15 13:10:29',322154,'/products'),
(785832,'2014-09-15 13:11:27',322151,'/products'),
(785833,'2014-09-15 13:11:34',322149,'/the-original-mr-fuzzy'),
(785834,'2014-09-15 13:11:41',322150,'/the-original-mr-fuzzy'),
(785835,'2014-09-15 13:12:04',322143,'/thank-you-for-your-order'),
(785836,'2014-09-15 13:12:11',322158,'/lander-5'),
(785837,'2014-09-15 13:12:22',322155,'/products'),
(785838,'2014-09-15 13:13:18',322159,'/lander-2'),
(785839,'2014-09-15 13:13:19',322154,'/the-original-mr-fuzzy'),
(785840,'2014-09-15 13:14:36',322150,'/cart'),
(785841,'2014-09-15 13:14:38',322151,'/the-original-mr-fuzzy'),
(785842,'2014-09-15 13:15:25',322150,'/shipping'),
(785843,'2014-09-15 13:15:59',322154,'/cart'),
(785844,'2014-09-15 13:16:40',322158,'/products'),
(785845,'2014-09-15 13:16:43',322155,'/the-original-mr-fuzzy'),
(785846,'2014-09-15 13:16:54',322159,'/products'),
(785847,'2014-09-15 13:17:11',322160,'/lander-2'),
(785848,'2014-09-15 13:18:12',322150,'/billing-2'),
(785849,'2014-09-15 13:18:46',322161,'/lander-2'),
(785850,'2014-09-15 13:18:55',322154,'/shipping'),
(785851,'2014-09-15 13:19:17',322162,'/lander-5'),
(785852,'2014-09-15 13:19:17',322163,'/lander-5'),
(785853,'2014-09-15 13:19:39',322164,'/lander-3'),
(785854,'2014-09-15 13:20:03',322159,'/the-original-mr-fuzzy'),
(785855,'2014-09-15 13:20:26',322165,'/lander-2'),
(785856,'2014-09-15 13:20:35',322150,'/thank-you-for-your-order'),
(785857,'2014-09-15 13:20:50',322158,'/the-original-mr-fuzzy'),
(785858,'2014-09-15 13:21:18',322162,'/products'),
(785859,'2014-09-15 13:21:50',322154,'/billing-2'),
(785860,'2014-09-15 13:22:10',322160,'/products'),
(785861,'2014-09-15 13:22:26',322166,'/lander-2'),
(785862,'2014-09-15 13:23:01',322161,'/products'),
(785863,'2014-09-15 13:23:10',322167,'/lander-2'),
(785864,'2014-09-15 13:23:44',322161,'/the-original-mr-fuzzy'),
(785865,'2014-09-15 13:23:57',322163,'/products'),
(785866,'2014-09-15 13:24:33',322162,'/the-birthday-sugar-panda'),
(785867,'2014-09-15 13:24:33',322163,'/the-original-mr-fuzzy'),
(785868,'2014-09-15 13:25:05',322168,'/lander-2'),
(785869,'2014-09-15 13:25:08',322160,'/the-original-mr-fuzzy'),
(785870,'2014-09-15 13:25:19',322169,'/lander-2'),
(785871,'2014-09-15 13:25:20',322161,'/cart'),
(785872,'2014-09-15 13:25:41',322160,'/cart'),
(785873,'2014-09-15 13:25:50',322165,'/products'),
(785874,'2014-09-15 13:26:26',322161,'/shipping'),
(785875,'2014-09-15 13:27:59',322170,'/lander-2'),
(785876,'2014-09-15 13:28:17',322171,'/lander-5'),
(785877,'2014-09-15 13:28:57',322172,'/home'),
(785878,'2014-09-15 13:29:25',322161,'/billing-2'),
(785879,'2014-09-15 13:29:26',322173,'/lander-3'),
(785880,'2014-09-15 13:29:30',322174,'/lander-5'),
(785881,'2014-09-15 13:30:07',322175,'/lander-2'),
(785882,'2014-09-15 13:31:37',322172,'/products'),
(785883,'2014-09-15 13:33:28',322172,'/the-original-mr-fuzzy'),
(785884,'2014-09-15 13:34:12',322174,'/products'),
(785885,'2014-09-15 13:34:25',322176,'/lander-2'),
(785886,'2014-09-15 13:34:29',322175,'/products'),
(785887,'2014-09-15 13:34:53',322175,'/the-original-mr-fuzzy'),
(785888,'2014-09-15 13:35:11',322173,'/products'),
(785889,'2014-09-15 13:35:46',322172,'/cart'),
(785890,'2014-09-15 13:36:04',322177,'/lander-2'),
(785891,'2014-09-15 13:36:43',322178,'/home'),
(785892,'2014-09-15 13:36:47',322179,'/lander-3'),
(785893,'2014-09-15 13:36:55',322176,'/products'),
(785894,'2014-09-15 13:36:57',322180,'/home'),
(785895,'2014-09-15 13:37:45',322174,'/the-forever-love-bear'),
(785896,'2014-09-15 13:37:56',322173,'/the-original-mr-fuzzy'),
(785897,'2014-09-15 13:38:53',322177,'/products'),
(785898,'2014-09-15 13:39:02',322180,'/products'),
(785899,'2014-09-15 13:39:22',322180,'/the-original-mr-fuzzy'),
(785900,'2014-09-15 13:40:24',322174,'/cart'),
(785901,'2014-09-15 13:41:17',322176,'/the-forever-love-bear'),
(785902,'2014-09-15 13:41:23',322181,'/lander-3'),
(785903,'2014-09-15 13:41:37',322177,'/the-original-mr-fuzzy'),
(785904,'2014-09-15 13:43:40',322182,'/lander-2'),
(785905,'2014-09-15 13:43:52',322177,'/cart'),
(785906,'2014-09-15 13:44:59',322183,'/lander-3'),
(785907,'2014-09-15 13:45:42',322184,'/lander-3'),
(785908,'2014-09-15 13:47:13',322182,'/products'),
(785909,'2014-09-15 13:47:23',322177,'/shipping'),
(785910,'2014-09-15 13:49:13',322182,'/the-original-mr-fuzzy'),
(785911,'2014-09-15 13:49:13',322185,'/lander-5'),
(785912,'2014-09-15 13:49:54',322184,'/products'),
(785913,'2014-09-15 13:50:08',322186,'/home'),
(785914,'2014-09-15 13:50:17',322177,'/billing-2'),
(785915,'2014-09-15 13:50:43',322187,'/lander-2'),
(785916,'2014-09-15 13:51:18',322188,'/lander-3'),
(785917,'2014-09-15 13:52:05',322182,'/cart'),
(785918,'2014-09-15 13:52:30',322177,'/thank-you-for-your-order'),
(785919,'2014-09-15 13:52:52',322189,'/lander-5'),
(785920,'2014-09-15 13:52:54',322188,'/products'),
(785921,'2014-09-15 13:53:04',322190,'/lander-2'),
(785922,'2014-09-15 13:53:11',322191,'/home'),
(785923,'2014-09-15 13:53:54',322192,'/lander-5'),
(785924,'2014-09-15 13:54:11',322190,'/products'),
(785925,'2014-09-15 13:54:14',322184,'/the-original-mr-fuzzy'),
(785926,'2014-09-15 13:54:18',322186,'/products'),
(785927,'2014-09-15 13:55:09',322187,'/products'),
(785928,'2014-09-15 13:55:16',322193,'/lander-2'),
(785929,'2014-09-15 13:55:16',322194,'/home'),
(785930,'2014-09-15 13:55:50',322195,'/lander-5'),
(785931,'2014-09-15 13:56:27',322186,'/the-forever-love-bear'),
(785932,'2014-09-15 13:56:47',322189,'/products'),
(785933,'2014-09-15 13:57:05',322187,'/the-original-mr-fuzzy'),
(785934,'2014-09-15 13:57:13',322196,'/lander-5'),
(785935,'2014-09-15 13:57:33',322197,'/lander-2'),
(785936,'2014-09-15 13:57:45',322184,'/cart'),
(785937,'2014-09-15 13:57:45',322186,'/cart'),
(785938,'2014-09-15 13:57:50',322198,'/home'),
(785939,'2014-09-15 13:57:58',322191,'/products'),
(785940,'2014-09-15 13:58:34',322190,'/the-original-mr-fuzzy'),
(785941,'2014-09-15 13:58:35',322199,'/home'),
(785942,'2014-09-15 13:58:35',322200,'/lander-2'),
(785943,'2014-09-15 13:58:51',322201,'/lander-3'),
(785944,'2014-09-15 13:58:55',322202,'/lander-3'),
(785945,'2014-09-15 13:59:26',322186,'/shipping'),
(785946,'2014-09-15 13:59:45',322189,'/the-original-mr-fuzzy'),
(785947,'2014-09-15 13:59:51',322198,'/products'),
(785948,'2014-09-15 13:59:51',322203,'/home'),
(785949,'2014-09-15 14:00:14',322194,'/products'),
(785950,'2014-09-15 14:00:25',322203,'/products'),
(785951,'2014-09-15 14:00:46',322198,'/the-original-mr-fuzzy'),
(785952,'2014-09-15 14:00:59',322184,'/shipping'),
(785953,'2014-09-15 14:01:12',322204,'/lander-3'),
(785954,'2014-09-15 14:01:13',322198,'/cart'),
(785955,'2014-09-15 14:01:35',322199,'/products'),
(785956,'2014-09-15 14:01:38',322205,'/lander-5'),
(785957,'2014-09-15 14:01:49',322206,'/home'),
(785958,'2014-09-15 14:01:50',322196,'/products'),
(785959,'2014-09-15 14:02:05',322207,'/lander-3'),
(785960,'2014-09-15 14:02:08',322208,'/lander-2'),
(785961,'2014-09-15 14:02:36',322189,'/cart'),
(785962,'2014-09-15 14:02:40',322209,'/home'),
(785963,'2014-09-15 14:02:52',322210,'/lander-5'),
(785964,'2014-09-15 14:03:31',322196,'/the-original-mr-fuzzy'),
(785965,'2014-09-15 14:03:39',322198,'/shipping'),
(785966,'2014-09-15 14:04:08',322194,'/the-original-mr-fuzzy'),
(785967,'2014-09-15 14:04:21',322202,'/products'),
(785968,'2014-09-15 14:04:36',322189,'/shipping'),
(785969,'2014-09-15 14:05:16',322199,'/the-forever-love-bear'),
(785970,'2014-09-15 14:06:08',322196,'/cart'),
(785971,'2014-09-15 14:06:11',322211,'/home'),
(785972,'2014-09-15 14:06:15',322206,'/products'),
(785973,'2014-09-15 14:06:22',322209,'/products'),
(785974,'2014-09-15 14:06:29',322202,'/the-original-mr-fuzzy'),
(785975,'2014-09-15 14:06:33',322199,'/cart'),
(785976,'2014-09-15 14:06:41',322212,'/lander-3'),
(785977,'2014-09-15 14:06:55',322189,'/billing-2'),
(785978,'2014-09-15 14:07:03',322213,'/lander-2'),
(785979,'2014-09-15 14:07:10',322196,'/shipping'),
(785980,'2014-09-15 14:08:06',322199,'/shipping'),
(785981,'2014-09-15 14:09:01',322211,'/products'),
(785982,'2014-09-15 14:09:44',322196,'/billing-2'),
(785983,'2014-09-15 14:09:56',322209,'/the-original-mr-fuzzy'),
(785984,'2014-09-15 14:10:04',322206,'/the-original-mr-fuzzy'),
(785985,'2014-09-15 14:10:09',322212,'/products'),
(785986,'2014-09-15 14:10:43',322199,'/billing-2'),
(785987,'2014-09-15 14:10:45',322211,'/the-original-mr-fuzzy'),
(785988,'2014-09-15 14:12:15',322214,'/home'),
(785989,'2014-09-15 14:12:16',322212,'/the-original-mr-fuzzy'),
(785990,'2014-09-15 14:12:38',322215,'/lander-5'),
(785991,'2014-09-15 14:12:46',322214,'/products'),
(785992,'2014-09-15 14:13:29',322214,'/the-forever-love-bear'),
(785993,'2014-09-15 14:14:08',322199,'/thank-you-for-your-order'),
(785994,'2014-09-15 14:15:20',322216,'/lander-2'),
(785995,'2014-09-15 14:16:05',322217,'/home'),
(785996,'2014-09-15 14:16:09',322218,'/lander-5'),
(785997,'2014-09-15 14:16:11',322219,'/lander-3'),
(785998,'2014-09-15 14:16:27',322220,'/lander-3'),
(785999,'2014-09-15 14:16:39',322221,'/home'),
(786000,'2014-09-15 14:17:40',322222,'/lander-5'),
(786001,'2014-09-15 14:17:40',322223,'/home'),
(786002,'2014-09-15 14:18:30',322224,'/home'),
(786003,'2014-09-15 14:19:24',322217,'/products'),
(786004,'2014-09-15 14:19:40',322223,'/products'),
(786005,'2014-09-15 14:19:48',322225,'/home'),
(786006,'2014-09-15 14:20:03',322226,'/lander-2'),
(786007,'2014-09-15 14:20:46',322225,'/products'),
(786008,'2014-09-15 14:20:49',322217,'/the-original-mr-fuzzy'),
(786009,'2014-09-15 14:21:14',322222,'/products'),
(786010,'2014-09-15 14:21:18',322225,'/the-birthday-sugar-panda'),
(786011,'2014-09-15 14:21:22',322224,'/products'),
(786012,'2014-09-15 14:21:26',322223,'/the-birthday-sugar-panda'),
(786013,'2014-09-15 14:21:26',322227,'/lander-3'),
(786014,'2014-09-15 14:21:43',322220,'/products'),
(786015,'2014-09-15 14:22:00',322220,'/the-original-mr-fuzzy'),
(786016,'2014-09-15 14:22:03',322221,'/products'),
(786017,'2014-09-15 14:22:05',322223,'/cart'),
(786018,'2014-09-15 14:22:27',322222,'/the-birthday-sugar-panda'),
(786019,'2014-09-15 14:23:24',322221,'/the-birthday-sugar-panda'),
(786020,'2014-09-15 14:23:54',322228,'/lander-3'),
(786021,'2014-09-15 14:24:23',322221,'/cart'),
(786022,'2014-09-15 14:24:52',322225,'/cart'),
(786023,'2014-09-15 14:25:28',322229,'/lander-3'),
(786024,'2014-09-15 14:25:46',322223,'/shipping'),
(786025,'2014-09-15 14:27:03',322230,'/home'),
(786026,'2014-09-15 14:27:07',322228,'/products'),
(786027,'2014-09-15 14:27:33',322225,'/shipping'),
(786028,'2014-09-15 14:27:53',322223,'/billing-2'),
(786029,'2014-09-15 14:28:37',322228,'/the-birthday-sugar-panda'),
(786030,'2014-09-15 14:29:56',322225,'/billing-2'),
(786031,'2014-09-15 14:30:06',322231,'/lander-2'),
(786032,'2014-09-15 14:30:15',322232,'/home'),
(786033,'2014-09-15 14:30:58',322233,'/lander-2'),
(786034,'2014-09-15 14:31:07',322234,'/home'),
(786035,'2014-09-15 14:31:41',322235,'/home'),
(786036,'2014-09-15 14:31:48',322236,'/home'),
(786037,'2014-09-15 14:32:04',322230,'/products'),
(786038,'2014-09-15 14:32:30',322223,'/thank-you-for-your-order'),
(786039,'2014-09-15 14:32:48',322233,'/products'),
(786040,'2014-09-15 14:33:20',322230,'/the-original-mr-fuzzy'),
(786041,'2014-09-15 14:33:45',322236,'/products'),
(786042,'2014-09-15 14:34:08',322231,'/products'),
(786043,'2014-09-15 14:34:10',322230,'/cart'),
(786044,'2014-09-15 14:34:39',322234,'/products'),
(786045,'2014-09-15 14:34:46',322235,'/products'),
(786046,'2014-09-15 14:35:01',322236,'/the-original-mr-fuzzy'),
(786047,'2014-09-15 14:35:06',322234,'/the-original-mr-fuzzy'),
(786048,'2014-09-15 14:35:20',322237,'/home'),
(786049,'2014-09-15 14:35:41',322231,'/the-original-mr-fuzzy'),
(786050,'2014-09-15 14:36:10',322238,'/lander-5'),
(786051,'2014-09-15 14:36:31',322233,'/the-forever-love-bear'),
(786052,'2014-09-15 14:37:13',322239,'/lander-5'),
(786053,'2014-09-15 14:38:53',322235,'/the-original-mr-fuzzy'),
(786054,'2014-09-15 14:39:23',322237,'/products'),
(786055,'2014-09-15 14:40:25',322238,'/products'),
(786056,'2014-09-15 14:40:31',322233,'/cart'),
(786057,'2014-09-15 14:40:50',322240,'/lander-5'),
(786058,'2014-09-15 14:41:21',322235,'/cart'),
(786059,'2014-09-15 14:41:42',322240,'/products'),
(786060,'2014-09-15 14:41:46',322241,'/lander-3'),
(786061,'2014-09-15 14:43:22',322235,'/shipping'),
(786062,'2014-09-15 14:43:40',322242,'/lander-2'),
(786063,'2014-09-15 14:44:12',322243,'/home'),
(786064,'2014-09-15 14:45:33',322241,'/products'),
(786065,'2014-09-15 14:48:10',322241,'/the-original-mr-fuzzy'),
(786066,'2014-09-15 14:53:27',322244,'/lander-3'),
(786067,'2014-09-15 14:53:31',322245,'/lander-5'),
(786068,'2014-09-15 14:54:15',322246,'/home'),
(786069,'2014-09-15 14:54:33',322247,'/lander-3'),
(786070,'2014-09-15 14:55:19',322248,'/home'),
(786071,'2014-09-15 14:55:29',322249,'/lander-2'),
(786072,'2014-09-15 14:57:58',322244,'/products'),
(786073,'2014-09-15 14:58:48',322245,'/products'),
(786074,'2014-09-15 15:00:02',322246,'/products'),
(786075,'2014-09-15 15:00:31',322245,'/the-original-mr-fuzzy'),
(786076,'2014-09-15 15:01:03',322248,'/products'),
(786077,'2014-09-15 15:02:35',322244,'/the-original-mr-fuzzy'),
(786078,'2014-09-15 15:03:20',322246,'/the-original-mr-fuzzy'),
(786079,'2014-09-15 15:03:21',322248,'/the-birthday-sugar-panda'),
(786080,'2014-09-15 15:04:59',322250,'/home'),
(786081,'2014-09-15 15:06:55',322246,'/cart'),
(786082,'2014-09-15 15:06:55',322250,'/products'),
(786083,'2014-09-15 15:08:15',322250,'/the-original-mr-fuzzy'),
(786084,'2014-09-15 15:08:39',322246,'/shipping'),
(786085,'2014-09-15 15:08:56',322251,'/home'),
(786086,'2014-09-15 15:10:58',322246,'/billing-2'),
(786087,'2014-09-15 15:12:53',322246,'/thank-you-for-your-order'),
(786088,'2014-09-15 15:13:44',322252,'/lander-3'),
(786089,'2014-09-15 15:14:08',322251,'/products'),
(786090,'2014-09-15 15:14:54',322253,'/lander-3'),
(786091,'2014-09-15 15:16:17',322254,'/lander-3'),
(786092,'2014-09-15 15:16:53',322255,'/lander-3'),
(786093,'2014-09-15 15:18:01',322256,'/lander-3'),
(786094,'2014-09-15 15:19:34',322257,'/lander-5'),
(786095,'2014-09-15 15:20:22',322258,'/lander-2'),
(786096,'2014-09-15 15:20:50',322259,'/home'),
(786097,'2014-09-15 15:21:28',322259,'/products'),
(786098,'2014-09-15 15:22:44',322260,'/lander-2'),
(786099,'2014-09-15 15:24:10',322257,'/products'),
(786100,'2014-09-15 15:28:06',322257,'/the-original-mr-fuzzy'),
(786101,'2014-09-15 15:29:10',322261,'/lander-3'),
(786102,'2014-09-15 15:30:17',322262,'/lander-2'),
(786103,'2014-09-15 15:30:27',322263,'/home'),
(786104,'2014-09-15 15:30:54',322257,'/cart'),
(786105,'2014-09-15 15:30:54',322264,'/home'),
(786106,'2014-09-15 15:31:23',322265,'/lander-5'),
(786107,'2014-09-15 15:31:38',322264,'/products'),
(786108,'2014-09-15 15:32:24',322266,'/lander-5'),
(786109,'2014-09-15 15:32:26',322265,'/products'),
(786110,'2014-09-15 15:32:26',322267,'/lander-2'),
(786111,'2014-09-15 15:32:51',322268,'/lander-5'),
(786112,'2014-09-15 15:32:53',322269,'/lander-2'),
(786113,'2014-09-15 15:33:23',322263,'/products'),
(786114,'2014-09-15 15:33:38',322265,'/the-original-mr-fuzzy'),
(786115,'2014-09-15 15:33:52',322269,'/products'),
(786116,'2014-09-15 15:34:08',322270,'/lander-2'),
(786117,'2014-09-15 15:34:10',322269,'/the-birthday-sugar-panda'),
(786118,'2014-09-15 15:34:14',322262,'/products'),
(786119,'2014-09-15 15:34:27',322264,'/the-original-mr-fuzzy'),
(786120,'2014-09-15 15:34:51',322261,'/products'),
(786121,'2014-09-15 15:36:00',322269,'/cart'),
(786122,'2014-09-15 15:36:59',322261,'/the-original-mr-fuzzy'),
(786123,'2014-09-15 15:37:17',322262,'/the-original-mr-fuzzy'),
(786124,'2014-09-15 15:37:36',322263,'/the-original-mr-fuzzy'),
(786125,'2014-09-15 15:37:39',322267,'/products'),
(786126,'2014-09-15 15:38:21',322269,'/shipping'),
(786127,'2014-09-15 15:38:56',322271,'/lander-5'),
(786128,'2014-09-15 15:39:22',322267,'/the-original-mr-fuzzy'),
(786129,'2014-09-15 15:39:51',322269,'/billing-2'),
(786130,'2014-09-15 15:40:09',322262,'/cart'),
(786131,'2014-09-15 15:41:33',322272,'/lander-2'),
(786132,'2014-09-15 15:42:19',322271,'/products'),
(786133,'2014-09-15 15:42:27',322262,'/shipping'),
(786134,'2014-09-15 15:42:51',322271,'/the-forever-love-bear'),
(786135,'2014-09-15 15:43:03',322272,'/products'),
(786136,'2014-09-15 15:43:37',322262,'/billing-2'),
(786137,'2014-09-15 15:43:43',322273,'/lander-5'),
(786138,'2014-09-15 15:44:18',322274,'/lander-5'),
(786139,'2014-09-15 15:44:36',322272,'/the-original-mr-fuzzy'),
(786140,'2014-09-15 15:45:25',322269,'/thank-you-for-your-order'),
(786141,'2014-09-15 15:45:40',322275,'/lander-3'),
(786142,'2014-09-15 15:46:13',322276,'/home'),
(786143,'2014-09-15 15:46:38',322271,'/cart'),
(786144,'2014-09-15 15:46:45',322275,'/products'),
(786145,'2014-09-15 15:47:08',322273,'/products'),
(786146,'2014-09-15 15:48:34',322273,'/the-original-mr-fuzzy'),
(786147,'2014-09-15 15:48:55',322277,'/lander-2'),
(786148,'2014-09-15 15:49:03',322275,'/the-original-mr-fuzzy'),
(786149,'2014-09-15 15:50:36',322273,'/cart'),
(786150,'2014-09-15 15:51:33',322273,'/shipping'),
(786151,'2014-09-15 15:52:18',322273,'/billing-2'),
(786152,'2014-09-15 15:53:19',322278,'/lander-3'),
(786153,'2014-09-15 15:53:26',322279,'/lander-3'),
(786154,'2014-09-15 15:53:33',322277,'/products'),
(786155,'2014-09-15 15:55:13',322278,'/products'),
(786156,'2014-09-15 15:55:43',322280,'/lander-3'),
(786157,'2014-09-15 15:56:03',322277,'/the-original-mr-fuzzy'),
(786158,'2014-09-15 15:56:10',322278,'/the-birthday-sugar-panda'),
(786159,'2014-09-15 15:57:02',322280,'/products'),
(786160,'2014-09-15 15:58:08',322277,'/cart'),
(786161,'2014-09-15 15:58:09',322281,'/home'),
(786162,'2014-09-15 15:58:30',322282,'/home'),
(786163,'2014-09-15 15:59:04',322277,'/shipping'),
(786164,'2014-09-15 15:59:59',322283,'/home'),
(786165,'2014-09-15 16:00:25',322284,'/home'),
(786166,'2014-09-15 16:00:55',322277,'/billing-2'),
(786167,'2014-09-15 16:01:00',322285,'/home'),
(786168,'2014-09-15 16:01:10',322286,'/lander-3'),
(786169,'2014-09-15 16:01:11',322282,'/products'),
(786170,'2014-09-15 16:01:50',322281,'/products'),
(786171,'2014-09-15 16:02:50',322287,'/lander-2'),
(786172,'2014-09-15 16:03:16',322281,'/the-original-mr-fuzzy'),
(786173,'2014-09-15 16:04:09',322287,'/products'),
(786174,'2014-09-15 16:04:26',322288,'/lander-2'),
(786175,'2014-09-15 16:04:56',322284,'/products'),
(786176,'2014-09-15 16:05:12',322289,'/home'),
(786177,'2014-09-15 16:05:16',322282,'/the-original-mr-fuzzy'),
(786178,'2014-09-15 16:05:16',322283,'/products'),
(786179,'2014-09-15 16:05:26',322284,'/the-birthday-sugar-panda'),
(786180,'2014-09-15 16:07:01',322282,'/cart'),
(786181,'2014-09-15 16:07:08',322281,'/cart'),
(786182,'2014-09-15 16:07:23',322290,'/lander-3'),
(786183,'2014-09-15 16:07:28',322287,'/the-original-mr-fuzzy'),
(786184,'2014-09-15 16:07:44',322288,'/products'),
(786185,'2014-09-15 16:07:52',322283,'/the-forever-love-bear'),
(786186,'2014-09-15 16:07:54',322291,'/lander-5'),
(786187,'2014-09-15 16:08:15',322290,'/products'),
(786188,'2014-09-15 16:08:26',322292,'/lander-2'),
(786189,'2014-09-15 16:08:32',322282,'/shipping'),
(786190,'2014-09-15 16:08:35',322290,'/the-original-mr-fuzzy'),
(786191,'2014-09-15 16:09:02',322293,'/lander-2'),
(786192,'2014-09-15 16:09:16',322288,'/the-original-mr-fuzzy'),
(786193,'2014-09-15 16:09:50',322289,'/products'),
(786194,'2014-09-15 16:09:52',322294,'/home'),
(786195,'2014-09-15 16:11:24',322295,'/lander-5'),
(786196,'2014-09-15 16:11:31',322287,'/cart'),
(786197,'2014-09-15 16:11:45',322289,'/the-original-mr-fuzzy'),
(786198,'2014-09-15 16:12:11',322290,'/cart'),
(786199,'2014-09-15 16:12:36',322292,'/products'),
(786200,'2014-09-15 16:14:30',322296,'/lander-3'),
(786201,'2014-09-15 16:14:48',322295,'/products'),
(786202,'2014-09-15 16:15:22',322297,'/lander-3'),
(786203,'2014-09-15 16:16:05',322298,'/home'),
(786204,'2014-09-15 16:17:04',322292,'/the-original-mr-fuzzy'),
(786205,'2014-09-15 16:17:06',322297,'/products'),
(786206,'2014-09-15 16:18:16',322295,'/the-forever-love-bear'),
(786207,'2014-09-15 16:18:50',322292,'/cart'),
(786208,'2014-09-15 16:18:54',322299,'/lander-2'),
(786209,'2014-09-15 16:19:05',322300,'/lander-3'),
(786210,'2014-09-15 16:19:07',322301,'/lander-2'),
(786211,'2014-09-15 16:19:40',322292,'/shipping'),
(786212,'2014-09-15 16:20:13',322299,'/products'),
(786213,'2014-09-15 16:20:28',322292,'/billing-2'),
(786214,'2014-09-15 16:23:51',322299,'/the-birthday-sugar-panda'),
(786215,'2014-09-15 16:23:59',322302,'/home'),
(786216,'2014-09-15 16:23:59',322303,'/lander-2'),
(786217,'2014-09-15 16:24:03',322301,'/products'),
(786218,'2014-09-15 16:27:08',322301,'/the-birthday-sugar-panda'),
(786219,'2014-09-15 16:27:52',322304,'/home'),
(786220,'2014-09-15 16:29:14',322304,'/products'),
(786221,'2014-09-15 16:31:00',322305,'/lander-3'),
(786222,'2014-09-15 16:33:32',322304,'/the-original-mr-fuzzy'),
(786223,'2014-09-15 16:33:52',322306,'/lander-5'),
(786224,'2014-09-15 16:34:33',322306,'/products'),
(786225,'2014-09-15 16:34:59',322307,'/lander-3'),
(786226,'2014-09-15 16:37:42',322306,'/the-forever-love-bear'),
(786227,'2014-09-15 16:39:04',322308,'/lander-5'),
(786228,'2014-09-15 16:39:55',322309,'/lander-2'),
(786229,'2014-09-15 16:40:21',322307,'/products'),
(786230,'2014-09-15 16:41:30',322310,'/lander-2'),
(786231,'2014-09-15 16:41:45',322309,'/products'),
(786232,'2014-09-15 16:42:00',322310,'/products'),
(786233,'2014-09-15 16:42:04',322311,'/lander-5'),
(786234,'2014-09-15 16:42:56',322307,'/the-original-mr-fuzzy'),
(786235,'2014-09-15 16:43:03',322312,'/lander-3'),
(786236,'2014-09-15 16:43:33',322313,'/lander-3'),
(786237,'2014-09-15 16:44:12',322307,'/cart'),
(786238,'2014-09-15 16:44:35',322308,'/products'),
(786239,'2014-09-15 16:44:57',322309,'/the-original-mr-fuzzy'),
(786240,'2014-09-15 16:45:34',322309,'/cart'),
(786241,'2014-09-15 16:45:37',322310,'/the-original-mr-fuzzy'),
(786242,'2014-09-15 16:46:29',322314,'/lander-3'),
(786243,'2014-09-15 16:46:38',322315,'/lander-3'),
(786244,'2014-09-15 16:46:41',322316,'/lander-3'),
(786245,'2014-09-15 16:46:59',322312,'/products'),
(786246,'2014-09-15 16:47:08',322315,'/products'),
(786247,'2014-09-15 16:48:07',322310,'/cart'),
(786248,'2014-09-15 16:48:11',322317,'/lander-5'),
(786249,'2014-09-15 16:48:27',322309,'/shipping'),
(786250,'2014-09-15 16:48:33',322316,'/products'),
(786251,'2014-09-15 16:49:30',322309,'/billing-2'),
(786252,'2014-09-15 16:50:13',322309,'/thank-you-for-your-order'),
(786253,'2014-09-15 16:50:24',322318,'/lander-3'),
(786254,'2014-09-15 16:50:44',322319,'/lander-5'),
(786255,'2014-09-15 16:50:46',322312,'/the-original-mr-fuzzy'),
(786256,'2014-09-15 16:50:50',322320,'/lander-2'),
(786257,'2014-09-15 16:51:56',322316,'/the-original-mr-fuzzy'),
(786258,'2014-09-15 16:52:33',322321,'/lander-2'),
(786259,'2014-09-15 16:53:02',322322,'/lander-2'),
(786260,'2014-09-15 16:53:09',322317,'/products'),
(786261,'2014-09-15 16:53:44',322312,'/cart'),
(786262,'2014-09-15 16:55:38',322323,'/home'),
(786263,'2014-09-15 16:55:46',322320,'/products'),
(786264,'2014-09-15 16:56:24',322324,'/home'),
(786265,'2014-09-15 16:56:43',322320,'/the-original-mr-fuzzy'),
(786266,'2014-09-15 16:57:35',322322,'/products'),
(786267,'2014-09-15 16:59:25',322325,'/lander-3'),
(786268,'2014-09-15 17:00:00',322320,'/cart'),
(786269,'2014-09-15 17:00:21',322323,'/products'),
(786270,'2014-09-15 17:00:45',322322,'/the-original-mr-fuzzy'),
(786271,'2014-09-15 17:00:54',322326,'/home'),
(786272,'2014-09-15 17:04:16',322323,'/the-original-mr-fuzzy'),
(786273,'2014-09-15 17:05:08',322325,'/products'),
(786274,'2014-09-15 17:05:14',322326,'/products'),
(786275,'2014-09-15 17:06:09',322325,'/the-birthday-sugar-panda'),
(786276,'2014-09-15 17:06:18',322327,'/lander-2'),
(786277,'2014-09-15 17:07:15',322328,'/lander-3'),
(786278,'2014-09-15 17:07:31',322329,'/lander-5'),
(786279,'2014-09-15 17:07:42',322323,'/cart'),
(786280,'2014-09-15 17:10:41',322329,'/products'),
(786281,'2014-09-15 17:11:48',322330,'/lander-5'),
(786282,'2014-09-15 17:12:03',322331,'/lander-3'),
(786283,'2014-09-15 17:12:06',322332,'/lander-3'),
(786284,'2014-09-15 17:12:33',322329,'/the-original-mr-fuzzy'),
(786285,'2014-09-15 17:12:42',322331,'/products'),
(786286,'2014-09-15 17:12:48',322333,'/lander-2'),
(786287,'2014-09-15 17:14:42',322330,'/products'),
(786288,'2014-09-15 17:14:58',322334,'/home'),
(786289,'2014-09-15 17:15:09',322331,'/the-original-mr-fuzzy'),
(786290,'2014-09-15 17:16:22',322330,'/the-original-mr-fuzzy'),
(786291,'2014-09-15 17:16:34',322335,'/lander-3'),
(786292,'2014-09-15 17:17:14',322336,'/lander-3'),
(786293,'2014-09-15 17:17:20',322334,'/products'),
(786294,'2014-09-15 17:19:06',322335,'/products'),
(786295,'2014-09-15 17:19:54',322334,'/the-original-mr-fuzzy'),
(786296,'2014-09-15 17:21:00',322337,'/lander-3'),
(786297,'2014-09-15 17:21:40',322338,'/home'),
(786298,'2014-09-15 17:22:37',322339,'/home'),
(786299,'2014-09-15 17:23:05',322340,'/home'),
(786300,'2014-09-15 17:23:10',322334,'/cart'),
(786301,'2014-09-15 17:24:51',322337,'/products'),
(786302,'2014-09-15 17:25:42',322337,'/the-original-mr-fuzzy'),
(786303,'2014-09-15 17:26:07',322341,'/home'),
(786304,'2014-09-15 17:26:33',322342,'/lander-3'),
(786305,'2014-09-15 17:27:00',322338,'/products'),
(786306,'2014-09-15 17:27:07',322340,'/products'),
(786307,'2014-09-15 17:27:38',322337,'/cart'),
(786308,'2014-09-15 17:27:41',322338,'/the-original-mr-fuzzy'),
(786309,'2014-09-15 17:27:44',322340,'/the-original-mr-fuzzy'),
(786310,'2014-09-15 17:28:30',322337,'/shipping'),
(786311,'2014-09-15 17:28:39',322343,'/lander-3'),
(786312,'2014-09-15 17:29:52',322344,'/lander-5'),
(786313,'2014-09-15 17:30:28',322345,'/lander-2'),
(786314,'2014-09-15 17:30:33',322342,'/products'),
(786315,'2014-09-15 17:30:50',322340,'/cart'),
(786316,'2014-09-15 17:30:51',322344,'/products'),
(786317,'2014-09-15 17:30:56',322346,'/lander-2'),
(786318,'2014-09-15 17:31:03',322337,'/billing-2'),
(786319,'2014-09-15 17:31:19',322342,'/the-original-mr-fuzzy'),
(786320,'2014-09-15 17:32:12',322347,'/lander-2'),
(786321,'2014-09-15 17:32:37',322344,'/the-birthday-sugar-panda'),
(786322,'2014-09-15 17:33:01',322337,'/thank-you-for-your-order'),
(786323,'2014-09-15 17:33:19',322340,'/shipping'),
(786324,'2014-09-15 17:34:04',322348,'/lander-3'),
(786325,'2014-09-15 17:34:10',322347,'/products'),
(786326,'2014-09-15 17:34:30',322349,'/lander-5'),
(786327,'2014-09-15 17:35:04',322350,'/home'),
(786328,'2014-09-15 17:35:58',322348,'/products'),
(786329,'2014-09-15 17:36:02',322347,'/the-original-mr-fuzzy'),
(786330,'2014-09-15 17:36:38',322351,'/lander-3'),
(786331,'2014-09-15 17:36:42',322352,'/lander-3'),
(786332,'2014-09-15 17:37:01',322353,'/lander-3'),
(786333,'2014-09-15 17:37:25',322349,'/products'),
(786334,'2014-09-15 17:38:04',322347,'/cart'),
(786335,'2014-09-15 17:38:45',322354,'/lander-5'),
(786336,'2014-09-15 17:40:20',322355,'/lander-5'),
(786337,'2014-09-15 17:40:22',322347,'/shipping'),
(786338,'2014-09-15 17:40:50',322347,'/billing-2'),
(786339,'2014-09-15 17:41:10',322349,'/the-original-mr-fuzzy'),
(786340,'2014-09-15 17:41:46',322356,'/lander-2'),
(786341,'2014-09-15 17:42:00',322355,'/products'),
(786342,'2014-09-15 17:42:05',322351,'/products'),
(786343,'2014-09-15 17:42:45',322347,'/thank-you-for-your-order'),
(786344,'2014-09-15 17:43:47',322356,'/products'),
(786345,'2014-09-15 17:44:00',322357,'/lander-2'),
(786346,'2014-09-15 17:45:34',322356,'/the-original-mr-fuzzy'),
(786347,'2014-09-15 17:46:12',322351,'/the-original-mr-fuzzy'),
(786348,'2014-09-15 17:46:36',322358,'/lander-5'),
(786349,'2014-09-15 17:46:39',322355,'/the-original-mr-fuzzy'),
(786350,'2014-09-15 17:46:50',322359,'/home'),
(786351,'2014-09-15 17:50:17',322359,'/products'),
(786352,'2014-09-15 17:50:28',322360,'/lander-3'),
(786353,'2014-09-15 17:50:53',322361,'/home'),
(786354,'2014-09-15 17:52:03',322361,'/products'),
(786355,'2014-09-15 17:52:25',322358,'/products'),
(786356,'2014-09-15 17:56:01',322358,'/the-original-mr-fuzzy'),
(786357,'2014-09-15 17:57:09',322362,'/home'),
(786358,'2014-09-15 17:57:46',322363,'/home'),
(786359,'2014-09-15 17:58:22',322364,'/lander-3'),
(786360,'2014-09-15 17:58:52',322365,'/lander-3'),
(786361,'2014-09-15 18:00:04',322358,'/cart'),
(786362,'2014-09-15 18:00:40',322362,'/products'),
(786363,'2014-09-15 18:01:09',322365,'/products'),
(786364,'2014-09-15 18:02:37',322363,'/products'),
(786365,'2014-09-15 18:02:46',322366,'/home'),
(786366,'2014-09-15 18:03:00',322367,'/lander-2'),
(786367,'2014-09-15 18:03:01',322368,'/home'),
(786368,'2014-09-15 18:04:03',322369,'/home'),
(786369,'2014-09-15 18:04:04',322367,'/products'),
(786370,'2014-09-15 18:04:14',322362,'/the-original-mr-fuzzy'),
(786371,'2014-09-15 18:04:25',322370,'/lander-3'),
(786372,'2014-09-15 18:04:34',322371,'/lander-3'),
(786373,'2014-09-15 18:04:59',322363,'/the-original-mr-fuzzy'),
(786374,'2014-09-15 18:05:09',322372,'/lander-5'),
(786375,'2014-09-15 18:05:13',322371,'/products'),
(786376,'2014-09-15 18:05:35',322367,'/the-original-mr-fuzzy'),
(786377,'2014-09-15 18:05:41',322366,'/products'),
(786378,'2014-09-15 18:05:53',322370,'/products'),
(786379,'2014-09-15 18:05:59',322371,'/the-birthday-sugar-panda'),
(786380,'2014-09-15 18:06:32',322369,'/products'),
(786381,'2014-09-15 18:06:35',322366,'/the-original-mr-fuzzy'),
(786382,'2014-09-15 18:07:48',322363,'/cart'),
(786383,'2014-09-15 18:09:50',322373,'/lander-5'),
(786384,'2014-09-15 18:10:41',322372,'/products'),
(786385,'2014-09-15 18:11:11',322369,'/the-original-mr-fuzzy'),
(786386,'2014-09-15 18:13:36',322372,'/the-original-mr-fuzzy'),
(786387,'2014-09-15 18:13:53',322374,'/lander-3'),
(786388,'2014-09-15 18:14:38',322375,'/lander-2'),
(786389,'2014-09-15 18:16:55',322374,'/products'),
(786390,'2014-09-15 18:17:02',322376,'/lander-5'),
(786391,'2014-09-15 18:20:31',322376,'/products'),
(786392,'2014-09-15 18:21:02',322377,'/lander-5'),
(786393,'2014-09-15 18:21:35',322377,'/products'),
(786394,'2014-09-15 18:22:07',322378,'/home'),
(786395,'2014-09-15 18:22:18',322379,'/home'),
(786396,'2014-09-15 18:23:43',322379,'/products'),
(786397,'2014-09-15 18:24:45',322380,'/lander-2'),
(786398,'2014-09-15 18:24:47',322381,'/lander-3'),
(786399,'2014-09-15 18:24:48',322377,'/the-birthday-sugar-panda'),
(786400,'2014-09-15 18:26:17',322377,'/cart'),
(786401,'2014-09-15 18:26:22',322379,'/the-original-mr-fuzzy'),
(786402,'2014-09-15 18:26:35',322382,'/lander-5'),
(786403,'2014-09-15 18:26:51',322383,'/home'),
(786404,'2014-09-15 18:28:03',322382,'/products'),
(786405,'2014-09-15 18:28:33',322381,'/products'),
(786406,'2014-09-15 18:28:37',322379,'/cart'),
(786407,'2014-09-15 18:29:26',322380,'/products'),
(786408,'2014-09-15 18:29:43',322384,'/lander-2'),
(786409,'2014-09-15 18:29:59',322385,'/home'),
(786410,'2014-09-15 18:30:03',322377,'/shipping'),
(786411,'2014-09-15 18:31:04',322386,'/lander-5'),
(786412,'2014-09-15 18:31:28',322387,'/home'),
(786413,'2014-09-15 18:31:48',322388,'/lander-2'),
(786414,'2014-09-15 18:32:17',322388,'/products'),
(786415,'2014-09-15 18:32:34',322383,'/products'),
(786416,'2014-09-15 18:32:49',322380,'/the-forever-love-bear'),
(786417,'2014-09-15 18:33:11',322377,'/billing-2'),
(786418,'2014-09-15 18:33:44',322389,'/lander-5'),
(786419,'2014-09-15 18:34:14',322388,'/the-birthday-sugar-panda'),
(786420,'2014-09-15 18:34:20',322386,'/products'),
(786421,'2014-09-15 18:34:51',322385,'/products'),
(786422,'2014-09-15 18:35:11',322390,'/lander-5'),
(786423,'2014-09-15 18:35:30',322380,'/cart'),
(786424,'2014-09-15 18:36:18',322377,'/thank-you-for-your-order'),
(786425,'2014-09-15 18:36:18',322380,'/shipping'),
(786426,'2014-09-15 18:36:40',322391,'/lander-2'),
(786427,'2014-09-15 18:36:50',322383,'/the-original-mr-fuzzy'),
(786428,'2014-09-15 18:36:58',322385,'/the-original-mr-fuzzy'),
(786429,'2014-09-15 18:37:46',322392,'/lander-3'),
(786430,'2014-09-15 18:38:32',322380,'/billing-2'),
(786431,'2014-09-15 18:39:10',322393,'/lander-3'),
(786432,'2014-09-15 18:39:16',322389,'/products'),
(786433,'2014-09-15 18:40:48',322391,'/products'),
(786434,'2014-09-15 18:41:50',322394,'/lander-3'),
(786435,'2014-09-15 18:42:24',322389,'/the-original-mr-fuzzy'),
(786436,'2014-09-15 18:42:40',322395,'/home'),
(786437,'2014-09-15 18:45:01',322389,'/cart'),
(786438,'2014-09-15 18:45:29',322396,'/lander-2'),
(786439,'2014-09-15 18:46:25',322397,'/home'),
(786440,'2014-09-15 18:46:48',322398,'/home'),
(786441,'2014-09-15 18:48:12',322395,'/products'),
(786442,'2014-09-15 18:48:17',322399,'/lander-5'),
(786443,'2014-09-15 18:48:56',322395,'/the-original-mr-fuzzy'),
(786444,'2014-09-15 18:49:01',322400,'/lander-3'),
(786445,'2014-09-15 18:49:11',322399,'/products'),
(786446,'2014-09-15 18:49:13',322396,'/products'),
(786447,'2014-09-15 18:49:24',322397,'/products'),
(786448,'2014-09-15 18:49:53',322395,'/cart'),
(786449,'2014-09-15 18:50:18',322401,'/lander-5'),
(786450,'2014-09-15 18:50:23',322399,'/the-original-mr-fuzzy'),
(786451,'2014-09-15 18:51:04',322399,'/cart'),
(786452,'2014-09-15 18:52:03',322396,'/the-original-mr-fuzzy'),
(786453,'2014-09-15 18:52:10',322401,'/products'),
(786454,'2014-09-15 18:52:20',322398,'/products'),
(786455,'2014-09-15 18:52:32',322399,'/shipping'),
(786456,'2014-09-15 18:53:02',322395,'/shipping'),
(786457,'2014-09-15 18:53:43',322401,'/the-original-mr-fuzzy'),
(786458,'2014-09-15 18:54:29',322395,'/billing-2'),
(786459,'2014-09-15 18:54:37',322399,'/billing-2'),
(786460,'2014-09-15 18:54:51',322402,'/lander-2'),
(786461,'2014-09-15 18:55:12',322398,'/the-original-mr-fuzzy'),
(786462,'2014-09-15 18:55:50',322396,'/cart'),
(786463,'2014-09-15 18:56:02',322403,'/lander-2'),
(786464,'2014-09-15 18:56:14',322398,'/cart'),
(786465,'2014-09-15 18:56:19',322404,'/lander-5'),
(786466,'2014-09-15 18:56:58',322405,'/lander-2'),
(786467,'2014-09-15 18:57:53',322403,'/products'),
(786468,'2014-09-15 18:58:29',322398,'/shipping'),
(786469,'2014-09-15 18:59:11',322403,'/the-forever-love-bear'),
(786470,'2014-09-15 18:59:25',322402,'/products'),
(786471,'2014-09-15 19:00:00',322399,'/thank-you-for-your-order'),
(786472,'2014-09-15 19:01:35',322398,'/billing-2'),
(786473,'2014-09-15 19:01:51',322405,'/products'),
(786474,'2014-09-15 19:03:18',322402,'/the-original-mr-fuzzy'),
(786475,'2014-09-15 19:05:15',322405,'/the-original-mr-fuzzy'),
(786476,'2014-09-15 19:05:41',322398,'/thank-you-for-your-order'),
(786477,'2014-09-15 19:07:08',322406,'/lander-2'),
(786478,'2014-09-15 19:07:54',322406,'/products'),
(786479,'2014-09-15 19:08:57',322407,'/lander-5'),
(786480,'2014-09-15 19:09:08',322408,'/home'),
(786481,'2014-09-15 19:11:29',322409,'/home'),
(786482,'2014-09-15 19:11:51',322410,'/lander-2'),
(786483,'2014-09-15 19:11:56',322406,'/the-original-mr-fuzzy'),
(786484,'2014-09-15 19:12:17',322411,'/home'),
(786485,'2014-09-15 19:13:11',322412,'/lander-2'),
(786486,'2014-09-15 19:13:24',322411,'/products'),
(786487,'2014-09-15 19:13:25',322413,'/lander-3'),
(786488,'2014-09-15 19:14:27',322411,'/the-original-mr-fuzzy'),
(786489,'2014-09-15 19:16:11',322414,'/home'),
(786490,'2014-09-15 19:16:11',322415,'/home'),
(786491,'2014-09-15 19:17:15',322410,'/products'),
(786492,'2014-09-15 19:18:10',322410,'/the-original-mr-fuzzy'),
(786493,'2014-09-15 19:18:36',322416,'/lander-2'),
(786494,'2014-09-15 19:19:14',322417,'/lander-2'),
(786495,'2014-09-15 19:19:20',322416,'/products'),
(786496,'2014-09-15 19:20:46',322418,'/lander-5'),
(786497,'2014-09-15 19:21:23',322419,'/home'),
(786498,'2014-09-15 19:21:27',322415,'/products'),
(786499,'2014-09-15 19:21:44',322410,'/cart'),
(786500,'2014-09-15 19:22:42',322416,'/the-original-mr-fuzzy'),
(786501,'2014-09-15 19:23:41',322415,'/the-original-mr-fuzzy'),
(786502,'2014-09-15 19:24:24',322417,'/products'),
(786503,'2014-09-15 19:24:24',322418,'/products'),
(786504,'2014-09-15 19:24:28',322415,'/cart'),
(786505,'2014-09-15 19:24:41',322419,'/products'),
(786506,'2014-09-15 19:25:26',322417,'/the-original-mr-fuzzy'),
(786507,'2014-09-15 19:26:20',322419,'/the-original-mr-fuzzy'),
(786508,'2014-09-15 19:26:25',322416,'/cart'),
(786509,'2014-09-15 19:27:25',322420,'/home'),
(786510,'2014-09-15 19:28:03',322418,'/the-original-mr-fuzzy'),
(786511,'2014-09-15 19:28:17',322415,'/shipping'),
(786512,'2014-09-15 19:30:43',322421,'/lander-5'),
(786513,'2014-09-15 19:31:03',322422,'/lander-5'),
(786514,'2014-09-15 19:31:18',322423,'/home'),
(786515,'2014-09-15 19:31:31',322424,'/lander-5'),
(786516,'2014-09-15 19:31:40',322422,'/products'),
(786517,'2014-09-15 19:32:14',322424,'/products'),
(786518,'2014-09-15 19:33:08',322425,'/lander-2'),
(786519,'2014-09-15 19:33:19',322424,'/the-forever-love-bear'),
(786520,'2014-09-15 19:33:41',322422,'/the-birthday-sugar-panda'),
(786521,'2014-09-15 19:34:33',322424,'/cart'),
(786522,'2014-09-15 19:35:12',322421,'/products'),
(786523,'2014-09-15 19:35:12',322426,'/lander-5'),
(786524,'2014-09-15 19:36:38',322421,'/the-original-mr-fuzzy'),
(786525,'2014-09-15 19:38:10',322424,'/shipping'),
(786526,'2014-09-15 19:43:04',322427,'/lander-3'),
(786527,'2014-09-15 19:44:51',322428,'/lander-5'),
(786528,'2014-09-15 19:46:22',322429,'/lander-3'),
(786529,'2014-09-15 19:47:00',322430,'/home'),
(786530,'2014-09-15 19:47:27',322431,'/lander-2'),
(786531,'2014-09-15 19:48:03',322427,'/products'),
(786532,'2014-09-15 19:49:44',322428,'/products'),
(786533,'2014-09-15 19:50:05',322432,'/lander-3'),
(786534,'2014-09-15 19:50:38',322428,'/the-original-mr-fuzzy'),
(786535,'2014-09-15 19:51:35',322427,'/the-original-mr-fuzzy'),
(786536,'2014-09-15 19:52:21',322431,'/products'),
(786537,'2014-09-15 19:52:27',322428,'/cart'),
(786538,'2014-09-15 19:53:16',322433,'/lander-5'),
(786539,'2014-09-15 19:53:30',322427,'/cart'),
(786540,'2014-09-15 19:54:51',322431,'/the-original-mr-fuzzy'),
(786541,'2014-09-15 19:55:11',322428,'/shipping'),
(786542,'2014-09-15 19:56:00',322428,'/billing-2'),
(786543,'2014-09-15 19:56:13',322434,'/home'),
(786544,'2014-09-15 19:56:32',322435,'/home'),
(786545,'2014-09-15 19:57:18',322433,'/products'),
(786546,'2014-09-15 19:57:44',322431,'/cart'),
(786547,'2014-09-15 19:58:03',322433,'/the-original-mr-fuzzy'),
(786548,'2014-09-15 19:59:19',322433,'/cart'),
(786549,'2014-09-15 19:59:27',322434,'/products'),
(786550,'2014-09-15 19:59:35',322428,'/thank-you-for-your-order'),
(786551,'2014-09-15 19:59:41',322436,'/lander-5'),
(786552,'2014-09-15 19:59:45',322435,'/products'),
(786553,'2014-09-15 19:59:50',322434,'/the-original-mr-fuzzy'),
(786554,'2014-09-15 20:00:14',322431,'/shipping'),
(786555,'2014-09-15 20:00:14',322437,'/lander-2'),
(786556,'2014-09-15 20:00:38',322431,'/billing-2'),
(786557,'2014-09-15 20:00:46',322434,'/cart'),
(786558,'2014-09-15 20:01:15',322436,'/products'),
(786559,'2014-09-15 20:01:55',322431,'/thank-you-for-your-order'),
(786560,'2014-09-15 20:03:32',322438,'/lander-2'),
(786561,'2014-09-15 20:03:41',322439,'/lander-5'),
(786562,'2014-09-15 20:03:58',322440,'/lander-5'),
(786563,'2014-09-15 20:05:06',322436,'/the-original-mr-fuzzy'),
(786564,'2014-09-15 20:05:09',322437,'/products'),
(786565,'2014-09-15 20:07:11',322439,'/products'),
(786566,'2014-09-15 20:08:25',322440,'/products'),
(786567,'2014-09-15 20:09:22',322439,'/the-original-mr-fuzzy'),
(786568,'2014-09-15 20:09:43',322437,'/the-original-mr-fuzzy'),
(786569,'2014-09-15 20:09:52',322440,'/the-original-mr-fuzzy'),
(786570,'2014-09-15 20:10:47',322441,'/lander-3'),
(786571,'2014-09-15 20:11:53',322442,'/lander-5'),
(786572,'2014-09-15 20:12:06',322443,'/home'),
(786573,'2014-09-15 20:12:48',322441,'/products'),
(786574,'2014-09-15 20:13:12',322441,'/the-original-mr-fuzzy'),
(786575,'2014-09-15 20:13:13',322444,'/lander-5'),
(786576,'2014-09-15 20:13:40',322441,'/cart'),
(786577,'2014-09-15 20:13:56',322445,'/lander-5'),
(786578,'2014-09-15 20:14:56',322443,'/products'),
(786579,'2014-09-15 20:15:42',322446,'/lander-3'),
(786580,'2014-09-15 20:16:44',322443,'/the-original-mr-fuzzy'),
(786581,'2014-09-15 20:16:55',322444,'/products'),
(786582,'2014-09-15 20:17:18',322446,'/products'),
(786583,'2014-09-15 20:18:37',322447,'/lander-2'),
(786584,'2014-09-15 20:18:39',322446,'/the-original-mr-fuzzy'),
(786585,'2014-09-15 20:19:31',322443,'/cart'),
(786586,'2014-09-15 20:19:46',322446,'/cart'),
(786587,'2014-09-15 20:19:47',322448,'/lander-2'),
(786588,'2014-09-15 20:19:52',322443,'/shipping'),
(786589,'2014-09-15 20:20:05',322444,'/the-original-mr-fuzzy'),
(786590,'2014-09-15 20:20:49',322446,'/shipping'),
(786591,'2014-09-15 20:21:20',322446,'/billing-2'),
(786592,'2014-09-15 20:22:02',322443,'/billing-2'),
(786593,'2014-09-15 20:22:07',322449,'/home'),
(786594,'2014-09-15 20:22:41',322450,'/lander-3'),
(786595,'2014-09-15 20:23:33',322446,'/thank-you-for-your-order'),
(786596,'2014-09-15 20:24:07',322451,'/lander-3'),
(786597,'2014-09-15 20:24:45',322452,'/lander-3'),
(786598,'2014-09-15 20:25:41',322451,'/products'),
(786599,'2014-09-15 20:26:21',322453,'/lander-2'),
(786600,'2014-09-15 20:27:32',322443,'/thank-you-for-your-order'),
(786601,'2014-09-15 20:29:17',322454,'/lander-3'),
(786602,'2014-09-15 20:29:43',322455,'/lander-3'),
(786603,'2014-09-15 20:31:17',322453,'/products'),
(786604,'2014-09-15 20:31:39',322456,'/lander-2'),
(786605,'2014-09-15 20:32:40',322453,'/the-original-mr-fuzzy'),
(786606,'2014-09-15 20:32:59',322457,'/lander-3'),
(786607,'2014-09-15 20:33:28',322455,'/products'),
(786608,'2014-09-15 20:33:33',322458,'/lander-5'),
(786609,'2014-09-15 20:34:18',322454,'/products'),
(786610,'2014-09-15 20:34:53',322458,'/products'),
(786611,'2014-09-15 20:35:48',322458,'/the-forever-love-bear'),
(786612,'2014-09-15 20:36:14',322459,'/lander-2'),
(786613,'2014-09-15 20:36:36',322460,'/lander-5'),
(786614,'2014-09-15 20:36:58',322454,'/the-birthday-sugar-panda'),
(786615,'2014-09-15 20:37:11',322456,'/products'),
(786616,'2014-09-15 20:37:23',322458,'/cart'),
(786617,'2014-09-15 20:37:23',322459,'/products'),
(786618,'2014-09-15 20:37:25',322454,'/cart'),
(786619,'2014-09-15 20:37:46',322454,'/shipping'),
(786620,'2014-09-15 20:37:53',322458,'/shipping'),
(786621,'2014-09-15 20:39:22',322454,'/billing-2'),
(786622,'2014-09-15 20:40:03',322458,'/billing-2'),
(786623,'2014-09-15 20:40:37',322460,'/products'),
(786624,'2014-09-15 20:41:30',322459,'/the-original-mr-fuzzy'),
(786625,'2014-09-15 20:41:40',322456,'/the-original-mr-fuzzy'),
(786626,'2014-09-15 20:43:48',322456,'/cart'),
(786627,'2014-09-15 20:44:31',322458,'/thank-you-for-your-order'),
(786628,'2014-09-15 20:45:00',322460,'/the-original-mr-fuzzy'),
(786629,'2014-09-15 20:45:11',322461,'/lander-5'),
(786630,'2014-09-15 20:45:37',322456,'/shipping'),
(786631,'2014-09-15 20:46:07',322462,'/lander-5'),
(786632,'2014-09-15 20:46:08',322460,'/cart'),
(786633,'2014-09-15 20:46:29',322460,'/shipping'),
(786634,'2014-09-15 20:47:20',322460,'/billing-2'),
(786635,'2014-09-15 20:48:00',322461,'/products'),
(786636,'2014-09-15 20:48:27',322461,'/the-original-mr-fuzzy'),
(786637,'2014-09-15 20:48:28',322463,'/lander-3'),
(786638,'2014-09-15 20:48:50',322456,'/billing-2'),
(786639,'2014-09-15 20:49:54',322464,'/lander-5'),
(786640,'2014-09-15 20:50:25',322462,'/products'),
(786641,'2014-09-15 20:51:28',322465,'/home'),
(786642,'2014-09-15 20:52:30',322462,'/the-original-mr-fuzzy'),
(786643,'2014-09-15 20:52:57',322462,'/cart'),
(786644,'2014-09-15 20:53:21',322466,'/lander-3'),
(786645,'2014-09-15 20:54:15',322465,'/products'),
(786646,'2014-09-15 20:56:52',322467,'/lander-3'),
(786647,'2014-09-15 20:57:53',322468,'/lander-2'),
(786648,'2014-09-15 20:58:54',322469,'/home'),
(786649,'2014-09-15 20:59:11',322470,'/lander-2'),
(786650,'2014-09-15 20:59:39',322469,'/products'),
(786651,'2014-09-15 20:59:49',322471,'/lander-2'),
(786652,'2014-09-15 21:00:17',322472,'/lander-3'),
(786653,'2014-09-15 21:00:22',322471,'/products'),
(786654,'2014-09-15 21:01:44',322473,'/lander-2'),
(786655,'2014-09-15 21:02:55',322471,'/the-original-mr-fuzzy'),
(786656,'2014-09-15 21:03:03',322470,'/products'),
(786657,'2014-09-15 21:03:52',322474,'/home'),
(786658,'2014-09-15 21:04:04',322469,'/the-birthday-sugar-panda'),
(786659,'2014-09-15 21:05:03',322471,'/cart'),
(786660,'2014-09-15 21:05:22',322470,'/the-original-mr-fuzzy'),
(786661,'2014-09-15 21:05:34',322475,'/lander-2'),
(786662,'2014-09-15 21:06:22',322476,'/home'),
(786663,'2014-09-15 21:07:12',322477,'/home'),
(786664,'2014-09-15 21:07:28',322478,'/lander-2'),
(786665,'2014-09-15 21:08:25',322479,'/lander-5'),
(786666,'2014-09-15 21:08:31',322471,'/shipping'),
(786667,'2014-09-15 21:09:16',322480,'/home'),
(786668,'2014-09-15 21:09:18',322481,'/lander-3'),
(786669,'2014-09-15 21:10:48',322477,'/products'),
(786670,'2014-09-15 21:11:10',322482,'/lander-3'),
(786671,'2014-09-15 21:11:17',322479,'/products'),
(786672,'2014-09-15 21:11:34',322483,'/lander-5'),
(786673,'2014-09-15 21:11:45',322471,'/billing-2'),
(786674,'2014-09-15 21:11:53',322477,'/the-birthday-sugar-panda'),
(786675,'2014-09-15 21:12:22',322481,'/products'),
(786676,'2014-09-15 21:12:34',322484,'/lander-2'),
(786677,'2014-09-15 21:13:09',322483,'/products'),
(786678,'2014-09-15 21:13:16',322479,'/the-birthday-sugar-panda'),
(786679,'2014-09-15 21:14:19',322481,'/the-birthday-sugar-panda'),
(786680,'2014-09-15 21:15:20',322482,'/products'),
(786681,'2014-09-15 21:16:16',322484,'/products'),
(786682,'2014-09-15 21:16:30',322471,'/thank-you-for-your-order'),
(786683,'2014-09-15 21:16:41',322483,'/the-original-mr-fuzzy'),
(786684,'2014-09-15 21:17:57',322485,'/lander-3'),
(786685,'2014-09-15 21:18:31',322486,'/home'),
(786686,'2014-09-15 21:18:35',322487,'/lander-3'),
(786687,'2014-09-15 21:19:03',322484,'/the-original-mr-fuzzy'),
(786688,'2014-09-15 21:20:11',322485,'/products'),
(786689,'2014-09-15 21:20:48',322488,'/lander-2'),
(786690,'2014-09-15 21:22:02',322488,'/products'),
(786691,'2014-09-15 21:26:54',322489,'/lander-3'),
(786692,'2014-09-15 21:27:03',322490,'/lander-5'),
(786693,'2014-09-15 21:29:30',322491,'/home'),
(786694,'2014-09-15 21:29:58',322491,'/products'),
(786695,'2014-09-15 21:30:30',322490,'/products'),
(786696,'2014-09-15 21:31:39',322492,'/lander-2'),
(786697,'2014-09-15 21:32:05',322493,'/lander-5'),
(786698,'2014-09-15 21:32:12',322491,'/the-original-mr-fuzzy'),
(786699,'2014-09-15 21:32:41',322493,'/products'),
(786700,'2014-09-15 21:32:42',322494,'/home'),
(786701,'2014-09-15 21:33:33',322490,'/the-original-mr-fuzzy'),
(786702,'2014-09-15 21:33:46',322495,'/home'),
(786703,'2014-09-15 21:34:27',322493,'/the-original-mr-fuzzy'),
(786704,'2014-09-15 21:38:32',322496,'/lander-2'),
(786705,'2014-09-15 21:39:23',322497,'/home'),
(786706,'2014-09-15 21:41:19',322498,'/lander-2'),
(786707,'2014-09-15 21:41:24',322497,'/products'),
(786708,'2014-09-15 21:41:30',322496,'/products'),
(786709,'2014-09-15 21:42:25',322499,'/lander-5'),
(786710,'2014-09-15 21:43:23',322496,'/the-original-mr-fuzzy'),
(786711,'2014-09-15 21:44:14',322499,'/products'),
(786712,'2014-09-15 21:44:32',322499,'/the-original-mr-fuzzy'),
(786713,'2014-09-15 21:45:18',322497,'/the-original-mr-fuzzy'),
(786714,'2014-09-15 21:45:51',322500,'/home'),
(786715,'2014-09-15 21:46:08',322499,'/cart'),
(786716,'2014-09-15 21:46:58',322501,'/lander-2'),
(786717,'2014-09-15 21:47:30',322502,'/lander-3'),
(786718,'2014-09-15 21:47:45',322499,'/shipping'),
(786719,'2014-09-15 21:47:46',322503,'/lander-3'),
(786720,'2014-09-15 21:47:52',322502,'/products'),
(786721,'2014-09-15 21:48:09',322504,'/home'),
(786722,'2014-09-15 21:48:47',322504,'/products'),
(786723,'2014-09-15 21:49:24',322499,'/billing-2'),
(786724,'2014-09-15 21:50:09',322501,'/products'),
(786725,'2014-09-15 21:50:18',322505,'/lander-5'),
(786726,'2014-09-15 21:51:00',322506,'/lander-5'),
(786727,'2014-09-15 21:51:24',322503,'/products'),
(786728,'2014-09-15 21:51:49',322504,'/the-birthday-sugar-panda'),
(786729,'2014-09-15 21:51:59',322502,'/the-original-mr-fuzzy'),
(786730,'2014-09-15 21:52:26',322504,'/cart'),
(786731,'2014-09-15 21:52:58',322501,'/the-original-mr-fuzzy'),
(786732,'2014-09-15 21:53:51',322507,'/lander-2'),
(786733,'2014-09-15 21:53:56',322499,'/thank-you-for-your-order'),
(786734,'2014-09-15 21:54:08',322501,'/cart'),
(786735,'2014-09-15 21:55:01',322508,'/home'),
(786736,'2014-09-15 21:55:04',322501,'/shipping'),
(786737,'2014-09-15 21:55:14',322509,'/lander-5'),
(786738,'2014-09-15 21:55:32',322504,'/shipping'),
(786739,'2014-09-15 21:55:49',322510,'/home'),
(786740,'2014-09-15 21:56:11',322501,'/billing-2'),
(786741,'2014-09-15 21:57:20',322508,'/products'),
(786742,'2014-09-15 21:57:40',322509,'/products'),
(786743,'2014-09-15 21:58:49',322501,'/thank-you-for-your-order'),
(786744,'2014-09-15 21:59:54',322508,'/the-original-mr-fuzzy'),
(786745,'2014-09-15 22:01:08',322509,'/the-original-mr-fuzzy'),
(786746,'2014-09-15 22:02:45',322508,'/cart'),
(786747,'2014-09-15 22:09:46',322511,'/home'),
(786748,'2014-09-15 22:10:39',322512,'/lander-2'),
(786749,'2014-09-15 22:11:24',322512,'/products'),
(786750,'2014-09-15 22:11:59',322512,'/the-original-mr-fuzzy'),
(786751,'2014-09-15 22:12:52',322513,'/lander-2'),
(786752,'2014-09-15 22:16:11',322514,'/lander-2'),
(786753,'2014-09-15 22:16:23',322515,'/home'),
(786754,'2014-09-15 22:17:48',322516,'/lander-5'),
(786755,'2014-09-15 22:18:42',322517,'/home'),
(786756,'2014-09-15 22:21:13',322514,'/products'),
(786757,'2014-09-15 22:22:00',322518,'/lander-2'),
(786758,'2014-09-15 22:22:18',322514,'/the-original-mr-fuzzy'),
(786759,'2014-09-15 22:23:19',322514,'/cart'),
(786760,'2014-09-15 22:23:54',322519,'/lander-2'),
(786761,'2014-09-15 22:25:08',322520,'/home'),
(786762,'2014-09-15 22:26:11',322521,'/lander-5'),
(786763,'2014-09-15 22:28:27',322522,'/lander-3'),
(786764,'2014-09-15 22:30:11',322522,'/products'),
(786765,'2014-09-15 22:30:33',322522,'/the-original-mr-fuzzy'),
(786766,'2014-09-15 22:31:43',322521,'/products'),
(786767,'2014-09-15 22:33:56',322522,'/cart'),
(786768,'2014-09-15 22:35:08',322521,'/the-birthday-sugar-panda'),
(786769,'2014-09-15 22:38:13',322523,'/lander-2'),
(786770,'2014-09-15 22:41:26',322524,'/lander-5'),
(786771,'2014-09-15 22:41:32',322525,'/home'),
(786772,'2014-09-15 22:43:07',322524,'/products'),
(786773,'2014-09-15 22:46:40',322526,'/lander-5'),
(786774,'2014-09-15 22:47:05',322527,'/home'),
(786775,'2014-09-15 22:47:28',322526,'/products'),
(786776,'2014-09-15 22:47:40',322524,'/the-original-mr-fuzzy'),
(786777,'2014-09-15 22:47:47',322527,'/products'),
(786778,'2014-09-15 22:48:12',322527,'/the-original-mr-fuzzy'),
(786779,'2014-09-15 22:48:42',322528,'/lander-2'),
(786780,'2014-09-15 22:50:45',322527,'/cart'),
(786781,'2014-09-15 22:51:13',322526,'/the-original-mr-fuzzy'),
(786782,'2014-09-15 22:52:19',322527,'/shipping'),
(786783,'2014-09-15 22:52:39',322527,'/billing-2'),
(786784,'2014-09-15 22:52:54',322528,'/products'),
(786785,'2014-09-15 22:55:59',322529,'/lander-5'),
(786786,'2014-09-15 22:56:46',322528,'/the-original-mr-fuzzy'),
(786787,'2014-09-15 22:56:56',322527,'/thank-you-for-your-order'),
(786788,'2014-09-15 22:57:34',322529,'/products'),
(786789,'2014-09-15 23:02:10',322529,'/the-original-mr-fuzzy'),
(786790,'2014-09-15 23:04:14',322530,'/home'),
(786791,'2014-09-15 23:04:20',322529,'/cart'),
(786792,'2014-09-15 23:06:08',322529,'/shipping'),
(786793,'2014-09-15 23:07:02',322529,'/billing-2'),
(786794,'2014-09-15 23:08:29',322530,'/products'),
(786795,'2014-09-15 23:08:54',322531,'/lander-5'),
(786796,'2014-09-15 23:09:31',322532,'/home'),
(786797,'2014-09-15 23:09:35',322529,'/thank-you-for-your-order'),
(786798,'2014-09-15 23:10:46',322530,'/the-original-mr-fuzzy'),
(786799,'2014-09-15 23:11:57',322531,'/products'),
(786800,'2014-09-15 23:13:24',322532,'/products'),
(786801,'2014-09-15 23:13:42',322531,'/the-original-mr-fuzzy'),
(786802,'2014-09-15 23:15:06',322532,'/the-original-mr-fuzzy'),
(786803,'2014-09-15 23:16:12',322533,'/home'),
(786804,'2014-09-15 23:17:53',322532,'/cart'),
(786805,'2014-09-15 23:18:14',322532,'/shipping'),
(786806,'2014-09-15 23:19:55',322533,'/products'),
(786807,'2014-09-15 23:21:24',322532,'/billing-2'),
(786808,'2014-09-15 23:22:53',322533,'/the-original-mr-fuzzy'),
(786809,'2014-09-15 23:25:56',322532,'/thank-you-for-your-order'),
(786810,'2014-09-15 23:26:00',322534,'/lander-2'),
(786811,'2014-09-15 23:28:37',322535,'/lander-3'),
(786812,'2014-09-15 23:29:39',322536,'/lander-3'),
(786813,'2014-09-15 23:30:31',322536,'/products'),
(786814,'2014-09-15 23:30:36',322534,'/products'),
(786815,'2014-09-15 23:31:03',322537,'/lander-2'),
(786816,'2014-09-15 23:31:14',322534,'/the-original-mr-fuzzy'),
(786817,'2014-09-15 23:31:43',322538,'/lander-5'),
(786818,'2014-09-15 23:32:41',322537,'/products'),
(786819,'2014-09-15 23:33:02',322539,'/home'),
(786820,'2014-09-15 23:33:19',322540,'/lander-3'),
(786821,'2014-09-15 23:33:19',322541,'/lander-3'),
(786822,'2014-09-15 23:33:25',322536,'/the-forever-love-bear'),
(786823,'2014-09-15 23:34:36',322534,'/cart'),
(786824,'2014-09-15 23:36:11',322537,'/the-original-mr-fuzzy'),
(786825,'2014-09-15 23:36:51',322538,'/products'),
(786826,'2014-09-15 23:36:54',322537,'/cart'),
(786827,'2014-09-15 23:37:17',322537,'/shipping'),
(786828,'2014-09-15 23:37:49',322534,'/shipping'),
(786829,'2014-09-15 23:38:24',322541,'/products'),
(786830,'2014-09-15 23:38:25',322537,'/billing-2'),
(786831,'2014-09-15 23:39:33',322542,'/lander-2'),
(786832,'2014-09-15 23:42:30',322541,'/the-original-mr-fuzzy'),
(786833,'2014-09-15 23:45:38',322543,'/lander-2'),
(786834,'2014-09-15 23:46:12',322544,'/lander-5'),
(786835,'2014-09-16 00:03:28',322545,'/lander-3'),
(786836,'2014-09-16 00:03:48',322546,'/lander-2'),
(786837,'2014-09-16 00:04:30',322546,'/products'),
(786838,'2014-09-16 00:05:28',322546,'/the-birthday-sugar-panda'),
(786839,'2014-09-16 00:06:38',322547,'/lander-5'),
(786840,'2014-09-16 00:09:17',322548,'/lander-3'),
(786841,'2014-09-16 00:10:21',322547,'/products'),
(786842,'2014-09-16 00:11:03',322548,'/products'),
(786843,'2014-09-16 00:11:27',322547,'/the-original-mr-fuzzy'),
(786844,'2014-09-16 00:13:24',322548,'/the-original-mr-fuzzy'),
(786845,'2014-09-16 00:15:30',322547,'/cart'),
(786846,'2014-09-16 00:18:10',322547,'/shipping'),
(786847,'2014-09-16 00:19:51',322547,'/billing-2'),
(786848,'2014-09-16 00:34:08',322549,'/home'),
(786849,'2014-09-16 00:34:34',322549,'/products'),
(786850,'2014-09-16 00:36:08',322550,'/lander-5'),
(786851,'2014-09-16 00:37:11',322551,'/lander-3'),
(786852,'2014-09-16 00:38:22',322549,'/the-original-mr-fuzzy'),
(786853,'2014-09-16 00:40:53',322552,'/lander-3'),
(786854,'2014-09-16 00:42:54',322553,'/lander-2'),
(786855,'2014-09-16 00:43:45',322552,'/products'),
(786856,'2014-09-16 00:46:36',322552,'/the-original-mr-fuzzy'),
(786857,'2014-09-16 00:55:30',322554,'/home'),
(786858,'2014-09-16 00:55:40',322555,'/lander-5'),
(786859,'2014-09-16 00:59:20',322554,'/products'),
(786860,'2014-09-16 00:59:42',322555,'/products'),
(786861,'2014-09-16 01:01:56',322554,'/the-original-mr-fuzzy'),
(786862,'2014-09-16 01:03:55',322555,'/the-original-mr-fuzzy'),
(786863,'2014-09-16 01:04:42',322556,'/home'),
(786864,'2014-09-16 01:07:15',322556,'/products'),
(786865,'2014-09-16 01:07:41',322557,'/lander-2'),
(786866,'2014-09-16 01:08:15',322558,'/home'),
(786867,'2014-09-16 01:11:18',322557,'/products'),
(786868,'2014-09-16 01:11:28',322556,'/the-forever-love-bear'),
(786869,'2014-09-16 01:12:24',322558,'/products'),
(786870,'2014-09-16 01:13:54',322558,'/the-forever-love-bear'),
(786871,'2014-09-16 01:15:04',322557,'/the-original-mr-fuzzy'),
(786872,'2014-09-16 01:16:52',322559,'/home'),
(786873,'2014-09-16 01:19:31',322560,'/lander-2'),
(786874,'2014-09-16 01:20:11',322559,'/products'),
(786875,'2014-09-16 01:20:11',322561,'/lander-5'),
(786876,'2014-09-16 01:20:34',322559,'/the-forever-love-bear'),
(786877,'2014-09-16 01:20:35',322560,'/products'),
(786878,'2014-09-16 01:21:01',322562,'/lander-2'),
(786879,'2014-09-16 01:22:11',322560,'/the-forever-love-bear'),
(786880,'2014-09-16 01:23:02',322562,'/products'),
(786881,'2014-09-16 01:23:27',322563,'/lander-2'),
(786882,'2014-09-16 01:23:38',322559,'/cart'),
(786883,'2014-09-16 01:24:57',322560,'/cart'),
(786884,'2014-09-16 01:26:01',322560,'/shipping'),
(786885,'2014-09-16 01:26:45',322563,'/products'),
(786886,'2014-09-16 01:27:46',322560,'/billing-2'),
(786887,'2014-09-16 01:28:55',322563,'/the-original-mr-fuzzy'),
(786888,'2014-09-16 01:29:29',322563,'/cart'),
(786889,'2014-09-16 01:30:05',322563,'/shipping'),
(786890,'2014-09-16 01:30:31',322563,'/billing-2'),
(786891,'2014-09-16 01:31:19',322563,'/thank-you-for-your-order'),
(786892,'2014-09-16 01:31:48',322560,'/thank-you-for-your-order'),
(786893,'2014-09-16 01:33:54',322564,'/lander-3'),
(786894,'2014-09-16 01:34:50',322565,'/lander-2'),
(786895,'2014-09-16 01:35:14',322565,'/products'),
(786896,'2014-09-16 01:36:34',322565,'/the-original-mr-fuzzy'),
(786897,'2014-09-16 01:37:53',322566,'/home'),
(786898,'2014-09-16 01:38:01',322565,'/cart'),
(786899,'2014-09-16 01:40:23',322566,'/products'),
(786900,'2014-09-16 01:40:26',322567,'/lander-2'),
(786901,'2014-09-16 01:43:02',322567,'/products'),
(786902,'2014-09-16 01:44:46',322566,'/the-birthday-sugar-panda'),
(786903,'2014-09-16 01:46:14',322566,'/cart'),
(786904,'2014-09-16 01:47:27',322567,'/the-original-mr-fuzzy'),
(786905,'2014-09-16 01:49:06',322568,'/lander-5'),
(786906,'2014-09-16 01:50:07',322568,'/products'),
(786907,'2014-09-16 01:53:37',322569,'/lander-5'),
(786908,'2014-09-16 01:54:24',322568,'/the-original-mr-fuzzy'),
(786909,'2014-09-16 01:56:58',322568,'/cart'),
(786910,'2014-09-16 01:57:55',322569,'/products'),
(786911,'2014-09-16 02:00:02',322568,'/shipping'),
(786912,'2014-09-16 02:01:24',322569,'/the-original-mr-fuzzy'),
(786913,'2014-09-16 02:07:23',322570,'/lander-2'),
(786914,'2014-09-16 02:16:39',322571,'/home'),
(786915,'2014-09-16 02:19:03',322571,'/products'),
(786916,'2014-09-16 02:23:23',322571,'/the-forever-love-bear'),
(786917,'2014-09-16 02:24:04',322571,'/cart'),
(786918,'2014-09-16 02:24:41',322572,'/home'),
(786919,'2014-09-16 02:25:55',322573,'/lander-5'),
(786920,'2014-09-16 02:26:32',322571,'/shipping'),
(786921,'2014-09-16 02:26:33',322572,'/products'),
(786922,'2014-09-16 02:28:02',322574,'/lander-3'),
(786923,'2014-09-16 02:28:42',322572,'/the-original-mr-fuzzy'),
(786924,'2014-09-16 02:28:57',322571,'/billing-2'),
(786925,'2014-09-16 02:30:48',322573,'/products'),
(786926,'2014-09-16 02:31:21',322572,'/cart'),
(786927,'2014-09-16 02:32:40',322573,'/the-original-mr-fuzzy'),
(786928,'2014-09-16 02:34:06',322572,'/shipping'),
(786929,'2014-09-16 02:35:49',322572,'/billing-2'),
(786930,'2014-09-16 02:36:08',322573,'/cart'),
(786931,'2014-09-16 02:37:37',322572,'/thank-you-for-your-order'),
(786932,'2014-09-16 02:38:37',322573,'/shipping'),
(786933,'2014-09-16 02:39:37',322573,'/billing-2'),
(786934,'2014-09-16 02:40:26',322573,'/thank-you-for-your-order'),
(786935,'2014-09-16 02:40:58',322575,'/lander-2'),
(786936,'2014-09-16 02:57:29',322576,'/lander-3'),
(786937,'2014-09-16 02:59:25',322577,'/lander-5'),
(786938,'2014-09-16 03:02:19',322577,'/products'),
(786939,'2014-09-16 03:03:29',322578,'/lander-2'),
(786940,'2014-09-16 03:04:57',322577,'/the-original-mr-fuzzy'),
(786941,'2014-09-16 03:07:31',322578,'/products'),
(786942,'2014-09-16 03:10:25',322578,'/the-original-mr-fuzzy'),
(786943,'2014-09-16 03:18:28',322579,'/lander-2'),
(786944,'2014-09-16 03:21:41',322580,'/lander-2'),
(786945,'2014-09-16 03:21:53',322579,'/products'),
(786946,'2014-09-16 03:23:02',322580,'/products'),
(786947,'2014-09-16 03:23:50',322579,'/the-original-mr-fuzzy'),
(786948,'2014-09-16 03:23:50',322580,'/the-original-mr-fuzzy'),
(786949,'2014-09-16 03:25:29',322580,'/cart'),
(786950,'2014-09-16 03:27:02',322581,'/lander-5'),
(786951,'2014-09-16 03:27:57',322582,'/home'),
(786952,'2014-09-16 03:29:16',322580,'/shipping'),
(786953,'2014-09-16 03:30:32',322581,'/products'),
(786954,'2014-09-16 03:30:58',322582,'/products'),
(786955,'2014-09-16 03:32:50',322581,'/the-original-mr-fuzzy'),
(786956,'2014-09-16 03:35:24',322582,'/the-forever-love-bear'),
(786957,'2014-09-16 03:36:29',322582,'/cart'),
(786958,'2014-09-16 03:36:53',322582,'/shipping'),
(786959,'2014-09-16 03:39:20',322582,'/billing-2'),
(786960,'2014-09-16 03:39:45',322583,'/lander-5'),
(786961,'2014-09-16 03:42:34',322583,'/products'),
(786962,'2014-09-16 03:42:40',322582,'/thank-you-for-your-order'),
(786963,'2014-09-16 03:44:19',322583,'/the-original-mr-fuzzy'),
(786964,'2014-09-16 03:56:03',322584,'/home'),
(786965,'2014-09-16 04:00:12',322585,'/lander-3'),
(786966,'2014-09-16 04:00:38',322586,'/home'),
(786967,'2014-09-16 04:05:51',322586,'/products'),
(786968,'2014-09-16 04:20:56',322587,'/lander-3'),
(786969,'2014-09-16 04:21:01',322588,'/lander-2'),
(786970,'2014-09-16 04:22:28',322587,'/products'),
(786971,'2014-09-16 04:26:31',322587,'/the-original-mr-fuzzy'),
(786972,'2014-09-16 04:28:46',322589,'/home'),
(786973,'2014-09-16 04:30:12',322587,'/cart'),
(786974,'2014-09-16 04:30:41',322590,'/home'),
(786975,'2014-09-16 04:32:13',322591,'/lander-3'),
(786976,'2014-09-16 04:34:02',322589,'/products'),
(786977,'2014-09-16 04:34:47',322591,'/products'),
(786978,'2014-09-16 04:35:24',322590,'/products'),
(786979,'2014-09-16 04:35:31',322589,'/the-original-mr-fuzzy'),
(786980,'2014-09-16 04:37:07',322592,'/home'),
(786981,'2014-09-16 04:39:16',322590,'/the-original-mr-fuzzy'),
(786982,'2014-09-16 04:39:19',322589,'/cart'),
(786983,'2014-09-16 04:40:24',322589,'/shipping'),
(786984,'2014-09-16 04:43:26',322589,'/billing-2'),
(786985,'2014-09-16 04:44:54',322593,'/home'),
(786986,'2014-09-16 04:54:24',322594,'/lander-3'),
(786987,'2014-09-16 04:56:47',322595,'/lander-5'),
(786988,'2014-09-16 04:57:40',322595,'/products'),
(786989,'2014-09-16 04:59:02',322595,'/the-birthday-sugar-panda'),
(786990,'2014-09-16 05:00:08',322596,'/lander-2'),
(786991,'2014-09-16 05:02:55',322595,'/cart'),
(786992,'2014-09-16 05:04:09',322597,'/lander-3'),
(786993,'2014-09-16 05:04:46',322596,'/products'),
(786994,'2014-09-16 05:06:44',322598,'/lander-3'),
(786995,'2014-09-16 05:08:36',322596,'/the-forever-love-bear'),
(786996,'2014-09-16 05:12:36',322599,'/lander-5'),
(786997,'2014-09-16 05:17:05',322599,'/products'),
(786998,'2014-09-16 05:18:39',322599,'/the-original-mr-fuzzy'),
(786999,'2014-09-16 05:19:29',322600,'/lander-2'),
(787000,'2014-09-16 05:21:01',322600,'/products'),
(787001,'2014-09-16 05:21:29',322600,'/the-original-mr-fuzzy'),
(787002,'2014-09-16 05:25:22',322601,'/lander-5'),
(787003,'2014-09-16 05:26:03',322602,'/home'),
(787004,'2014-09-16 05:27:20',322601,'/products'),
(787005,'2014-09-16 05:29:09',322601,'/the-original-mr-fuzzy'),
(787006,'2014-09-16 05:33:58',322603,'/lander-3'),
(787007,'2014-09-16 05:37:23',322604,'/home'),
(787008,'2014-09-16 05:41:52',322605,'/home'),
(787009,'2014-09-16 05:42:46',322604,'/products'),
(787010,'2014-09-16 05:44:58',322605,'/products'),
(787011,'2014-09-16 05:45:38',322605,'/the-original-mr-fuzzy'),
(787012,'2014-09-16 05:45:49',322604,'/the-original-mr-fuzzy'),
(787013,'2014-09-16 05:52:41',322606,'/lander-2'),
(787014,'2014-09-16 05:53:13',322607,'/lander-3'),
(787015,'2014-09-16 05:53:35',322608,'/lander-3'),
(787016,'2014-09-16 05:54:08',322609,'/lander-2'),
(787017,'2014-09-16 05:54:17',322610,'/lander-2'),
(787018,'2014-09-16 05:57:01',322607,'/products'),
(787019,'2014-09-16 05:58:06',322611,'/home'),
(787020,'2014-09-16 05:59:47',322607,'/the-original-mr-fuzzy'),
(787021,'2014-09-16 06:01:59',322612,'/lander-2'),
(787022,'2014-09-16 06:02:27',322611,'/products'),
(787023,'2014-09-16 06:03:41',322613,'/lander-2'),
(787024,'2014-09-16 06:03:48',322614,'/home'),
(787025,'2014-09-16 06:04:06',322612,'/products'),
(787026,'2014-09-16 06:04:43',322613,'/products'),
(787027,'2014-09-16 06:04:50',322612,'/the-forever-love-bear'),
(787028,'2014-09-16 06:05:11',322611,'/the-original-mr-fuzzy'),
(787029,'2014-09-16 06:06:29',322614,'/products'),
(787030,'2014-09-16 06:08:46',322613,'/the-original-mr-fuzzy'),
(787031,'2014-09-16 06:09:07',322611,'/cart'),
(787032,'2014-09-16 06:09:21',322615,'/home'),
(787033,'2014-09-16 06:11:03',322614,'/the-original-mr-fuzzy'),
(787034,'2014-09-16 06:11:51',322616,'/lander-3'),
(787035,'2014-09-16 06:12:23',322615,'/products'),
(787036,'2014-09-16 06:12:28',322616,'/products'),
(787037,'2014-09-16 06:13:01',322611,'/shipping'),
(787038,'2014-09-16 06:13:26',322617,'/home'),
(787039,'2014-09-16 06:14:00',322615,'/the-original-mr-fuzzy'),
(787040,'2014-09-16 06:14:41',322611,'/billing-2'),
(787041,'2014-09-16 06:15:01',322614,'/cart'),
(787042,'2014-09-16 06:15:48',322618,'/lander-3'),
(787043,'2014-09-16 06:16:35',322614,'/shipping'),
(787044,'2014-09-16 06:17:00',322619,'/lander-2'),
(787045,'2014-09-16 06:17:58',322615,'/cart'),
(787046,'2014-09-16 06:18:26',322614,'/billing-2'),
(787047,'2014-09-16 06:20:19',322619,'/products'),
(787048,'2014-09-16 06:20:55',322615,'/shipping'),
(787049,'2014-09-16 06:21:14',322620,'/home'),
(787050,'2014-09-16 06:21:56',322615,'/billing-2'),
(787051,'2014-09-16 06:22:54',322621,'/lander-3'),
(787052,'2014-09-16 06:23:16',322619,'/the-original-mr-fuzzy'),
(787053,'2014-09-16 06:23:44',322620,'/products'),
(787054,'2014-09-16 06:24:33',322620,'/the-original-mr-fuzzy'),
(787055,'2014-09-16 06:25:00',322622,'/lander-2'),
(787056,'2014-09-16 06:25:10',322615,'/thank-you-for-your-order'),
(787057,'2014-09-16 06:25:39',322623,'/lander-2'),
(787058,'2014-09-16 06:25:47',322622,'/products'),
(787059,'2014-09-16 06:27:06',322619,'/cart'),
(787060,'2014-09-16 06:27:46',322620,'/cart'),
(787061,'2014-09-16 06:29:07',322624,'/lander-2'),
(787062,'2014-09-16 06:29:35',322623,'/products'),
(787063,'2014-09-16 06:29:41',322619,'/shipping'),
(787064,'2014-09-16 06:30:07',322625,'/home'),
(787065,'2014-09-16 06:30:38',322624,'/products'),
(787066,'2014-09-16 06:31:27',322620,'/shipping'),
(787067,'2014-09-16 06:31:44',322619,'/billing-2'),
(787068,'2014-09-16 06:32:57',322626,'/lander-5'),
(787069,'2014-09-16 06:33:14',322625,'/products'),
(787070,'2014-09-16 06:34:28',322624,'/the-birthday-sugar-panda'),
(787071,'2014-09-16 06:34:33',322627,'/lander-3'),
(787072,'2014-09-16 06:35:00',322624,'/cart'),
(787073,'2014-09-16 06:36:26',322625,'/the-original-mr-fuzzy'),
(787074,'2014-09-16 06:37:20',322619,'/thank-you-for-your-order'),
(787075,'2014-09-16 06:38:12',322624,'/shipping'),
(787076,'2014-09-16 06:39:17',322624,'/billing-2'),
(787077,'2014-09-16 06:39:53',322628,'/lander-3'),
(787078,'2014-09-16 06:39:58',322625,'/cart'),
(787079,'2014-09-16 06:41:24',322624,'/thank-you-for-your-order'),
(787080,'2014-09-16 06:43:52',322629,'/lander-3'),
(787081,'2014-09-16 06:47:55',322630,'/lander-3'),
(787082,'2014-09-16 06:49:25',322631,'/home'),
(787083,'2014-09-16 06:50:34',322630,'/products'),
(787084,'2014-09-16 06:52:43',322632,'/home'),
(787085,'2014-09-16 06:54:49',322630,'/the-original-mr-fuzzy'),
(787086,'2014-09-16 06:55:51',322630,'/cart'),
(787087,'2014-09-16 06:56:54',322630,'/shipping'),
(787088,'2014-09-16 06:58:46',322630,'/billing-2'),
(787089,'2014-09-16 07:04:47',322633,'/home'),
(787090,'2014-09-16 07:09:06',322633,'/products'),
(787091,'2014-09-16 07:11:39',322633,'/the-original-mr-fuzzy'),
(787092,'2014-09-16 07:16:29',322634,'/lander-2'),
(787093,'2014-09-16 07:22:57',322635,'/lander-2'),
(787094,'2014-09-16 07:24:03',322636,'/lander-5'),
(787095,'2014-09-16 07:24:36',322637,'/home'),
(787096,'2014-09-16 07:28:14',322636,'/products'),
(787097,'2014-09-16 07:30:39',322638,'/lander-3'),
(787098,'2014-09-16 07:30:55',322639,'/lander-2'),
(787099,'2014-09-16 07:32:00',322640,'/lander-3'),
(787100,'2014-09-16 07:32:27',322636,'/the-birthday-sugar-panda'),
(787101,'2014-09-16 07:33:57',322636,'/cart'),
(787102,'2014-09-16 07:33:58',322638,'/products'),
(787103,'2014-09-16 07:35:31',322639,'/products'),
(787104,'2014-09-16 07:36:24',322636,'/shipping'),
(787105,'2014-09-16 07:36:49',322641,'/lander-5'),
(787106,'2014-09-16 07:38:16',322638,'/the-original-mr-fuzzy'),
(787107,'2014-09-16 07:38:41',322642,'/lander-5'),
(787108,'2014-09-16 07:39:12',322636,'/billing-2'),
(787109,'2014-09-16 07:39:50',322643,'/lander-2'),
(787110,'2014-09-16 07:42:14',322638,'/cart'),
(787111,'2014-09-16 07:42:16',322641,'/products'),
(787112,'2014-09-16 07:42:50',322636,'/thank-you-for-your-order'),
(787113,'2014-09-16 07:44:17',322644,'/lander-5'),
(787114,'2014-09-16 07:44:56',322645,'/lander-2'),
(787115,'2014-09-16 07:45:41',322646,'/home'),
(787116,'2014-09-16 07:46:27',322641,'/the-original-mr-fuzzy'),
(787117,'2014-09-16 07:46:29',322647,'/home'),
(787118,'2014-09-16 07:48:38',322644,'/products'),
(787119,'2014-09-16 07:49:11',322648,'/lander-2'),
(787120,'2014-09-16 07:49:46',322648,'/products'),
(787121,'2014-09-16 07:50:43',322646,'/products'),
(787122,'2014-09-16 07:51:20',322647,'/products'),
(787123,'2014-09-16 07:51:30',322649,'/home'),
(787124,'2014-09-16 07:51:39',322647,'/the-original-mr-fuzzy'),
(787125,'2014-09-16 07:51:58',322644,'/the-original-mr-fuzzy'),
(787126,'2014-09-16 07:52:43',322648,'/the-original-mr-fuzzy'),
(787127,'2014-09-16 07:53:47',322650,'/home'),
(787128,'2014-09-16 07:54:36',322646,'/the-forever-love-bear'),
(787129,'2014-09-16 07:54:46',322649,'/products'),
(787130,'2014-09-16 07:55:02',322649,'/the-original-mr-fuzzy'),
(787131,'2014-09-16 07:55:27',322651,'/home'),
(787132,'2014-09-16 07:55:35',322647,'/cart'),
(787133,'2014-09-16 07:56:48',322650,'/products'),
(787134,'2014-09-16 07:57:13',322647,'/shipping'),
(787135,'2014-09-16 07:57:45',322652,'/lander-5'),
(787136,'2014-09-16 07:58:13',322652,'/products'),
(787137,'2014-09-16 07:59:26',322647,'/billing-2'),
(787138,'2014-09-16 07:59:32',322651,'/products'),
(787139,'2014-09-16 08:00:20',322647,'/thank-you-for-your-order'),
(787140,'2014-09-16 08:00:38',322651,'/the-forever-love-bear'),
(787141,'2014-09-16 08:02:14',322653,'/home'),
(787142,'2014-09-16 08:02:39',322652,'/the-original-mr-fuzzy'),
(787143,'2014-09-16 08:04:23',322651,'/cart'),
(787144,'2014-09-16 08:04:53',322651,'/shipping'),
(787145,'2014-09-16 08:06:30',322653,'/products'),
(787146,'2014-09-16 08:07:13',322651,'/billing-2'),
(787147,'2014-09-16 08:10:38',322651,'/thank-you-for-your-order'),
(787148,'2014-09-16 08:11:54',322654,'/home'),
(787149,'2014-09-16 08:12:14',322655,'/lander-2'),
(787150,'2014-09-16 08:15:26',322654,'/products'),
(787151,'2014-09-16 08:16:18',322656,'/lander-2'),
(787152,'2014-09-16 08:16:20',322657,'/lander-2'),
(787153,'2014-09-16 08:16:23',322654,'/the-birthday-sugar-panda'),
(787154,'2014-09-16 08:16:23',322658,'/lander-2'),
(787155,'2014-09-16 08:18:04',322658,'/products'),
(787156,'2014-09-16 08:18:48',322657,'/products'),
(787157,'2014-09-16 08:19:15',322654,'/cart'),
(787158,'2014-09-16 08:19:33',322658,'/the-original-mr-fuzzy'),
(787159,'2014-09-16 08:20:05',322654,'/shipping'),
(787160,'2014-09-16 08:20:42',322659,'/lander-3'),
(787161,'2014-09-16 08:21:53',322654,'/billing-2'),
(787162,'2014-09-16 08:23:14',322659,'/products'),
(787163,'2014-09-16 08:23:15',322657,'/the-forever-love-bear'),
(787164,'2014-09-16 08:23:32',322660,'/home'),
(787165,'2014-09-16 08:25:19',322654,'/thank-you-for-your-order'),
(787166,'2014-09-16 08:25:55',322659,'/the-original-mr-fuzzy'),
(787167,'2014-09-16 08:27:48',322661,'/lander-3'),
(787168,'2014-09-16 08:28:12',322662,'/lander-3'),
(787169,'2014-09-16 08:28:37',322659,'/cart'),
(787170,'2014-09-16 08:29:05',322660,'/products'),
(787171,'2014-09-16 08:30:11',322663,'/lander-3'),
(787172,'2014-09-16 08:31:15',322661,'/products'),
(787173,'2014-09-16 08:32:13',322664,'/lander-3'),
(787174,'2014-09-16 08:32:47',322663,'/products'),
(787175,'2014-09-16 08:33:23',322660,'/the-original-mr-fuzzy'),
(787176,'2014-09-16 08:33:34',322665,'/home'),
(787177,'2014-09-16 08:34:10',322660,'/cart'),
(787178,'2014-09-16 08:35:16',322665,'/products'),
(787179,'2014-09-16 08:36:16',322666,'/lander-3'),
(787180,'2014-09-16 08:36:31',322660,'/shipping'),
(787181,'2014-09-16 08:37:10',322667,'/home'),
(787182,'2014-09-16 08:37:26',322668,'/lander-3'),
(787183,'2014-09-16 08:37:44',322669,'/lander-3'),
(787184,'2014-09-16 08:38:09',322660,'/billing-2'),
(787185,'2014-09-16 08:38:37',322666,'/products'),
(787186,'2014-09-16 08:39:18',322668,'/products'),
(787187,'2014-09-16 08:39:19',322660,'/thank-you-for-your-order'),
(787188,'2014-09-16 08:39:36',322665,'/the-original-mr-fuzzy'),
(787189,'2014-09-16 08:41:21',322668,'/the-original-mr-fuzzy'),
(787190,'2014-09-16 08:42:04',322669,'/products'),
(787191,'2014-09-16 08:42:44',322666,'/the-original-mr-fuzzy'),
(787192,'2014-09-16 08:42:44',322667,'/products'),
(787193,'2014-09-16 08:43:15',322669,'/the-original-mr-fuzzy'),
(787194,'2014-09-16 08:43:36',322670,'/lander-3'),
(787195,'2014-09-16 08:45:40',322667,'/the-original-mr-fuzzy'),
(787196,'2014-09-16 08:46:00',322669,'/cart'),
(787197,'2014-09-16 08:46:42',322670,'/products'),
(787198,'2014-09-16 08:50:37',322671,'/home'),
(787199,'2014-09-16 08:50:39',322670,'/the-original-mr-fuzzy'),
(787200,'2014-09-16 08:50:55',322672,'/lander-3'),
(787201,'2014-09-16 08:51:36',322673,'/home'),
(787202,'2014-09-16 08:53:29',322673,'/products'),
(787203,'2014-09-16 08:54:25',322674,'/lander-5'),
(787204,'2014-09-16 08:55:50',322675,'/lander-5'),
(787205,'2014-09-16 08:56:12',322673,'/the-forever-love-bear'),
(787206,'2014-09-16 08:56:21',322674,'/products'),
(787207,'2014-09-16 08:56:43',322676,'/home'),
(787208,'2014-09-16 08:57:48',322674,'/the-original-mr-fuzzy'),
(787209,'2014-09-16 08:58:40',322675,'/products'),
(787210,'2014-09-16 08:59:52',322673,'/cart'),
(787211,'2014-09-16 09:01:00',322677,'/lander-2'),
(787212,'2014-09-16 09:01:36',322673,'/shipping'),
(787213,'2014-09-16 09:01:58',322675,'/the-original-mr-fuzzy'),
(787214,'2014-09-16 09:02:15',322678,'/home'),
(787215,'2014-09-16 09:02:17',322677,'/products'),
(787216,'2014-09-16 09:02:43',322679,'/lander-2'),
(787217,'2014-09-16 09:02:45',322680,'/lander-2'),
(787218,'2014-09-16 09:03:14',322681,'/lander-3'),
(787219,'2014-09-16 09:03:39',322682,'/lander-2'),
(787220,'2014-09-16 09:04:04',322673,'/billing-2'),
(787221,'2014-09-16 09:05:20',322683,'/home'),
(787222,'2014-09-16 09:05:21',322677,'/the-original-mr-fuzzy'),
(787223,'2014-09-16 09:06:14',322679,'/products'),
(787224,'2014-09-16 09:06:53',322683,'/products'),
(787225,'2014-09-16 09:07:17',322678,'/products'),
(787226,'2014-09-16 09:07:43',322677,'/cart'),
(787227,'2014-09-16 09:07:53',322682,'/products'),
(787228,'2014-09-16 09:08:00',322678,'/the-original-mr-fuzzy'),
(787229,'2014-09-16 09:08:26',322678,'/cart'),
(787230,'2014-09-16 09:08:58',322677,'/shipping'),
(787231,'2014-09-16 09:09:10',322678,'/shipping'),
(787232,'2014-09-16 09:09:15',322679,'/the-original-mr-fuzzy'),
(787233,'2014-09-16 09:09:26',322673,'/thank-you-for-your-order'),
(787234,'2014-09-16 09:09:48',322684,'/home'),
(787235,'2014-09-16 09:10:12',322677,'/billing-2'),
(787236,'2014-09-16 09:10:24',322685,'/home'),
(787237,'2014-09-16 09:10:45',322683,'/the-birthday-sugar-panda'),
(787238,'2014-09-16 09:10:51',322684,'/products'),
(787239,'2014-09-16 09:11:53',322686,'/home'),
(787240,'2014-09-16 09:12:01',322684,'/the-original-mr-fuzzy'),
(787241,'2014-09-16 09:12:10',322677,'/thank-you-for-your-order'),
(787242,'2014-09-16 09:12:28',322686,'/products'),
(787243,'2014-09-16 09:12:41',322683,'/cart'),
(787244,'2014-09-16 09:14:05',322685,'/products'),
(787245,'2014-09-16 09:15:53',322683,'/shipping'),
(787246,'2014-09-16 09:16:08',322687,'/lander-2'),
(787247,'2014-09-16 09:16:40',322688,'/home'),
(787248,'2014-09-16 09:16:53',322685,'/the-original-mr-fuzzy'),
(787249,'2014-09-16 09:17:33',322685,'/cart'),
(787250,'2014-09-16 09:18:40',322688,'/products'),
(787251,'2014-09-16 09:19:34',322689,'/lander-3'),
(787252,'2014-09-16 09:20:05',322688,'/the-original-mr-fuzzy'),
(787253,'2014-09-16 09:20:13',322685,'/shipping'),
(787254,'2014-09-16 09:21:13',322690,'/lander-2'),
(787255,'2014-09-16 09:21:33',322685,'/billing-2'),
(787256,'2014-09-16 09:21:56',322691,'/home'),
(787257,'2014-09-16 09:23:01',322692,'/lander-2'),
(787258,'2014-09-16 09:23:17',322693,'/home'),
(787259,'2014-09-16 09:24:19',322689,'/products'),
(787260,'2014-09-16 09:24:27',322694,'/lander-2'),
(787261,'2014-09-16 09:24:32',322693,'/products'),
(787262,'2014-09-16 09:25:11',322685,'/thank-you-for-your-order'),
(787263,'2014-09-16 09:25:37',322695,'/lander-2'),
(787264,'2014-09-16 09:26:05',322693,'/the-original-mr-fuzzy'),
(787265,'2014-09-16 09:26:10',322696,'/home'),
(787266,'2014-09-16 09:26:24',322692,'/products'),
(787267,'2014-09-16 09:26:36',322691,'/products'),
(787268,'2014-09-16 09:26:43',322697,'/home'),
(787269,'2014-09-16 09:26:49',322698,'/lander-2'),
(787270,'2014-09-16 09:27:04',322697,'/products'),
(787271,'2014-09-16 09:27:13',322689,'/the-original-mr-fuzzy'),
(787272,'2014-09-16 09:27:25',322692,'/the-original-mr-fuzzy'),
(787273,'2014-09-16 09:27:30',322696,'/products'),
(787274,'2014-09-16 09:27:42',322691,'/the-original-mr-fuzzy'),
(787275,'2014-09-16 09:28:06',322694,'/products'),
(787276,'2014-09-16 09:28:57',322696,'/the-original-mr-fuzzy'),
(787277,'2014-09-16 09:30:18',322695,'/products'),
(787278,'2014-09-16 09:31:20',322697,'/the-original-mr-fuzzy'),
(787279,'2014-09-16 09:32:30',322694,'/the-birthday-sugar-panda'),
(787280,'2014-09-16 09:32:45',322699,'/lander-3'),
(787281,'2014-09-16 09:33:16',322699,'/products'),
(787282,'2014-09-16 09:34:10',322695,'/the-original-mr-fuzzy'),
(787283,'2014-09-16 09:34:54',322695,'/cart'),
(787284,'2014-09-16 09:37:47',322700,'/lander-3'),
(787285,'2014-09-16 09:38:19',322695,'/shipping'),
(787286,'2014-09-16 09:39:35',322701,'/home'),
(787287,'2014-09-16 09:40:56',322702,'/lander-5'),
(787288,'2014-09-16 09:40:59',322695,'/billing-2'),
(787289,'2014-09-16 09:42:15',322695,'/thank-you-for-your-order'),
(787290,'2014-09-16 09:43:03',322703,'/lander-3'),
(787291,'2014-09-16 09:45:11',322704,'/lander-3'),
(787292,'2014-09-16 09:45:14',322702,'/products'),
(787293,'2014-09-16 09:45:42',322705,'/lander-2'),
(787294,'2014-09-16 09:47:48',322706,'/lander-2'),
(787295,'2014-09-16 09:48:44',322702,'/the-original-mr-fuzzy'),
(787296,'2014-09-16 09:49:13',322705,'/products'),
(787297,'2014-09-16 09:49:49',322704,'/products'),
(787298,'2014-09-16 09:49:59',322702,'/cart'),
(787299,'2014-09-16 09:50:01',322706,'/products'),
(787300,'2014-09-16 09:50:09',322707,'/home'),
(787301,'2014-09-16 09:51:35',322702,'/shipping'),
(787302,'2014-09-16 09:51:49',322705,'/the-original-mr-fuzzy'),
(787303,'2014-09-16 09:52:05',322708,'/lander-3'),
(787304,'2014-09-16 09:52:33',322709,'/lander-2'),
(787305,'2014-09-16 09:52:41',322708,'/products'),
(787306,'2014-09-16 09:53:51',322706,'/the-original-mr-fuzzy'),
(787307,'2014-09-16 09:54:15',322704,'/the-original-mr-fuzzy'),
(787308,'2014-09-16 09:54:40',322707,'/products'),
(787309,'2014-09-16 09:54:43',322702,'/billing-2'),
(787310,'2014-09-16 09:54:46',322710,'/lander-2'),
(787311,'2014-09-16 09:56:52',322708,'/the-birthday-sugar-panda'),
(787312,'2014-09-16 09:56:58',322707,'/the-forever-love-bear'),
(787313,'2014-09-16 09:56:59',322711,'/home'),
(787314,'2014-09-16 09:57:24',322709,'/products'),
(787315,'2014-09-16 10:00:00',322702,'/thank-you-for-your-order'),
(787316,'2014-09-16 10:00:38',322707,'/cart'),
(787317,'2014-09-16 10:01:00',322712,'/home'),
(787318,'2014-09-16 10:01:00',322713,'/home'),
(787319,'2014-09-16 10:03:07',322714,'/lander-2'),
(787320,'2014-09-16 10:04:16',322715,'/lander-2'),
(787321,'2014-09-16 10:04:28',322714,'/products'),
(787322,'2014-09-16 10:04:56',322714,'/the-original-mr-fuzzy'),
(787323,'2014-09-16 10:05:04',322716,'/lander-2'),
(787324,'2014-09-16 10:05:23',322713,'/products'),
(787325,'2014-09-16 10:05:40',322717,'/home'),
(787326,'2014-09-16 10:06:13',322717,'/products'),
(787327,'2014-09-16 10:06:39',322718,'/home'),
(787328,'2014-09-16 10:08:50',322719,'/lander-3'),
(787329,'2014-09-16 10:09:17',322720,'/lander-5'),
(787330,'2014-09-16 10:09:55',322717,'/the-original-mr-fuzzy'),
(787331,'2014-09-16 10:10:34',322716,'/products'),
(787332,'2014-09-16 10:10:51',322717,'/cart'),
(787333,'2014-09-16 10:11:39',322721,'/lander-2'),
(787334,'2014-09-16 10:13:24',322716,'/the-original-mr-fuzzy'),
(787335,'2014-09-16 10:14:33',322720,'/products'),
(787336,'2014-09-16 10:14:42',322722,'/lander-2'),
(787337,'2014-09-16 10:14:47',322723,'/lander-5'),
(787338,'2014-09-16 10:15:15',322724,'/lander-3'),
(787339,'2014-09-16 10:15:25',322720,'/the-birthday-sugar-panda'),
(787340,'2014-09-16 10:15:30',322725,'/lander-2'),
(787341,'2014-09-16 10:15:32',322721,'/products'),
(787342,'2014-09-16 10:15:44',322726,'/lander-5'),
(787343,'2014-09-16 10:16:36',322716,'/cart'),
(787344,'2014-09-16 10:16:52',322727,'/lander-3'),
(787345,'2014-09-16 10:17:23',322721,'/the-original-mr-fuzzy'),
(787346,'2014-09-16 10:17:36',322728,'/home'),
(787347,'2014-09-16 10:17:37',322716,'/shipping'),
(787348,'2014-09-16 10:17:37',322726,'/products'),
(787349,'2014-09-16 10:18:12',322729,'/home'),
(787350,'2014-09-16 10:18:46',322722,'/products'),
(787351,'2014-09-16 10:19:10',322716,'/billing-2'),
(787352,'2014-09-16 10:19:19',322721,'/cart'),
(787353,'2014-09-16 10:19:27',322730,'/lander-2'),
(787354,'2014-09-16 10:19:36',322725,'/products'),
(787355,'2014-09-16 10:19:44',322731,'/lander-3'),
(787356,'2014-09-16 10:19:57',322728,'/products'),
(787357,'2014-09-16 10:20:44',322722,'/the-original-mr-fuzzy'),
(787358,'2014-09-16 10:20:48',322730,'/products'),
(787359,'2014-09-16 10:22:50',322721,'/shipping'),
(787360,'2014-09-16 10:23:24',322729,'/products'),
(787361,'2014-09-16 10:23:33',322722,'/cart'),
(787362,'2014-09-16 10:23:39',322732,'/lander-2'),
(787363,'2014-09-16 10:23:58',322728,'/the-original-mr-fuzzy'),
(787364,'2014-09-16 10:24:04',322729,'/the-forever-love-bear'),
(787365,'2014-09-16 10:25:08',322730,'/the-original-mr-fuzzy'),
(787366,'2014-09-16 10:25:32',322733,'/lander-2'),
(787367,'2014-09-16 10:25:43',322730,'/cart'),
(787368,'2014-09-16 10:25:50',322734,'/home'),
(787369,'2014-09-16 10:27:01',322722,'/shipping'),
(787370,'2014-09-16 10:27:56',322722,'/billing-2'),
(787371,'2014-09-16 10:28:01',322735,'/home'),
(787372,'2014-09-16 10:28:09',322736,'/home'),
(787373,'2014-09-16 10:28:36',322737,'/lander-3'),
(787374,'2014-09-16 10:29:11',322722,'/thank-you-for-your-order'),
(787375,'2014-09-16 10:30:14',322738,'/home'),
(787376,'2014-09-16 10:31:06',322739,'/lander-3'),
(787377,'2014-09-16 10:32:05',322739,'/products'),
(787378,'2014-09-16 10:32:15',322740,'/lander-2'),
(787379,'2014-09-16 10:32:58',322741,'/home'),
(787380,'2014-09-16 10:33:18',322736,'/products'),
(787381,'2014-09-16 10:33:28',322737,'/products'),
(787382,'2014-09-16 10:33:42',322740,'/products'),
(787383,'2014-09-16 10:33:46',322742,'/lander-3'),
(787384,'2014-09-16 10:34:34',322740,'/the-original-mr-fuzzy'),
(787385,'2014-09-16 10:35:02',322736,'/the-original-mr-fuzzy'),
(787386,'2014-09-16 10:35:47',322738,'/products'),
(787387,'2014-09-16 10:35:51',322743,'/home'),
(787388,'2014-09-16 10:36:23',322736,'/cart'),
(787389,'2014-09-16 10:36:26',322744,'/home'),
(787390,'2014-09-16 10:36:27',322745,'/home'),
(787391,'2014-09-16 10:36:31',322739,'/the-original-mr-fuzzy'),
(787392,'2014-09-16 10:36:41',322746,'/lander-3'),
(787393,'2014-09-16 10:36:49',322747,'/lander-3'),
(787394,'2014-09-16 10:37:02',322748,'/lander-3'),
(787395,'2014-09-16 10:37:13',322742,'/products'),
(787396,'2014-09-16 10:37:42',322749,'/lander-5'),
(787397,'2014-09-16 10:37:44',322737,'/the-forever-love-bear'),
(787398,'2014-09-16 10:38:00',322750,'/lander-3'),
(787399,'2014-09-16 10:38:24',322738,'/the-birthday-sugar-panda'),
(787400,'2014-09-16 10:38:44',322746,'/products'),
(787401,'2014-09-16 10:39:13',322736,'/shipping'),
(787402,'2014-09-16 10:39:17',322738,'/cart'),
(787403,'2014-09-16 10:39:20',322748,'/products'),
(787404,'2014-09-16 10:39:44',322749,'/products'),
(787405,'2014-09-16 10:40:04',322751,'/lander-5'),
(787406,'2014-09-16 10:40:11',322739,'/cart'),
(787407,'2014-09-16 10:40:22',322745,'/products'),
(787408,'2014-09-16 10:41:12',322742,'/the-original-mr-fuzzy'),
(787409,'2014-09-16 10:41:13',322746,'/the-forever-love-bear'),
(787410,'2014-09-16 10:42:23',322747,'/products'),
(787411,'2014-09-16 10:43:05',322747,'/the-original-mr-fuzzy'),
(787412,'2014-09-16 10:43:39',322739,'/shipping'),
(787413,'2014-09-16 10:43:42',322747,'/cart'),
(787414,'2014-09-16 10:43:48',322752,'/home'),
(787415,'2014-09-16 10:43:49',322753,'/lander-2'),
(787416,'2014-09-16 10:44:06',322754,'/lander-2'),
(787417,'2014-09-16 10:44:11',322745,'/the-original-mr-fuzzy'),
(787418,'2014-09-16 10:44:21',322751,'/products'),
(787419,'2014-09-16 10:44:23',322749,'/the-forever-love-bear'),
(787420,'2014-09-16 10:45:01',322747,'/shipping'),
(787421,'2014-09-16 10:45:15',322752,'/products'),
(787422,'2014-09-16 10:45:35',322755,'/lander-2'),
(787423,'2014-09-16 10:45:52',322747,'/billing-2'),
(787424,'2014-09-16 10:46:06',322756,'/lander-5'),
(787425,'2014-09-16 10:46:12',322739,'/billing-2'),
(787426,'2014-09-16 10:46:23',322753,'/products'),
(787427,'2014-09-16 10:46:30',322757,'/lander-5'),
(787428,'2014-09-16 10:46:55',322758,'/lander-5'),
(787429,'2014-09-16 10:47:01',322749,'/cart'),
(787430,'2014-09-16 10:47:17',322752,'/the-original-mr-fuzzy'),
(787431,'2014-09-16 10:47:36',322751,'/the-original-mr-fuzzy'),
(787432,'2014-09-16 10:49:03',322755,'/products'),
(787433,'2014-09-16 10:49:33',322757,'/products'),
(787434,'2014-09-16 10:50:00',322749,'/shipping'),
(787435,'2014-09-16 10:51:29',322759,'/lander-2'),
(787436,'2014-09-16 10:51:46',322760,'/home'),
(787437,'2014-09-16 10:52:09',322749,'/billing-2'),
(787438,'2014-09-16 10:52:10',322759,'/products'),
(787439,'2014-09-16 10:52:43',322757,'/the-original-mr-fuzzy'),
(787440,'2014-09-16 10:53:36',322755,'/the-birthday-sugar-panda'),
(787441,'2014-09-16 10:54:00',322761,'/lander-5'),
(787442,'2014-09-16 10:54:08',322759,'/the-original-mr-fuzzy'),
(787443,'2014-09-16 10:55:02',322762,'/lander-2'),
(787444,'2014-09-16 10:55:05',322763,'/lander-5'),
(787445,'2014-09-16 10:55:08',322764,'/home'),
(787446,'2014-09-16 10:55:36',322765,'/lander-2'),
(787447,'2014-09-16 10:56:32',322766,'/home'),
(787448,'2014-09-16 10:56:54',322760,'/products'),
(787449,'2014-09-16 10:57:15',322765,'/products'),
(787450,'2014-09-16 10:57:36',322749,'/thank-you-for-your-order'),
(787451,'2014-09-16 10:57:46',322759,'/cart'),
(787452,'2014-09-16 10:57:57',322767,'/lander-2'),
(787453,'2014-09-16 10:57:59',322763,'/products'),
(787454,'2014-09-16 10:58:18',322761,'/products'),
(787455,'2014-09-16 10:58:46',322764,'/products'),
(787456,'2014-09-16 10:58:59',322768,'/lander-5'),
(787457,'2014-09-16 10:59:34',322764,'/the-original-mr-fuzzy'),
(787458,'2014-09-16 11:00:32',322769,'/home'),
(787459,'2014-09-16 11:00:51',322764,'/cart'),
(787460,'2014-09-16 11:00:52',322763,'/the-original-mr-fuzzy'),
(787461,'2014-09-16 11:01:10',322770,'/lander-3'),
(787462,'2014-09-16 11:01:11',322765,'/the-original-mr-fuzzy'),
(787463,'2014-09-16 11:01:16',322759,'/shipping'),
(787464,'2014-09-16 11:01:19',322768,'/products'),
(787465,'2014-09-16 11:02:21',322764,'/shipping'),
(787466,'2014-09-16 11:02:38',322771,'/lander-2'),
(787467,'2014-09-16 11:02:45',322761,'/the-original-mr-fuzzy'),
(787468,'2014-09-16 11:02:46',322764,'/billing-2'),
(787469,'2014-09-16 11:03:20',322772,'/home'),
(787470,'2014-09-16 11:04:16',322773,'/lander-3'),
(787471,'2014-09-16 11:04:17',322772,'/products'),
(787472,'2014-09-16 11:04:38',322774,'/lander-2'),
(787473,'2014-09-16 11:05:04',322768,'/the-original-mr-fuzzy'),
(787474,'2014-09-16 11:05:13',322770,'/products'),
(787475,'2014-09-16 11:05:16',322761,'/cart'),
(787476,'2014-09-16 11:05:39',322774,'/products'),
(787477,'2014-09-16 11:06:02',322772,'/the-original-mr-fuzzy'),
(787478,'2014-09-16 11:06:18',322761,'/shipping'),
(787479,'2014-09-16 11:07:14',322771,'/products'),
(787480,'2014-09-16 11:07:31',322770,'/the-original-mr-fuzzy'),
(787481,'2014-09-16 11:08:10',322775,'/lander-2'),
(787482,'2014-09-16 11:08:19',322761,'/billing-2'),
(787483,'2014-09-16 11:09:14',322776,'/lander-2'),
(787484,'2014-09-16 11:09:38',322770,'/cart'),
(787485,'2014-09-16 11:09:42',322774,'/the-original-mr-fuzzy'),
(787486,'2014-09-16 11:11:40',322771,'/the-original-mr-fuzzy'),
(787487,'2014-09-16 11:11:41',322777,'/home'),
(787488,'2014-09-16 11:11:54',322776,'/products'),
(787489,'2014-09-16 11:12:21',322778,'/lander-2'),
(787490,'2014-09-16 11:13:25',322776,'/the-forever-love-bear'),
(787491,'2014-09-16 11:13:33',322779,'/lander-3'),
(787492,'2014-09-16 11:14:20',322771,'/cart'),
(787493,'2014-09-16 11:14:51',322771,'/shipping'),
(787494,'2014-09-16 11:15:07',322780,'/lander-2'),
(787495,'2014-09-16 11:15:18',322781,'/home'),
(787496,'2014-09-16 11:15:26',322782,'/lander-5'),
(787497,'2014-09-16 11:16:18',322776,'/cart'),
(787498,'2014-09-16 11:16:21',322771,'/billing-2'),
(787499,'2014-09-16 11:16:41',322777,'/products'),
(787500,'2014-09-16 11:17:01',322783,'/lander-2'),
(787501,'2014-09-16 11:17:16',322779,'/products'),
(787502,'2014-09-16 11:17:35',322776,'/shipping'),
(787503,'2014-09-16 11:17:52',322780,'/products'),
(787504,'2014-09-16 11:18:27',322771,'/thank-you-for-your-order'),
(787505,'2014-09-16 11:18:47',322784,'/home'),
(787506,'2014-09-16 11:19:25',322782,'/products'),
(787507,'2014-09-16 11:19:48',322780,'/the-original-mr-fuzzy'),
(787508,'2014-09-16 11:20:41',322777,'/the-original-mr-fuzzy'),
(787509,'2014-09-16 11:20:54',322785,'/lander-3'),
(787510,'2014-09-16 11:21:10',322784,'/products'),
(787511,'2014-09-16 11:21:15',322782,'/the-original-mr-fuzzy'),
(787512,'2014-09-16 11:21:42',322786,'/lander-3'),
(787513,'2014-09-16 11:21:53',322787,'/home'),
(787514,'2014-09-16 11:22:09',322780,'/cart'),
(787515,'2014-09-16 11:23:03',322785,'/products'),
(787516,'2014-09-16 11:23:55',322782,'/cart'),
(787517,'2014-09-16 11:24:00',322785,'/the-original-mr-fuzzy'),
(787518,'2014-09-16 11:24:02',322788,'/lander-3'),
(787519,'2014-09-16 11:24:16',322784,'/the-original-mr-fuzzy'),
(787520,'2014-09-16 11:24:17',322789,'/lander-3'),
(787521,'2014-09-16 11:25:40',322790,'/lander-3'),
(787522,'2014-09-16 11:26:30',322784,'/cart'),
(787523,'2014-09-16 11:26:45',322785,'/cart'),
(787524,'2014-09-16 11:27:19',322785,'/shipping'),
(787525,'2014-09-16 11:27:19',322791,'/lander-2'),
(787526,'2014-09-16 11:27:27',322784,'/shipping'),
(787527,'2014-09-16 11:27:58',322792,'/lander-5'),
(787528,'2014-09-16 11:29:14',322789,'/products'),
(787529,'2014-09-16 11:29:31',322793,'/lander-5'),
(787530,'2014-09-16 11:30:29',322784,'/billing-2'),
(787531,'2014-09-16 11:31:16',322794,'/home'),
(787532,'2014-09-16 11:32:18',322795,'/lander-2'),
(787533,'2014-09-16 11:34:12',322796,'/home'),
(787534,'2014-09-16 11:35:34',322797,'/home'),
(787535,'2014-09-16 11:36:09',322798,'/home'),
(787536,'2014-09-16 11:36:20',322799,'/lander-3'),
(787537,'2014-09-16 11:37:12',322800,'/home'),
(787538,'2014-09-16 11:38:39',322797,'/products'),
(787539,'2014-09-16 11:39:24',322800,'/products'),
(787540,'2014-09-16 11:39:39',322798,'/products'),
(787541,'2014-09-16 11:40:02',322796,'/products'),
(787542,'2014-09-16 11:40:03',322800,'/the-original-mr-fuzzy'),
(787543,'2014-09-16 11:40:57',322801,'/lander-5'),
(787544,'2014-09-16 11:41:07',322798,'/the-original-mr-fuzzy'),
(787545,'2014-09-16 11:41:27',322801,'/products'),
(787546,'2014-09-16 11:41:56',322802,'/home'),
(787547,'2014-09-16 11:42:16',322797,'/the-birthday-sugar-panda'),
(787548,'2014-09-16 11:42:30',322803,'/lander-2'),
(787549,'2014-09-16 11:42:55',322800,'/cart'),
(787550,'2014-09-16 11:43:49',322804,'/lander-2'),
(787551,'2014-09-16 11:43:51',322803,'/products'),
(787552,'2014-09-16 11:44:01',322796,'/the-original-mr-fuzzy'),
(787553,'2014-09-16 11:44:04',322805,'/lander-2'),
(787554,'2014-09-16 11:44:27',322801,'/the-original-mr-fuzzy'),
(787555,'2014-09-16 11:44:48',322798,'/cart'),
(787556,'2014-09-16 11:44:53',322797,'/cart'),
(787557,'2014-09-16 11:45:28',322806,'/lander-5'),
(787558,'2014-09-16 11:46:06',322807,'/lander-3'),
(787559,'2014-09-16 11:46:29',322800,'/shipping'),
(787560,'2014-09-16 11:47:00',322796,'/cart'),
(787561,'2014-09-16 11:47:01',322804,'/products'),
(787562,'2014-09-16 11:47:18',322801,'/cart'),
(787563,'2014-09-16 11:47:39',322800,'/billing-2'),
(787564,'2014-09-16 11:47:49',322803,'/the-birthday-sugar-panda'),
(787565,'2014-09-16 11:47:51',322801,'/shipping'),
(787566,'2014-09-16 11:48:04',322807,'/products'),
(787567,'2014-09-16 11:48:05',322798,'/shipping'),
(787568,'2014-09-16 11:48:33',322808,'/home'),
(787569,'2014-09-16 11:48:45',322801,'/billing-2'),
(787570,'2014-09-16 11:48:45',322804,'/the-original-mr-fuzzy'),
(787571,'2014-09-16 11:48:48',322805,'/products'),
(787572,'2014-09-16 11:49:37',322798,'/billing-2'),
(787573,'2014-09-16 11:49:44',322805,'/the-forever-love-bear'),
(787574,'2014-09-16 11:50:22',322804,'/cart'),
(787575,'2014-09-16 11:50:31',322809,'/lander-3'),
(787576,'2014-09-16 11:50:37',322810,'/home'),
(787577,'2014-09-16 11:50:54',322808,'/products'),
(787578,'2014-09-16 11:51:42',322807,'/the-original-mr-fuzzy'),
(787579,'2014-09-16 11:51:43',322800,'/thank-you-for-your-order'),
(787580,'2014-09-16 11:51:48',322801,'/thank-you-for-your-order'),
(787581,'2014-09-16 11:52:18',322811,'/lander-5'),
(787582,'2014-09-16 11:52:27',322805,'/cart'),
(787583,'2014-09-16 11:52:45',322808,'/the-original-mr-fuzzy'),
(787584,'2014-09-16 11:52:46',322804,'/shipping'),
(787585,'2014-09-16 11:53:48',322808,'/cart'),
(787586,'2014-09-16 11:53:48',322810,'/products'),
(787587,'2014-09-16 11:54:30',322811,'/products'),
(787588,'2014-09-16 11:55:10',322812,'/lander-3'),
(787589,'2014-09-16 11:55:20',322809,'/products'),
(787590,'2014-09-16 11:55:21',322805,'/shipping'),
(787591,'2014-09-16 11:57:01',322811,'/the-forever-love-bear'),
(787592,'2014-09-16 11:57:20',322813,'/lander-2'),
(787593,'2014-09-16 12:00:00',322814,'/lander-3'),
(787594,'2014-09-16 12:01:01',322811,'/cart'),
(787595,'2014-09-16 12:01:08',322815,'/lander-5'),
(787596,'2014-09-16 12:02:02',322816,'/home'),
(787597,'2014-09-16 12:03:10',322817,'/lander-2'),
(787598,'2014-09-16 12:04:21',322818,'/lander-2'),
(787599,'2014-09-16 12:04:25',322811,'/shipping'),
(787600,'2014-09-16 12:04:25',322814,'/products'),
(787601,'2014-09-16 12:04:41',322819,'/lander-2'),
(787602,'2014-09-16 12:05:04',322817,'/products'),
(787603,'2014-09-16 12:05:35',322820,'/lander-2'),
(787604,'2014-09-16 12:06:14',322821,'/lander-2'),
(787605,'2014-09-16 12:06:40',322819,'/products'),
(787606,'2014-09-16 12:06:48',322814,'/the-original-mr-fuzzy'),
(787607,'2014-09-16 12:06:54',322822,'/lander-3'),
(787608,'2014-09-16 12:07:19',322820,'/products'),
(787609,'2014-09-16 12:07:40',322816,'/products'),
(787610,'2014-09-16 12:08:05',322823,'/lander-3'),
(787611,'2014-09-16 12:08:59',322824,'/lander-3'),
(787612,'2014-09-16 12:09:09',322817,'/the-birthday-sugar-panda'),
(787613,'2014-09-16 12:09:35',322825,'/lander-3'),
(787614,'2014-09-16 12:09:53',322824,'/products'),
(787615,'2014-09-16 12:10:11',322826,'/lander-3'),
(787616,'2014-09-16 12:10:52',322819,'/the-original-mr-fuzzy'),
(787617,'2014-09-16 12:10:59',322817,'/cart'),
(787618,'2014-09-16 12:11:21',322827,'/lander-3'),
(787619,'2014-09-16 12:11:27',322828,'/lander-2'),
(787620,'2014-09-16 12:11:29',322829,'/lander-3'),
(787621,'2014-09-16 12:11:45',322817,'/shipping'),
(787622,'2014-09-16 12:11:57',322822,'/products'),
(787623,'2014-09-16 12:11:58',322830,'/lander-5'),
(787624,'2014-09-16 12:12:26',322817,'/billing-2'),
(787625,'2014-09-16 12:12:28',322823,'/products'),
(787626,'2014-09-16 12:13:31',322831,'/home'),
(787627,'2014-09-16 12:14:54',322817,'/thank-you-for-your-order'),
(787628,'2014-09-16 12:15:19',322830,'/products'),
(787629,'2014-09-16 12:15:32',322823,'/the-original-mr-fuzzy'),
(787630,'2014-09-16 12:16:01',322822,'/the-original-mr-fuzzy'),
(787631,'2014-09-16 12:17:24',322832,'/lander-3'),
(787632,'2014-09-16 12:17:24',322833,'/lander-2'),
(787633,'2014-09-16 12:17:52',322834,'/home'),
(787634,'2014-09-16 12:19:18',322834,'/products'),
(787635,'2014-09-16 12:19:49',322835,'/lander-5'),
(787636,'2014-09-16 12:19:57',322836,'/lander-5'),
(787637,'2014-09-16 12:21:07',322832,'/products'),
(787638,'2014-09-16 12:21:32',322837,'/home'),
(787639,'2014-09-16 12:22:02',322835,'/products'),
(787640,'2014-09-16 12:22:11',322834,'/the-original-mr-fuzzy'),
(787641,'2014-09-16 12:22:23',322838,'/lander-3'),
(787642,'2014-09-16 12:22:34',322835,'/the-original-mr-fuzzy'),
(787643,'2014-09-16 12:24:30',322839,'/lander-5'),
(787644,'2014-09-16 12:27:07',322839,'/products'),
(787645,'2014-09-16 12:27:08',322840,'/lander-5'),
(787646,'2014-09-16 12:27:42',322838,'/products'),
(787647,'2014-09-16 12:29:01',322841,'/lander-2'),
(787648,'2014-09-16 12:29:26',322842,'/lander-3'),
(787649,'2014-09-16 12:29:36',322843,'/lander-3'),
(787650,'2014-09-16 12:29:42',322839,'/the-birthday-sugar-panda'),
(787651,'2014-09-16 12:29:48',322840,'/products'),
(787652,'2014-09-16 12:30:00',322841,'/products'),
(787653,'2014-09-16 12:31:16',322844,'/lander-2'),
(787654,'2014-09-16 12:32:04',322840,'/the-birthday-sugar-panda'),
(787655,'2014-09-16 12:33:19',322841,'/the-original-mr-fuzzy'),
(787656,'2014-09-16 12:36:05',322845,'/lander-2'),
(787657,'2014-09-16 12:37:19',322841,'/cart'),
(787658,'2014-09-16 12:37:46',322841,'/shipping'),
(787659,'2014-09-16 12:38:08',322841,'/billing-2'),
(787660,'2014-09-16 12:40:48',322841,'/thank-you-for-your-order'),
(787661,'2014-09-16 12:41:17',322846,'/lander-5'),
(787662,'2014-09-16 12:41:57',322847,'/lander-2'),
(787663,'2014-09-16 12:42:18',322848,'/lander-3'),
(787664,'2014-09-16 12:42:19',322849,'/lander-2'),
(787665,'2014-09-16 12:42:37',322850,'/home'),
(787666,'2014-09-16 12:43:18',322851,'/lander-3'),
(787667,'2014-09-16 12:43:45',322852,'/home'),
(787668,'2014-09-16 12:43:57',322849,'/products'),
(787669,'2014-09-16 12:44:34',322853,'/lander-2'),
(787670,'2014-09-16 12:44:41',322849,'/the-original-mr-fuzzy'),
(787671,'2014-09-16 12:44:46',322848,'/products'),
(787672,'2014-09-16 12:45:13',322854,'/lander-2'),
(787673,'2014-09-16 12:45:20',322855,'/lander-3'),
(787674,'2014-09-16 12:45:31',322856,'/lander-3'),
(787675,'2014-09-16 12:46:05',322857,'/lander-3'),
(787676,'2014-09-16 12:46:27',322852,'/products'),
(787677,'2014-09-16 12:47:11',322858,'/home'),
(787678,'2014-09-16 12:47:52',322849,'/cart'),
(787679,'2014-09-16 12:48:42',322852,'/the-original-mr-fuzzy'),
(787680,'2014-09-16 12:48:43',322855,'/products'),
(787681,'2014-09-16 12:48:50',322859,'/lander-2'),
(787682,'2014-09-16 12:50:10',322860,'/lander-3'),
(787683,'2014-09-16 12:52:44',322861,'/home'),
(787684,'2014-09-16 12:53:07',322855,'/the-original-mr-fuzzy'),
(787685,'2014-09-16 12:53:22',322859,'/products'),
(787686,'2014-09-16 12:53:47',322862,'/lander-5'),
(787687,'2014-09-16 12:53:48',322863,'/home'),
(787688,'2014-09-16 12:54:32',322864,'/lander-2'),
(787689,'2014-09-16 12:54:37',322865,'/lander-3'),
(787690,'2014-09-16 12:55:08',322859,'/the-original-mr-fuzzy'),
(787691,'2014-09-16 12:55:39',322866,'/lander-5'),
(787692,'2014-09-16 12:56:04',322867,'/home'),
(787693,'2014-09-16 12:56:05',322868,'/lander-5'),
(787694,'2014-09-16 12:56:10',322861,'/products'),
(787695,'2014-09-16 12:56:20',322869,'/lander-2'),
(787696,'2014-09-16 12:56:33',322864,'/products'),
(787697,'2014-09-16 12:56:35',322855,'/cart'),
(787698,'2014-09-16 12:58:04',322870,'/lander-5'),
(787699,'2014-09-16 12:58:07',322863,'/products'),
(787700,'2014-09-16 12:58:12',322871,'/lander-5'),
(787701,'2014-09-16 12:58:45',322864,'/the-original-mr-fuzzy'),
(787702,'2014-09-16 12:58:47',322872,'/home'),
(787703,'2014-09-16 12:59:18',322864,'/cart'),
(787704,'2014-09-16 12:59:36',322867,'/products'),
(787705,'2014-09-16 12:59:46',322865,'/products'),
(787706,'2014-09-16 13:00:22',322861,'/the-original-mr-fuzzy'),
(787707,'2014-09-16 13:00:43',322873,'/lander-5'),
(787708,'2014-09-16 13:01:09',322869,'/products'),
(787709,'2014-09-16 13:01:11',322867,'/the-original-mr-fuzzy'),
(787710,'2014-09-16 13:01:40',322874,'/lander-3'),
(787711,'2014-09-16 13:01:44',322870,'/products'),
(787712,'2014-09-16 13:02:20',322865,'/the-original-mr-fuzzy'),
(787713,'2014-09-16 13:03:03',322864,'/shipping'),
(787714,'2014-09-16 13:03:16',322867,'/cart'),
(787715,'2014-09-16 13:03:20',322871,'/products'),
(787716,'2014-09-16 13:03:45',322873,'/products'),
(787717,'2014-09-16 13:04:05',322872,'/products'),
(787718,'2014-09-16 13:04:06',322861,'/cart'),
(787719,'2014-09-16 13:04:20',322875,'/home'),
(787720,'2014-09-16 13:04:47',322864,'/billing-2'),
(787721,'2014-09-16 13:04:49',322867,'/shipping'),
(787722,'2014-09-16 13:05:14',322870,'/the-original-mr-fuzzy'),
(787723,'2014-09-16 13:05:15',322876,'/home'),
(787724,'2014-09-16 13:05:28',322872,'/the-original-mr-fuzzy'),
(787725,'2014-09-16 13:05:30',322869,'/the-original-mr-fuzzy'),
(787726,'2014-09-16 13:05:59',322867,'/billing-2'),
(787727,'2014-09-16 13:06:18',322872,'/cart'),
(787728,'2014-09-16 13:06:35',322869,'/cart'),
(787729,'2014-09-16 13:06:41',322873,'/the-original-mr-fuzzy'),
(787730,'2014-09-16 13:06:50',322872,'/shipping'),
(787731,'2014-09-16 13:06:55',322877,'/lander-2'),
(787732,'2014-09-16 13:07:14',322876,'/products'),
(787733,'2014-09-16 13:07:20',322861,'/shipping'),
(787734,'2014-09-16 13:07:31',322871,'/the-birthday-sugar-panda'),
(787735,'2014-09-16 13:07:31',322878,'/lander-3'),
(787736,'2014-09-16 13:07:51',322879,'/lander-5'),
(787737,'2014-09-16 13:08:39',322876,'/the-original-mr-fuzzy'),
(787738,'2014-09-16 13:08:40',322867,'/thank-you-for-your-order'),
(787739,'2014-09-16 13:08:40',322872,'/billing-2'),
(787740,'2014-09-16 13:09:43',322861,'/billing-2'),
(787741,'2014-09-16 13:09:52',322869,'/shipping'),
(787742,'2014-09-16 13:09:52',322871,'/cart'),
(787743,'2014-09-16 13:10:09',322877,'/products'),
(787744,'2014-09-16 13:10:10',322864,'/thank-you-for-your-order'),
(787745,'2014-09-16 13:10:14',322880,'/home'),
(787746,'2014-09-16 13:10:35',322871,'/shipping'),
(787747,'2014-09-16 13:10:40',322873,'/cart'),
(787748,'2014-09-16 13:11:02',322876,'/cart'),
(787749,'2014-09-16 13:11:10',322879,'/products'),
(787750,'2014-09-16 13:11:12',322871,'/billing-2'),
(787751,'2014-09-16 13:11:12',322881,'/lander-5'),
(787752,'2014-09-16 13:12:22',322878,'/products'),
(787753,'2014-09-16 13:12:35',322877,'/the-original-mr-fuzzy'),
(787754,'2014-09-16 13:12:45',322882,'/lander-2'),
(787755,'2014-09-16 13:13:05',322869,'/billing-2'),
(787756,'2014-09-16 13:14:49',322883,'/home'),
(787757,'2014-09-16 13:15:04',322869,'/thank-you-for-your-order'),
(787758,'2014-09-16 13:15:28',322882,'/products'),
(787759,'2014-09-16 13:15:29',322879,'/the-forever-love-bear'),
(787760,'2014-09-16 13:15:37',322878,'/the-original-mr-fuzzy'),
(787761,'2014-09-16 13:15:46',322877,'/cart'),
(787762,'2014-09-16 13:15:51',322884,'/lander-5'),
(787763,'2014-09-16 13:15:55',322880,'/products'),
(787764,'2014-09-16 13:16:55',322881,'/products'),
(787765,'2014-09-16 13:17:27',322881,'/the-original-mr-fuzzy'),
(787766,'2014-09-16 13:17:30',322885,'/lander-2'),
(787767,'2014-09-16 13:18:08',322886,'/lander-2'),
(787768,'2014-09-16 13:18:29',322882,'/the-original-mr-fuzzy'),
(787769,'2014-09-16 13:18:40',322880,'/the-birthday-sugar-panda'),
(787770,'2014-09-16 13:19:34',322877,'/shipping'),
(787771,'2014-09-16 13:19:42',322880,'/cart'),
(787772,'2014-09-16 13:20:00',322881,'/cart'),
(787773,'2014-09-16 13:20:44',322877,'/billing-2'),
(787774,'2014-09-16 13:21:25',322887,'/lander-2'),
(787775,'2014-09-16 13:21:29',322888,'/home'),
(787776,'2014-09-16 13:21:56',322881,'/shipping'),
(787777,'2014-09-16 13:22:00',322877,'/thank-you-for-your-order'),
(787778,'2014-09-16 13:22:26',322880,'/shipping'),
(787779,'2014-09-16 13:22:39',322885,'/products'),
(787780,'2014-09-16 13:23:00',322889,'/home'),
(787781,'2014-09-16 13:23:58',322881,'/billing-2'),
(787782,'2014-09-16 13:24:57',322889,'/products'),
(787783,'2014-09-16 13:25:22',322880,'/billing-2'),
(787784,'2014-09-16 13:25:43',322890,'/lander-5'),
(787785,'2014-09-16 13:25:52',322888,'/products'),
(787786,'2014-09-16 13:25:52',322891,'/home'),
(787787,'2014-09-16 13:26:19',322891,'/products'),
(787788,'2014-09-16 13:27:04',322885,'/the-original-mr-fuzzy'),
(787789,'2014-09-16 13:27:37',322892,'/home'),
(787790,'2014-09-16 13:27:44',322893,'/lander-2'),
(787791,'2014-09-16 13:28:04',322891,'/the-forever-love-bear'),
(787792,'2014-09-16 13:28:53',322889,'/the-original-mr-fuzzy'),
(787793,'2014-09-16 13:29:34',322894,'/lander-5'),
(787794,'2014-09-16 13:30:00',322891,'/cart'),
(787795,'2014-09-16 13:30:14',322895,'/home'),
(787796,'2014-09-16 13:30:28',322880,'/thank-you-for-your-order'),
(787797,'2014-09-16 13:30:46',322895,'/products'),
(787798,'2014-09-16 13:32:10',322896,'/lander-3'),
(787799,'2014-09-16 13:32:11',322894,'/products'),
(787800,'2014-09-16 13:32:56',322892,'/products'),
(787801,'2014-09-16 13:33:06',322897,'/lander-3'),
(787802,'2014-09-16 13:33:30',322898,'/lander-3'),
(787803,'2014-09-16 13:34:01',322892,'/the-original-mr-fuzzy'),
(787804,'2014-09-16 13:35:08',322895,'/the-original-mr-fuzzy'),
(787805,'2014-09-16 13:35:38',322892,'/cart'),
(787806,'2014-09-16 13:35:48',322899,'/home'),
(787807,'2014-09-16 13:35:56',322900,'/lander-3'),
(787808,'2014-09-16 13:36:57',322895,'/cart'),
(787809,'2014-09-16 13:37:02',322901,'/lander-3'),
(787810,'2014-09-16 13:38:00',322900,'/products'),
(787811,'2014-09-16 13:38:04',322895,'/shipping'),
(787812,'2014-09-16 13:38:29',322902,'/lander-5'),
(787813,'2014-09-16 13:39:02',322899,'/products'),
(787814,'2014-09-16 13:39:08',322895,'/billing-2'),
(787815,'2014-09-16 13:39:18',322903,'/lander-5'),
(787816,'2014-09-16 13:39:42',322899,'/the-birthday-sugar-panda'),
(787817,'2014-09-16 13:40:07',322904,'/lander-3'),
(787818,'2014-09-16 13:40:27',322901,'/products'),
(787819,'2014-09-16 13:40:40',322905,'/lander-2'),
(787820,'2014-09-16 13:40:44',322902,'/products'),
(787821,'2014-09-16 13:41:03',322901,'/the-original-mr-fuzzy'),
(787822,'2014-09-16 13:41:13',322900,'/the-original-mr-fuzzy'),
(787823,'2014-09-16 13:41:31',322906,'/lander-5'),
(787824,'2014-09-16 13:41:38',322907,'/lander-2'),
(787825,'2014-09-16 13:42:48',322908,'/home'),
(787826,'2014-09-16 13:43:08',322909,'/lander-3'),
(787827,'2014-09-16 13:43:17',322903,'/products'),
(787828,'2014-09-16 13:43:34',322899,'/cart'),
(787829,'2014-09-16 13:43:38',322905,'/products'),
(787830,'2014-09-16 13:43:45',322906,'/products'),
(787831,'2014-09-16 13:45:01',322910,'/home'),
(787832,'2014-09-16 13:45:06',322911,'/home'),
(787833,'2014-09-16 13:45:12',322912,'/lander-3'),
(787834,'2014-09-16 13:45:28',322909,'/products'),
(787835,'2014-09-16 13:45:35',322905,'/the-forever-love-bear'),
(787836,'2014-09-16 13:46:11',322911,'/products'),
(787837,'2014-09-16 13:46:16',322908,'/products'),
(787838,'2014-09-16 13:46:38',322899,'/shipping'),
(787839,'2014-09-16 13:46:40',322913,'/lander-3'),
(787840,'2014-09-16 13:47:02',322906,'/the-birthday-sugar-panda'),
(787841,'2014-09-16 13:47:06',322909,'/the-original-mr-fuzzy'),
(787842,'2014-09-16 13:47:33',322906,'/cart'),
(787843,'2014-09-16 13:47:33',322912,'/products'),
(787844,'2014-09-16 13:47:44',322908,'/the-original-mr-fuzzy'),
(787845,'2014-09-16 13:48:06',322905,'/cart'),
(787846,'2014-09-16 13:48:24',322899,'/billing-2'),
(787847,'2014-09-16 13:49:00',322905,'/shipping'),
(787848,'2014-09-16 13:49:41',322906,'/shipping'),
(787849,'2014-09-16 13:49:41',322908,'/cart'),
(787850,'2014-09-16 13:49:41',322911,'/the-original-mr-fuzzy'),
(787851,'2014-09-16 13:50:13',322914,'/home'),
(787852,'2014-09-16 13:50:27',322913,'/products'),
(787853,'2014-09-16 13:51:06',322912,'/the-birthday-sugar-panda'),
(787854,'2014-09-16 13:51:11',322915,'/lander-2'),
(787855,'2014-09-16 13:51:18',322916,'/home'),
(787856,'2014-09-16 13:51:34',322912,'/cart'),
(787857,'2014-09-16 13:52:04',322914,'/products'),
(787858,'2014-09-16 13:52:07',322906,'/billing-2'),
(787859,'2014-09-16 13:52:28',322915,'/products'),
(787860,'2014-09-16 13:52:38',322916,'/products'),
(787861,'2014-09-16 13:53:00',322913,'/the-forever-love-bear'),
(787862,'2014-09-16 13:53:37',322917,'/home'),
(787863,'2014-09-16 13:53:58',322914,'/the-forever-love-bear'),
(787864,'2014-09-16 13:54:01',322915,'/the-birthday-sugar-panda'),
(787865,'2014-09-16 13:54:31',322915,'/cart'),
(787866,'2014-09-16 13:56:20',322918,'/lander-5'),
(787867,'2014-09-16 13:56:23',322913,'/cart'),
(787868,'2014-09-16 13:56:50',322913,'/shipping'),
(787869,'2014-09-16 13:57:12',322915,'/shipping'),
(787870,'2014-09-16 13:57:32',322913,'/billing-2'),
(787871,'2014-09-16 13:59:01',322919,'/lander-3'),
(787872,'2014-09-16 13:59:57',322920,'/lander-5'),
(787873,'2014-09-16 14:02:01',322918,'/products'),
(787874,'2014-09-16 14:02:55',322921,'/home'),
(787875,'2014-09-16 14:03:05',322922,'/lander-3'),
(787876,'2014-09-16 14:03:48',322918,'/the-original-mr-fuzzy'),
(787877,'2014-09-16 14:05:10',322923,'/lander-5'),
(787878,'2014-09-16 14:05:18',322924,'/lander-5'),
(787879,'2014-09-16 14:05:21',322925,'/lander-5'),
(787880,'2014-09-16 14:08:03',322925,'/products'),
(787881,'2014-09-16 14:09:20',322926,'/lander-3'),
(787882,'2014-09-16 14:11:50',322927,'/lander-3'),
(787883,'2014-09-16 14:12:07',322925,'/the-forever-love-bear'),
(787884,'2014-09-16 14:12:48',322928,'/lander-2'),
(787885,'2014-09-16 14:13:41',322927,'/products'),
(787886,'2014-09-16 14:14:02',322929,'/home'),
(787887,'2014-09-16 14:14:25',322930,'/lander-3'),
(787888,'2014-09-16 14:15:00',322925,'/cart'),
(787889,'2014-09-16 14:15:11',322927,'/the-original-mr-fuzzy'),
(787890,'2014-09-16 14:15:57',322925,'/shipping'),
(787891,'2014-09-16 14:17:31',322928,'/products'),
(787892,'2014-09-16 14:17:40',322925,'/billing-2'),
(787893,'2014-09-16 14:17:52',322930,'/products'),
(787894,'2014-09-16 14:18:48',322931,'/home'),
(787895,'2014-09-16 14:19:25',322932,'/lander-2'),
(787896,'2014-09-16 14:19:27',322929,'/products'),
(787897,'2014-09-16 14:19:38',322933,'/lander-5'),
(787898,'2014-09-16 14:19:59',322934,'/home'),
(787899,'2014-09-16 14:20:23',322933,'/products'),
(787900,'2014-09-16 14:20:36',322929,'/the-forever-love-bear'),
(787901,'2014-09-16 14:20:52',322935,'/lander-2'),
(787902,'2014-09-16 14:21:20',322928,'/the-original-mr-fuzzy'),
(787903,'2014-09-16 14:21:40',322936,'/lander-5'),
(787904,'2014-09-16 14:22:04',322933,'/the-original-mr-fuzzy'),
(787905,'2014-09-16 14:22:20',322937,'/lander-5'),
(787906,'2014-09-16 14:22:34',322934,'/products'),
(787907,'2014-09-16 14:23:06',322938,'/home'),
(787908,'2014-09-16 14:23:07',322925,'/thank-you-for-your-order'),
(787909,'2014-09-16 14:23:07',322931,'/products'),
(787910,'2014-09-16 14:23:45',322939,'/home'),
(787911,'2014-09-16 14:24:43',322940,'/lander-5'),
(787912,'2014-09-16 14:25:06',322935,'/products'),
(787913,'2014-09-16 14:25:15',322936,'/products'),
(787914,'2014-09-16 14:25:24',322939,'/products'),
(787915,'2014-09-16 14:25:26',322941,'/home'),
(787916,'2014-09-16 14:25:57',322931,'/the-original-mr-fuzzy'),
(787917,'2014-09-16 14:26:18',322939,'/the-birthday-sugar-panda'),
(787918,'2014-09-16 14:26:36',322941,'/products'),
(787919,'2014-09-16 14:27:02',322936,'/the-original-mr-fuzzy'),
(787920,'2014-09-16 14:27:32',322931,'/cart'),
(787921,'2014-09-16 14:28:30',322942,'/home'),
(787922,'2014-09-16 14:29:06',322943,'/home'),
(787923,'2014-09-16 14:29:10',322935,'/the-original-mr-fuzzy'),
(787924,'2014-09-16 14:29:52',322941,'/the-original-mr-fuzzy'),
(787925,'2014-09-16 14:31:07',322931,'/shipping'),
(787926,'2014-09-16 14:31:38',322935,'/cart'),
(787927,'2014-09-16 14:34:19',322931,'/billing-2'),
(787928,'2014-09-16 14:35:36',322944,'/home'),
(787929,'2014-09-16 14:35:45',322945,'/lander-3'),
(787930,'2014-09-16 14:36:47',322946,'/home'),
(787931,'2014-09-16 14:37:26',322947,'/lander-2'),
(787932,'2014-09-16 14:37:46',322948,'/lander-2'),
(787933,'2014-09-16 14:38:10',322949,'/lander-3'),
(787934,'2014-09-16 14:38:13',322950,'/lander-2'),
(787935,'2014-09-16 14:39:29',322947,'/products'),
(787936,'2014-09-16 14:40:14',322951,'/home'),
(787937,'2014-09-16 14:40:15',322952,'/home'),
(787938,'2014-09-16 14:40:49',322951,'/products'),
(787939,'2014-09-16 14:40:57',322953,'/lander-5'),
(787940,'2014-09-16 14:41:02',322944,'/products'),
(787941,'2014-09-16 14:41:07',322947,'/the-original-mr-fuzzy'),
(787942,'2014-09-16 14:41:19',322949,'/products'),
(787943,'2014-09-16 14:41:46',322946,'/products'),
(787944,'2014-09-16 14:42:04',322949,'/the-original-mr-fuzzy'),
(787945,'2014-09-16 14:42:30',322954,'/lander-5'),
(787946,'2014-09-16 14:42:42',322948,'/products'),
(787947,'2014-09-16 14:43:00',322948,'/the-original-mr-fuzzy'),
(787948,'2014-09-16 14:43:00',322955,'/lander-2'),
(787949,'2014-09-16 14:43:15',322956,'/lander-2'),
(787950,'2014-09-16 14:43:20',322949,'/cart'),
(787951,'2014-09-16 14:43:24',322951,'/the-original-mr-fuzzy'),
(787952,'2014-09-16 14:43:33',322947,'/cart'),
(787953,'2014-09-16 14:44:22',322952,'/products'),
(787954,'2014-09-16 14:44:53',322949,'/shipping'),
(787955,'2014-09-16 14:45:28',322953,'/products'),
(787956,'2014-09-16 14:45:37',322944,'/the-original-mr-fuzzy'),
(787957,'2014-09-16 14:45:46',322946,'/the-original-mr-fuzzy'),
(787958,'2014-09-16 14:46:45',322957,'/lander-5'),
(787959,'2014-09-16 14:46:48',322949,'/billing-2'),
(787960,'2014-09-16 14:47:06',322953,'/the-original-mr-fuzzy'),
(787961,'2014-09-16 14:47:19',322958,'/lander-3'),
(787962,'2014-09-16 14:47:52',322959,'/lander-2'),
(787963,'2014-09-16 14:49:17',322946,'/cart'),
(787964,'2014-09-16 14:49:18',322953,'/cart'),
(787965,'2014-09-16 14:49:39',322946,'/shipping'),
(787966,'2014-09-16 14:50:33',322960,'/lander-3'),
(787967,'2014-09-16 14:51:07',322961,'/lander-2'),
(787968,'2014-09-16 14:51:26',322946,'/billing-2'),
(787969,'2014-09-16 14:51:58',322953,'/shipping'),
(787970,'2014-09-16 14:52:25',322946,'/thank-you-for-your-order'),
(787971,'2014-09-16 14:52:30',322962,'/home'),
(787972,'2014-09-16 14:52:30',322963,'/lander-2'),
(787973,'2014-09-16 14:52:55',322953,'/billing-2'),
(787974,'2014-09-16 14:52:55',322964,'/home'),
(787975,'2014-09-16 14:53:05',322963,'/products'),
(787976,'2014-09-16 14:55:18',322965,'/lander-5'),
(787977,'2014-09-16 14:55:19',322966,'/lander-2'),
(787978,'2014-09-16 14:56:17',322961,'/products'),
(787979,'2014-09-16 14:56:27',322967,'/lander-3'),
(787980,'2014-09-16 14:57:37',322963,'/the-birthday-sugar-panda'),
(787981,'2014-09-16 14:57:38',322965,'/products'),
(787982,'2014-09-16 14:57:49',322968,'/lander-5'),
(787983,'2014-09-16 14:58:20',322966,'/products'),
(787984,'2014-09-16 14:59:19',322969,'/lander-5'),
(787985,'2014-09-16 15:00:22',322968,'/products'),
(787986,'2014-09-16 15:00:48',322963,'/cart'),
(787987,'2014-09-16 15:00:52',322961,'/the-original-mr-fuzzy'),
(787988,'2014-09-16 15:01:05',322969,'/products'),
(787989,'2014-09-16 15:01:51',322970,'/lander-5'),
(787990,'2014-09-16 15:02:14',322969,'/the-original-mr-fuzzy'),
(787991,'2014-09-16 15:02:33',322966,'/the-original-mr-fuzzy'),
(787992,'2014-09-16 15:03:10',322968,'/the-original-mr-fuzzy'),
(787993,'2014-09-16 15:03:19',322971,'/lander-3'),
(787994,'2014-09-16 15:03:36',322972,'/lander-2'),
(787995,'2014-09-16 15:03:54',322969,'/cart'),
(787996,'2014-09-16 15:04:04',322973,'/lander-3'),
(787997,'2014-09-16 15:04:21',322974,'/home'),
(787998,'2014-09-16 15:04:46',322968,'/cart'),
(787999,'2014-09-16 15:05:18',322969,'/shipping'),
(788000,'2014-09-16 15:05:59',322970,'/products'),
(788001,'2014-09-16 15:06:00',322968,'/shipping'),
(788002,'2014-09-16 15:06:14',322974,'/products'),
(788003,'2014-09-16 15:07:17',322969,'/billing-2'),
(788004,'2014-09-16 15:07:28',322970,'/the-original-mr-fuzzy'),
(788005,'2014-09-16 15:07:37',322968,'/billing-2'),
(788006,'2014-09-16 15:07:58',322971,'/products'),
(788007,'2014-09-16 15:08:03',322973,'/products'),
(788008,'2014-09-16 15:08:37',322973,'/the-original-mr-fuzzy'),
(788009,'2014-09-16 15:09:52',322975,'/home'),
(788010,'2014-09-16 15:10:35',322970,'/cart'),
(788011,'2014-09-16 15:10:54',322976,'/lander-3'),
(788012,'2014-09-16 15:11:09',322975,'/products'),
(788013,'2014-09-16 15:11:15',322968,'/thank-you-for-your-order'),
(788014,'2014-09-16 15:11:27',322975,'/the-original-mr-fuzzy'),
(788015,'2014-09-16 15:11:33',322969,'/thank-you-for-your-order'),
(788016,'2014-09-16 15:11:40',322971,'/the-birthday-sugar-panda'),
(788017,'2014-09-16 15:13:31',322970,'/shipping'),
(788018,'2014-09-16 15:13:47',322977,'/lander-5'),
(788019,'2014-09-16 15:14:21',322975,'/cart'),
(788020,'2014-09-16 15:14:53',322978,'/lander-5'),
(788021,'2014-09-16 15:15:19',322970,'/billing-2'),
(788022,'2014-09-16 15:15:37',322978,'/products'),
(788023,'2014-09-16 15:16:21',322979,'/lander-3'),
(788024,'2014-09-16 15:16:53',322980,'/lander-3'),
(788025,'2014-09-16 15:17:22',322975,'/shipping'),
(788026,'2014-09-16 15:17:31',322981,'/lander-2'),
(788027,'2014-09-16 15:18:05',322982,'/lander-3'),
(788028,'2014-09-16 15:19:32',322977,'/products'),
(788029,'2014-09-16 15:19:33',322983,'/home'),
(788030,'2014-09-16 15:19:45',322984,'/lander-2'),
(788031,'2014-09-16 15:19:59',322970,'/thank-you-for-your-order'),
(788032,'2014-09-16 15:20:03',322975,'/billing-2'),
(788033,'2014-09-16 15:20:48',322985,'/lander-3'),
(788034,'2014-09-16 15:20:48',322986,'/lander-5'),
(788035,'2014-09-16 15:20:51',322987,'/lander-2'),
(788036,'2014-09-16 15:21:45',322984,'/products'),
(788037,'2014-09-16 15:22:01',322983,'/products'),
(788038,'2014-09-16 15:22:12',322985,'/products'),
(788039,'2014-09-16 15:22:49',322988,'/lander-2'),
(788040,'2014-09-16 15:24:09',322988,'/products'),
(788041,'2014-09-16 15:24:22',322987,'/products'),
(788042,'2014-09-16 15:25:06',322988,'/the-original-mr-fuzzy'),
(788043,'2014-09-16 15:25:29',322989,'/home'),
(788044,'2014-09-16 15:26:08',322988,'/cart'),
(788045,'2014-09-16 15:27:19',322990,'/lander-3'),
(788046,'2014-09-16 15:28:15',322991,'/home'),
(788047,'2014-09-16 15:28:19',322987,'/the-forever-love-bear'),
(788048,'2014-09-16 15:28:28',322992,'/home'),
(788049,'2014-09-16 15:28:30',322988,'/shipping'),
(788050,'2014-09-16 15:28:52',322993,'/home'),
(788051,'2014-09-16 15:29:20',322991,'/products'),
(788052,'2014-09-16 15:30:23',322988,'/billing-2'),
(788053,'2014-09-16 15:31:49',322992,'/products'),
(788054,'2014-09-16 15:32:31',322990,'/products'),
(788055,'2014-09-16 15:33:17',322992,'/the-original-mr-fuzzy'),
(788056,'2014-09-16 15:33:19',322994,'/home'),
(788057,'2014-09-16 15:33:34',322993,'/products'),
(788058,'2014-09-16 15:34:56',322995,'/lander-2'),
(788059,'2014-09-16 15:35:38',322996,'/lander-3'),
(788060,'2014-09-16 15:37:49',322993,'/the-forever-love-bear'),
(788061,'2014-09-16 15:38:01',322997,'/lander-5'),
(788062,'2014-09-16 15:38:59',322998,'/lander-2'),
(788063,'2014-09-16 15:41:10',322993,'/cart'),
(788064,'2014-09-16 15:42:19',322999,'/lander-2'),
(788065,'2014-09-16 15:42:42',323000,'/home'),
(788066,'2014-09-16 15:42:44',323001,'/lander-5'),
(788067,'2014-09-16 15:43:08',323002,'/home'),
(788068,'2014-09-16 15:43:35',322993,'/shipping'),
(788069,'2014-09-16 15:44:30',323003,'/home'),
(788070,'2014-09-16 15:45:13',323003,'/products'),
(788071,'2014-09-16 15:45:28',323004,'/lander-5'),
(788072,'2014-09-16 15:45:50',323002,'/products'),
(788073,'2014-09-16 15:45:59',323005,'/lander-2'),
(788074,'2014-09-16 15:46:45',323006,'/lander-2'),
(788075,'2014-09-16 15:47:02',323000,'/products'),
(788076,'2014-09-16 15:47:13',323007,'/lander-5'),
(788077,'2014-09-16 15:47:32',323008,'/lander-2'),
(788078,'2014-09-16 15:47:43',323003,'/the-original-mr-fuzzy'),
(788079,'2014-09-16 15:48:23',323001,'/products'),
(788080,'2014-09-16 15:48:39',323005,'/products'),
(788081,'2014-09-16 15:49:05',323008,'/products'),
(788082,'2014-09-16 15:49:28',323002,'/the-original-mr-fuzzy'),
(788083,'2014-09-16 15:49:36',323009,'/lander-5'),
(788084,'2014-09-16 15:50:00',323003,'/cart'),
(788085,'2014-09-16 15:50:02',323005,'/the-original-mr-fuzzy'),
(788086,'2014-09-16 15:50:04',323010,'/lander-2'),
(788087,'2014-09-16 15:50:13',323011,'/home'),
(788088,'2014-09-16 15:50:22',323000,'/the-original-mr-fuzzy'),
(788089,'2014-09-16 15:50:28',323012,'/lander-3'),
(788090,'2014-09-16 15:51:01',323005,'/cart'),
(788091,'2014-09-16 15:51:26',323009,'/products'),
(788092,'2014-09-16 15:52:02',323001,'/the-original-mr-fuzzy'),
(788093,'2014-09-16 15:52:05',323012,'/products'),
(788094,'2014-09-16 15:52:07',323005,'/shipping'),
(788095,'2014-09-16 15:52:39',323008,'/the-original-mr-fuzzy'),
(788096,'2014-09-16 15:52:46',323013,'/home'),
(788097,'2014-09-16 15:52:49',323014,'/home'),
(788098,'2014-09-16 15:53:11',323005,'/billing-2'),
(788099,'2014-09-16 15:53:35',323013,'/products'),
(788100,'2014-09-16 15:54:41',323012,'/the-original-mr-fuzzy'),
(788101,'2014-09-16 15:55:16',323015,'/lander-2'),
(788102,'2014-09-16 15:55:30',323010,'/products'),
(788103,'2014-09-16 15:55:56',323011,'/products'),
(788104,'2014-09-16 15:56:04',323009,'/the-birthday-sugar-panda'),
(788105,'2014-09-16 15:57:20',323009,'/cart'),
(788106,'2014-09-16 15:57:37',323016,'/lander-3'),
(788107,'2014-09-16 15:57:42',323012,'/cart'),
(788108,'2014-09-16 15:58:30',323011,'/the-birthday-sugar-panda'),
(788109,'2014-09-16 15:58:49',323009,'/shipping'),
(788110,'2014-09-16 15:58:51',323010,'/the-original-mr-fuzzy'),
(788111,'2014-09-16 15:59:46',323017,'/lander-3'),
(788112,'2014-09-16 16:01:02',323009,'/billing-2'),
(788113,'2014-09-16 16:01:21',323018,'/lander-5'),
(788114,'2014-09-16 16:01:28',323012,'/shipping'),
(788115,'2014-09-16 16:01:46',323019,'/lander-2'),
(788116,'2014-09-16 16:01:48',323020,'/lander-3'),
(788117,'2014-09-16 16:02:09',323021,'/home'),
(788118,'2014-09-16 16:02:18',323022,'/lander-3'),
(788119,'2014-09-16 16:02:34',323023,'/home'),
(788120,'2014-09-16 16:03:08',323019,'/products'),
(788121,'2014-09-16 16:03:31',323018,'/products'),
(788122,'2014-09-16 16:04:06',323018,'/the-original-mr-fuzzy'),
(788123,'2014-09-16 16:04:11',323024,'/lander-3'),
(788124,'2014-09-16 16:04:43',323025,'/lander-3'),
(788125,'2014-09-16 16:04:50',323022,'/products'),
(788126,'2014-09-16 16:05:29',323020,'/products'),
(788127,'2014-09-16 16:05:46',323009,'/thank-you-for-your-order'),
(788128,'2014-09-16 16:06:09',323022,'/the-original-mr-fuzzy'),
(788129,'2014-09-16 16:06:53',323019,'/the-original-mr-fuzzy'),
(788130,'2014-09-16 16:06:56',323021,'/products'),
(788131,'2014-09-16 16:10:23',323021,'/the-original-mr-fuzzy'),
(788132,'2014-09-16 16:10:29',323026,'/lander-5'),
(788133,'2014-09-16 16:10:39',323027,'/lander-2'),
(788134,'2014-09-16 16:10:53',323028,'/lander-2'),
(788135,'2014-09-16 16:11:44',323029,'/lander-2'),
(788136,'2014-09-16 16:12:05',323028,'/products'),
(788137,'2014-09-16 16:13:54',323021,'/cart'),
(788138,'2014-09-16 16:14:05',323030,'/lander-5'),
(788139,'2014-09-16 16:14:28',323031,'/lander-3'),
(788140,'2014-09-16 16:14:29',323027,'/products'),
(788141,'2014-09-16 16:14:34',323028,'/the-original-mr-fuzzy'),
(788142,'2014-09-16 16:14:56',323027,'/the-birthday-sugar-panda'),
(788143,'2014-09-16 16:15:00',323028,'/cart'),
(788144,'2014-09-16 16:15:21',323032,'/lander-5'),
(788145,'2014-09-16 16:15:24',323033,'/lander-3'),
(788146,'2014-09-16 16:15:45',323027,'/cart'),
(788147,'2014-09-16 16:16:36',323034,'/home'),
(788148,'2014-09-16 16:16:46',323031,'/products'),
(788149,'2014-09-16 16:17:14',323021,'/shipping'),
(788150,'2014-09-16 16:18:13',323035,'/lander-2'),
(788151,'2014-09-16 16:18:15',323036,'/home'),
(788152,'2014-09-16 16:18:20',323032,'/products'),
(788153,'2014-09-16 16:19:00',323021,'/billing-2'),
(788154,'2014-09-16 16:20:16',323032,'/the-original-mr-fuzzy'),
(788155,'2014-09-16 16:20:22',323037,'/home'),
(788156,'2014-09-16 16:20:32',323038,'/lander-3'),
(788157,'2014-09-16 16:20:44',323037,'/products'),
(788158,'2014-09-16 16:20:47',323036,'/products'),
(788159,'2014-09-16 16:22:02',323039,'/lander-5'),
(788160,'2014-09-16 16:22:05',323038,'/products'),
(788161,'2014-09-16 16:22:42',323040,'/lander-2'),
(788162,'2014-09-16 16:22:47',323036,'/the-forever-love-bear'),
(788163,'2014-09-16 16:23:03',323041,'/lander-2'),
(788164,'2014-09-16 16:23:19',323042,'/lander-3'),
(788165,'2014-09-16 16:23:51',323043,'/lander-2'),
(788166,'2014-09-16 16:24:29',323044,'/home'),
(788167,'2014-09-16 16:24:40',323037,'/the-original-mr-fuzzy'),
(788168,'2014-09-16 16:24:52',323045,'/lander-3'),
(788169,'2014-09-16 16:25:18',323040,'/products'),
(788170,'2014-09-16 16:25:44',323036,'/cart'),
(788171,'2014-09-16 16:26:00',323039,'/products'),
(788172,'2014-09-16 16:26:29',323045,'/products'),
(788173,'2014-09-16 16:26:37',323041,'/products'),
(788174,'2014-09-16 16:26:39',323038,'/the-original-mr-fuzzy'),
(788175,'2014-09-16 16:26:45',323037,'/cart'),
(788176,'2014-09-16 16:27:12',323046,'/lander-5'),
(788177,'2014-09-16 16:27:57',323039,'/the-original-mr-fuzzy'),
(788178,'2014-09-16 16:28:12',323047,'/lander-5'),
(788179,'2014-09-16 16:29:05',323039,'/cart'),
(788180,'2014-09-16 16:29:26',323048,'/home'),
(788181,'2014-09-16 16:29:31',323046,'/products'),
(788182,'2014-09-16 16:29:57',323040,'/the-original-mr-fuzzy'),
(788183,'2014-09-16 16:30:22',323046,'/the-original-mr-fuzzy'),
(788184,'2014-09-16 16:30:23',323045,'/the-original-mr-fuzzy'),
(788185,'2014-09-16 16:30:32',323039,'/shipping'),
(788186,'2014-09-16 16:31:12',323049,'/lander-2'),
(788187,'2014-09-16 16:32:01',323050,'/lander-2'),
(788188,'2014-09-16 16:32:21',323039,'/billing-2'),
(788189,'2014-09-16 16:32:37',323040,'/cart'),
(788190,'2014-09-16 16:32:37',323045,'/cart'),
(788191,'2014-09-16 16:32:39',323048,'/products'),
(788192,'2014-09-16 16:33:05',323040,'/shipping'),
(788193,'2014-09-16 16:33:48',323048,'/the-forever-love-bear'),
(788194,'2014-09-16 16:33:51',323045,'/shipping'),
(788195,'2014-09-16 16:33:58',323049,'/products'),
(788196,'2014-09-16 16:34:24',323045,'/billing-2'),
(788197,'2014-09-16 16:35:28',323050,'/products'),
(788198,'2014-09-16 16:36:11',323051,'/home'),
(788199,'2014-09-16 16:36:15',323039,'/thank-you-for-your-order'),
(788200,'2014-09-16 16:37:13',323052,'/lander-2'),
(788201,'2014-09-16 16:37:24',323051,'/products'),
(788202,'2014-09-16 16:37:35',323053,'/home'),
(788203,'2014-09-16 16:39:30',323052,'/products'),
(788204,'2014-09-16 16:39:34',323053,'/products'),
(788205,'2014-09-16 16:39:49',323054,'/lander-2'),
(788206,'2014-09-16 16:40:21',323051,'/the-original-mr-fuzzy'),
(788207,'2014-09-16 16:40:27',323055,'/home'),
(788208,'2014-09-16 16:41:43',323052,'/the-original-mr-fuzzy'),
(788209,'2014-09-16 16:41:51',323056,'/lander-3'),
(788210,'2014-09-16 16:42:13',323057,'/lander-2'),
(788211,'2014-09-16 16:42:56',323057,'/products'),
(788212,'2014-09-16 16:43:01',323055,'/products'),
(788213,'2014-09-16 16:43:45',323058,'/lander-2'),
(788214,'2014-09-16 16:43:57',323054,'/products'),
(788215,'2014-09-16 16:44:55',323057,'/the-birthday-sugar-panda'),
(788216,'2014-09-16 16:46:13',323059,'/lander-3'),
(788217,'2014-09-16 16:46:19',323060,'/lander-3'),
(788218,'2014-09-16 16:46:25',323061,'/lander-3'),
(788219,'2014-09-16 16:46:53',323062,'/lander-3'),
(788220,'2014-09-16 16:46:58',323060,'/products'),
(788221,'2014-09-16 16:46:59',323063,'/lander-2'),
(788222,'2014-09-16 16:47:11',323064,'/lander-3'),
(788223,'2014-09-16 16:47:57',323062,'/products'),
(788224,'2014-09-16 16:48:07',323065,'/lander-2'),
(788225,'2014-09-16 16:49:09',323059,'/products'),
(788226,'2014-09-16 16:49:47',323066,'/lander-2'),
(788227,'2014-09-16 16:49:55',323063,'/products'),
(788228,'2014-09-16 16:50:10',323067,'/lander-2'),
(788229,'2014-09-16 16:52:09',323059,'/the-original-mr-fuzzy'),
(788230,'2014-09-16 16:52:21',323062,'/the-forever-love-bear'),
(788231,'2014-09-16 16:52:41',323068,'/home'),
(788232,'2014-09-16 16:53:25',323069,'/home'),
(788233,'2014-09-16 16:53:51',323063,'/the-original-mr-fuzzy'),
(788234,'2014-09-16 16:54:14',323070,'/lander-2'),
(788235,'2014-09-16 16:54:29',323071,'/home'),
(788236,'2014-09-16 16:54:29',323072,'/lander-3'),
(788237,'2014-09-16 16:55:04',323062,'/cart'),
(788238,'2014-09-16 16:55:41',323073,'/lander-2'),
(788239,'2014-09-16 16:56:34',323074,'/lander-5'),
(788240,'2014-09-16 16:56:56',323073,'/products'),
(788241,'2014-09-16 16:57:20',323075,'/home'),
(788242,'2014-09-16 16:57:22',323076,'/lander-5'),
(788243,'2014-09-16 16:57:46',323073,'/the-original-mr-fuzzy'),
(788244,'2014-09-16 16:57:51',323077,'/lander-2'),
(788245,'2014-09-16 16:57:57',323069,'/products'),
(788246,'2014-09-16 16:58:00',323078,'/home'),
(788247,'2014-09-16 16:59:17',323076,'/products'),
(788248,'2014-09-16 16:59:44',323069,'/the-original-mr-fuzzy'),
(788249,'2014-09-16 17:00:18',323079,'/home'),
(788250,'2014-09-16 17:00:19',323072,'/products'),
(788251,'2014-09-16 17:00:20',323080,'/lander-5'),
(788252,'2014-09-16 17:01:36',323072,'/the-original-mr-fuzzy'),
(788253,'2014-09-16 17:01:45',323079,'/products'),
(788254,'2014-09-16 17:01:51',323080,'/products'),
(788255,'2014-09-16 17:02:12',323080,'/the-original-mr-fuzzy'),
(788256,'2014-09-16 17:03:40',323079,'/the-birthday-sugar-panda'),
(788257,'2014-09-16 17:03:45',323076,'/the-original-mr-fuzzy'),
(788258,'2014-09-16 17:04:15',323081,'/lander-3'),
(788259,'2014-09-16 17:06:21',323081,'/products'),
(788260,'2014-09-16 17:06:37',323076,'/cart'),
(788261,'2014-09-16 17:07:10',323082,'/lander-5'),
(788262,'2014-09-16 17:10:58',323081,'/the-birthday-sugar-panda'),
(788263,'2014-09-16 17:11:24',323083,'/lander-5'),
(788264,'2014-09-16 17:12:17',323083,'/products'),
(788265,'2014-09-16 17:12:31',323084,'/lander-2'),
(788266,'2014-09-16 17:12:33',323085,'/home'),
(788267,'2014-09-16 17:13:00',323084,'/products'),
(788268,'2014-09-16 17:14:57',323084,'/the-original-mr-fuzzy'),
(788269,'2014-09-16 17:16:18',323086,'/home'),
(788270,'2014-09-16 17:16:23',323083,'/the-original-mr-fuzzy'),
(788271,'2014-09-16 17:17:55',323087,'/lander-3'),
(788272,'2014-09-16 17:18:11',323085,'/products'),
(788273,'2014-09-16 17:18:27',323088,'/lander-2'),
(788274,'2014-09-16 17:19:00',323089,'/lander-5'),
(788275,'2014-09-16 17:19:43',323090,'/lander-2'),
(788276,'2014-09-16 17:21:42',323089,'/products'),
(788277,'2014-09-16 17:21:43',323091,'/lander-3'),
(788278,'2014-09-16 17:21:50',323092,'/lander-5'),
(788279,'2014-09-16 17:22:48',323093,'/home'),
(788280,'2014-09-16 17:23:04',323088,'/products'),
(788281,'2014-09-16 17:23:41',323094,'/lander-5'),
(788282,'2014-09-16 17:23:54',323089,'/the-birthday-sugar-panda'),
(788283,'2014-09-16 17:24:44',323088,'/the-original-mr-fuzzy'),
(788284,'2014-09-16 17:25:02',323095,'/lander-5'),
(788285,'2014-09-16 17:25:11',323094,'/products'),
(788286,'2014-09-16 17:25:58',323089,'/cart'),
(788287,'2014-09-16 17:26:04',323093,'/products'),
(788288,'2014-09-16 17:26:21',323092,'/products'),
(788289,'2014-09-16 17:27:42',323092,'/the-original-mr-fuzzy'),
(788290,'2014-09-16 17:29:03',323094,'/the-original-mr-fuzzy'),
(788291,'2014-09-16 17:30:21',323093,'/the-original-mr-fuzzy'),
(788292,'2014-09-16 17:32:52',323096,'/lander-3'),
(788293,'2014-09-16 17:34:21',323097,'/home'),
(788294,'2014-09-16 17:35:22',323098,'/lander-5'),
(788295,'2014-09-16 17:38:18',323096,'/products'),
(788296,'2014-09-16 17:39:01',323099,'/lander-5'),
(788297,'2014-09-16 17:42:02',323100,'/lander-2'),
(788298,'2014-09-16 17:42:38',323101,'/lander-2'),
(788299,'2014-09-16 17:43:06',323102,'/lander-3'),
(788300,'2014-09-16 17:44:15',323103,'/home'),
(788301,'2014-09-16 17:44:48',323104,'/home'),
(788302,'2014-09-16 17:44:48',323105,'/lander-3'),
(788303,'2014-09-16 17:45:44',323106,'/lander-3'),
(788304,'2014-09-16 17:46:02',323107,'/lander-5'),
(788305,'2014-09-16 17:47:16',323104,'/products'),
(788306,'2014-09-16 17:47:33',323107,'/products'),
(788307,'2014-09-16 17:47:49',323108,'/lander-3'),
(788308,'2014-09-16 17:48:26',323109,'/lander-2'),
(788309,'2014-09-16 17:49:06',323104,'/the-birthday-sugar-panda'),
(788310,'2014-09-16 17:49:19',323107,'/the-birthday-sugar-panda'),
(788311,'2014-09-16 17:49:27',323110,'/home'),
(788312,'2014-09-16 17:49:32',323111,'/home'),
(788313,'2014-09-16 17:50:26',323104,'/cart'),
(788314,'2014-09-16 17:50:32',323112,'/home'),
(788315,'2014-09-16 17:50:59',323108,'/products'),
(788316,'2014-09-16 17:51:59',323113,'/lander-2'),
(788317,'2014-09-16 17:52:03',323114,'/home'),
(788318,'2014-09-16 17:52:06',323115,'/home'),
(788319,'2014-09-16 17:52:47',323110,'/products'),
(788320,'2014-09-16 17:53:41',323110,'/the-original-mr-fuzzy'),
(788321,'2014-09-16 17:54:02',323108,'/the-original-mr-fuzzy'),
(788322,'2014-09-16 17:57:19',323113,'/products'),
(788323,'2014-09-16 18:01:09',323116,'/lander-5'),
(788324,'2014-09-16 18:01:15',323113,'/the-original-mr-fuzzy'),
(788325,'2014-09-16 18:01:25',323117,'/lander-5'),
(788326,'2014-09-16 18:02:02',323118,'/home'),
(788327,'2014-09-16 18:03:03',323119,'/lander-2'),
(788328,'2014-09-16 18:03:14',323117,'/products'),
(788329,'2014-09-16 18:04:20',323120,'/lander-2'),
(788330,'2014-09-16 18:04:56',323113,'/cart'),
(788331,'2014-09-16 18:05:48',323113,'/shipping'),
(788332,'2014-09-16 18:06:06',323121,'/home'),
(788333,'2014-09-16 18:06:09',323118,'/products'),
(788334,'2014-09-16 18:06:41',323117,'/the-birthday-sugar-panda'),
(788335,'2014-09-16 18:06:57',323118,'/the-original-mr-fuzzy'),
(788336,'2014-09-16 18:07:46',323122,'/home'),
(788337,'2014-09-16 18:07:51',323123,'/lander-5'),
(788338,'2014-09-16 18:08:37',323113,'/billing-2'),
(788339,'2014-09-16 18:09:27',323124,'/lander-5'),
(788340,'2014-09-16 18:10:38',323123,'/products'),
(788341,'2014-09-16 18:12:00',323124,'/products'),
(788342,'2014-09-16 18:12:13',323125,'/lander-5'),
(788343,'2014-09-16 18:12:20',323124,'/the-original-mr-fuzzy'),
(788344,'2014-09-16 18:13:04',323122,'/products'),
(788345,'2014-09-16 18:13:24',323113,'/thank-you-for-your-order'),
(788346,'2014-09-16 18:13:29',323126,'/lander-5'),
(788347,'2014-09-16 18:13:57',323127,'/home'),
(788348,'2014-09-16 18:14:22',323126,'/products'),
(788349,'2014-09-16 18:14:32',323128,'/lander-2'),
(788350,'2014-09-16 18:14:45',323123,'/the-forever-love-bear'),
(788351,'2014-09-16 18:15:02',323128,'/products'),
(788352,'2014-09-16 18:15:18',323122,'/the-original-mr-fuzzy'),
(788353,'2014-09-16 18:15:21',323129,'/lander-3'),
(788354,'2014-09-16 18:16:38',323128,'/the-original-mr-fuzzy'),
(788355,'2014-09-16 18:16:42',323126,'/the-original-mr-fuzzy'),
(788356,'2014-09-16 18:17:50',323123,'/cart'),
(788357,'2014-09-16 18:18:18',323130,'/lander-2'),
(788358,'2014-09-16 18:19:29',323128,'/cart'),
(788359,'2014-09-16 18:19:48',323131,'/lander-5'),
(788360,'2014-09-16 18:20:33',323132,'/lander-2'),
(788361,'2014-09-16 18:20:39',323133,'/lander-5'),
(788362,'2014-09-16 18:20:40',323126,'/cart'),
(788363,'2014-09-16 18:20:49',323134,'/home'),
(788364,'2014-09-16 18:21:29',323132,'/products'),
(788365,'2014-09-16 18:22:23',323134,'/products'),
(788366,'2014-09-16 18:22:31',323135,'/lander-2'),
(788367,'2014-09-16 18:24:29',323131,'/products'),
(788368,'2014-09-16 18:24:32',323126,'/shipping'),
(788369,'2014-09-16 18:24:35',323132,'/the-original-mr-fuzzy'),
(788370,'2014-09-16 18:24:38',323136,'/lander-5'),
(788371,'2014-09-16 18:24:57',323126,'/billing-2'),
(788372,'2014-09-16 18:25:14',323131,'/the-original-mr-fuzzy'),
(788373,'2014-09-16 18:25:22',323132,'/cart'),
(788374,'2014-09-16 18:26:08',323133,'/products'),
(788375,'2014-09-16 18:27:11',323131,'/cart'),
(788376,'2014-09-16 18:27:15',323132,'/shipping'),
(788377,'2014-09-16 18:27:16',323137,'/lander-2'),
(788378,'2014-09-16 18:27:22',323138,'/lander-5'),
(788379,'2014-09-16 18:29:13',323131,'/shipping'),
(788380,'2014-09-16 18:30:11',323139,'/home'),
(788381,'2014-09-16 18:30:13',323132,'/billing-2'),
(788382,'2014-09-16 18:30:17',323133,'/the-original-mr-fuzzy'),
(788383,'2014-09-16 18:30:30',323138,'/products'),
(788384,'2014-09-16 18:31:18',323131,'/billing-2'),
(788385,'2014-09-16 18:32:30',323131,'/thank-you-for-your-order'),
(788386,'2014-09-16 18:33:15',323140,'/lander-3'),
(788387,'2014-09-16 18:35:25',323141,'/lander-2'),
(788388,'2014-09-16 18:35:51',323141,'/products'),
(788389,'2014-09-16 18:38:15',323141,'/the-original-mr-fuzzy'),
(788390,'2014-09-16 18:38:51',323140,'/products'),
(788391,'2014-09-16 18:39:15',323142,'/lander-2'),
(788392,'2014-09-16 18:42:47',323142,'/products'),
(788393,'2014-09-16 18:46:29',323142,'/the-birthday-sugar-panda'),
(788394,'2014-09-16 18:47:26',323143,'/lander-2'),
(788395,'2014-09-16 18:47:56',323144,'/lander-2'),
(788396,'2014-09-16 18:47:56',323145,'/home'),
(788397,'2014-09-16 18:51:10',323146,'/lander-3'),
(788398,'2014-09-16 18:52:21',323147,'/home'),
(788399,'2014-09-16 18:55:32',323147,'/products'),
(788400,'2014-09-16 18:55:46',323148,'/lander-5'),
(788401,'2014-09-16 18:55:56',323149,'/lander-2'),
(788402,'2014-09-16 18:57:25',323148,'/products'),
(788403,'2014-09-16 18:57:43',323147,'/the-original-mr-fuzzy'),
(788404,'2014-09-16 18:57:53',323150,'/lander-3'),
(788405,'2014-09-16 18:59:11',323150,'/products'),
(788406,'2014-09-16 18:59:22',323151,'/lander-3'),
(788407,'2014-09-16 19:00:23',323152,'/lander-2'),
(788408,'2014-09-16 19:01:27',323148,'/the-original-mr-fuzzy'),
(788409,'2014-09-16 19:02:20',323153,'/lander-2'),
(788410,'2014-09-16 19:02:25',323152,'/products'),
(788411,'2014-09-16 19:02:41',323154,'/lander-5'),
(788412,'2014-09-16 19:03:12',323155,'/lander-2'),
(788413,'2014-09-16 19:03:43',323150,'/the-original-mr-fuzzy'),
(788414,'2014-09-16 19:03:55',323152,'/the-original-mr-fuzzy'),
(788415,'2014-09-16 19:05:00',323150,'/cart'),
(788416,'2014-09-16 19:07:49',323153,'/products'),
(788417,'2014-09-16 19:08:02',323155,'/products'),
(788418,'2014-09-16 19:10:18',323153,'/the-original-mr-fuzzy'),
(788419,'2014-09-16 19:11:16',323155,'/the-original-mr-fuzzy'),
(788420,'2014-09-16 19:11:59',323156,'/lander-2'),
(788421,'2014-09-16 19:14:02',323156,'/products'),
(788422,'2014-09-16 19:14:53',323155,'/cart'),
(788423,'2014-09-16 19:15:19',323157,'/home'),
(788424,'2014-09-16 19:16:08',323158,'/lander-3'),
(788425,'2014-09-16 19:16:58',323159,'/lander-5'),
(788426,'2014-09-16 19:17:49',323155,'/shipping'),
(788427,'2014-09-16 19:18:06',323156,'/the-original-mr-fuzzy'),
(788428,'2014-09-16 19:18:25',323160,'/home'),
(788429,'2014-09-16 19:18:28',323161,'/lander-3'),
(788430,'2014-09-16 19:20:14',323155,'/billing-2'),
(788431,'2014-09-16 19:20:30',323161,'/products'),
(788432,'2014-09-16 19:23:35',323160,'/products'),
(788433,'2014-09-16 19:24:30',323162,'/home'),
(788434,'2014-09-16 19:24:35',323161,'/the-original-mr-fuzzy'),
(788435,'2014-09-16 19:25:07',323160,'/the-forever-love-bear'),
(788436,'2014-09-16 19:26:46',323163,'/lander-3'),
(788437,'2014-09-16 19:27:16',323162,'/products'),
(788438,'2014-09-16 19:27:50',323161,'/cart'),
(788439,'2014-09-16 19:28:01',323160,'/cart'),
(788440,'2014-09-16 19:28:53',323164,'/home'),
(788441,'2014-09-16 19:29:32',323162,'/the-original-mr-fuzzy'),
(788442,'2014-09-16 19:29:33',323160,'/shipping'),
(788443,'2014-09-16 19:29:57',323165,'/lander-3'),
(788444,'2014-09-16 19:30:12',323166,'/lander-3'),
(788445,'2014-09-16 19:32:00',323166,'/products'),
(788446,'2014-09-16 19:32:22',323160,'/billing-2'),
(788447,'2014-09-16 19:32:32',323166,'/the-original-mr-fuzzy'),
(788448,'2014-09-16 19:33:51',323165,'/products'),
(788449,'2014-09-16 19:33:53',323160,'/thank-you-for-your-order'),
(788450,'2014-09-16 19:35:48',323167,'/lander-3'),
(788451,'2014-09-16 19:36:02',323166,'/cart'),
(788452,'2014-09-16 19:36:36',323168,'/lander-2'),
(788453,'2014-09-16 19:37:08',323165,'/the-forever-love-bear'),
(788454,'2014-09-16 19:37:43',323169,'/lander-2'),
(788455,'2014-09-16 19:38:10',323166,'/shipping'),
(788456,'2014-09-16 19:38:25',323170,'/home'),
(788457,'2014-09-16 19:38:31',323168,'/products'),
(788458,'2014-09-16 19:38:53',323166,'/billing-2'),
(788459,'2014-09-16 19:39:31',323171,'/lander-3'),
(788460,'2014-09-16 19:39:54',323168,'/the-birthday-sugar-panda'),
(788461,'2014-09-16 19:41:03',323172,'/home'),
(788462,'2014-09-16 19:41:22',323170,'/products'),
(788463,'2014-09-16 19:41:46',323172,'/products'),
(788464,'2014-09-16 19:42:02',323170,'/the-original-mr-fuzzy'),
(788465,'2014-09-16 19:42:22',323166,'/thank-you-for-your-order'),
(788466,'2014-09-16 19:42:52',323172,'/the-original-mr-fuzzy'),
(788467,'2014-09-16 19:43:49',323171,'/products'),
(788468,'2014-09-16 19:46:48',323173,'/lander-2'),
(788469,'2014-09-16 19:47:08',323171,'/the-forever-love-bear'),
(788470,'2014-09-16 19:47:58',323174,'/lander-3'),
(788471,'2014-09-16 19:54:02',323175,'/home'),
(788472,'2014-09-16 19:55:43',323176,'/lander-2'),
(788473,'2014-09-16 19:56:13',323175,'/products'),
(788474,'2014-09-16 19:57:36',323177,'/home'),
(788475,'2014-09-16 20:00:00',323178,'/home'),
(788476,'2014-09-16 20:00:21',323175,'/the-original-mr-fuzzy'),
(788477,'2014-09-16 20:02:54',323177,'/products'),
(788478,'2014-09-16 20:03:12',323179,'/lander-2'),
(788479,'2014-09-16 20:06:31',323180,'/home'),
(788480,'2014-09-16 20:06:45',323177,'/the-original-mr-fuzzy'),
(788481,'2014-09-16 20:08:19',323181,'/home'),
(788482,'2014-09-16 20:08:30',323180,'/products'),
(788483,'2014-09-16 20:08:40',323182,'/lander-3'),
(788484,'2014-09-16 20:11:14',323181,'/products'),
(788485,'2014-09-16 20:12:49',323183,'/lander-2'),
(788486,'2014-09-16 20:13:12',323182,'/products'),
(788487,'2014-09-16 20:13:24',323181,'/the-original-mr-fuzzy'),
(788488,'2014-09-16 20:14:07',323183,'/products'),
(788489,'2014-09-16 20:16:40',323184,'/home'),
(788490,'2014-09-16 20:17:34',323183,'/the-birthday-sugar-panda'),
(788491,'2014-09-16 20:17:44',323184,'/products'),
(788492,'2014-09-16 20:19:07',323185,'/lander-5'),
(788493,'2014-09-16 20:19:27',323184,'/the-birthday-sugar-panda'),
(788494,'2014-09-16 20:20:41',323186,'/lander-3'),
(788495,'2014-09-16 20:21:14',323183,'/cart'),
(788496,'2014-09-16 20:21:48',323186,'/products'),
(788497,'2014-09-16 20:22:50',323187,'/lander-3'),
(788498,'2014-09-16 20:23:23',323183,'/shipping'),
(788499,'2014-09-16 20:23:32',323188,'/lander-3'),
(788500,'2014-09-16 20:24:02',323183,'/billing-2'),
(788501,'2014-09-16 20:24:09',323186,'/the-forever-love-bear'),
(788502,'2014-09-16 20:25:27',323189,'/lander-5'),
(788503,'2014-09-16 20:26:27',323187,'/products'),
(788504,'2014-09-16 20:26:38',323190,'/home'),
(788505,'2014-09-16 20:27:22',323191,'/lander-5'),
(788506,'2014-09-16 20:28:25',323187,'/the-original-mr-fuzzy'),
(788507,'2014-09-16 20:29:25',323190,'/products'),
(788508,'2014-09-16 20:31:55',323190,'/the-original-mr-fuzzy'),
(788509,'2014-09-16 20:32:17',323192,'/lander-2'),
(788510,'2014-09-16 20:32:35',323191,'/products'),
(788511,'2014-09-16 20:34:31',323191,'/the-birthday-sugar-panda'),
(788512,'2014-09-16 20:38:02',323193,'/lander-5'),
(788513,'2014-09-16 20:38:19',323191,'/cart'),
(788514,'2014-09-16 20:38:22',323194,'/lander-2'),
(788515,'2014-09-16 20:38:44',323191,'/shipping'),
(788516,'2014-09-16 20:39:28',323191,'/billing-2'),
(788517,'2014-09-16 20:39:49',323195,'/lander-2'),
(788518,'2014-09-16 20:41:58',323196,'/home'),
(788519,'2014-09-16 20:42:40',323197,'/lander-5'),
(788520,'2014-09-16 20:42:51',323193,'/products'),
(788521,'2014-09-16 20:44:45',323193,'/the-original-mr-fuzzy'),
(788522,'2014-09-16 20:48:39',323193,'/cart'),
(788523,'2014-09-16 20:52:09',323198,'/lander-2'),
(788524,'2014-09-16 20:54:04',323199,'/home'),
(788525,'2014-09-16 20:54:36',323200,'/home'),
(788526,'2014-09-16 20:56:19',323201,'/home'),
(788527,'2014-09-16 20:56:32',323202,'/lander-2'),
(788528,'2014-09-16 20:56:45',323201,'/products'),
(788529,'2014-09-16 20:57:42',323198,'/products'),
(788530,'2014-09-16 20:59:34',323201,'/the-original-mr-fuzzy'),
(788531,'2014-09-16 20:59:52',323200,'/products'),
(788532,'2014-09-16 21:00:10',323202,'/products'),
(788533,'2014-09-16 21:01:12',323198,'/the-original-mr-fuzzy'),
(788534,'2014-09-16 21:01:30',323203,'/home'),
(788535,'2014-09-16 21:02:35',323200,'/the-original-mr-fuzzy'),
(788536,'2014-09-16 21:03:16',323204,'/lander-3'),
(788537,'2014-09-16 21:03:35',323201,'/cart'),
(788538,'2014-09-16 21:06:04',323201,'/shipping'),
(788539,'2014-09-16 21:07:53',323205,'/lander-2'),
(788540,'2014-09-16 21:11:35',323205,'/products'),
(788541,'2014-09-16 21:12:44',323206,'/lander-2'),
(788542,'2014-09-16 21:12:50',323205,'/the-birthday-sugar-panda'),
(788543,'2014-09-16 21:16:30',323206,'/products'),
(788544,'2014-09-16 21:18:30',323206,'/the-original-mr-fuzzy'),
(788545,'2014-09-16 21:20:43',323207,'/lander-5'),
(788546,'2014-09-16 21:21:33',323208,'/lander-2'),
(788547,'2014-09-16 21:23:05',323209,'/lander-3'),
(788548,'2014-09-16 21:23:33',323210,'/lander-2'),
(788549,'2014-09-16 21:26:42',323211,'/home'),
(788550,'2014-09-16 21:27:08',323212,'/home'),
(788551,'2014-09-16 21:27:14',323213,'/lander-2'),
(788552,'2014-09-16 21:28:53',323209,'/products'),
(788553,'2014-09-16 21:30:28',323209,'/the-forever-love-bear'),
(788554,'2014-09-16 21:30:32',323214,'/lander-5'),
(788555,'2014-09-16 21:31:33',323212,'/products'),
(788556,'2014-09-16 21:32:16',323214,'/products'),
(788557,'2014-09-16 21:32:25',323215,'/home'),
(788558,'2014-09-16 21:33:13',323212,'/the-birthday-sugar-panda'),
(788559,'2014-09-16 21:33:53',323212,'/cart'),
(788560,'2014-09-16 21:35:35',323214,'/the-original-mr-fuzzy'),
(788561,'2014-09-16 21:37:31',323212,'/shipping'),
(788562,'2014-09-16 21:37:54',323215,'/products'),
(788563,'2014-09-16 21:38:55',323212,'/billing-2'),
(788564,'2014-09-16 21:39:42',323216,'/lander-2'),
(788565,'2014-09-16 21:40:06',323217,'/lander-2'),
(788566,'2014-09-16 21:40:24',323215,'/the-original-mr-fuzzy'),
(788567,'2014-09-16 21:42:12',323215,'/cart'),
(788568,'2014-09-16 21:43:41',323218,'/lander-3'),
(788569,'2014-09-16 21:45:26',323215,'/shipping'),
(788570,'2014-09-16 21:46:58',323215,'/billing-2'),
(788571,'2014-09-16 21:48:51',323215,'/thank-you-for-your-order'),
(788572,'2014-09-16 21:49:30',323219,'/lander-2'),
(788573,'2014-09-16 21:50:15',323219,'/products'),
(788574,'2014-09-16 21:52:34',323219,'/the-original-mr-fuzzy'),
(788575,'2014-09-16 21:55:40',323220,'/home'),
(788576,'2014-09-16 21:57:50',323221,'/home'),
(788577,'2014-09-16 21:59:25',323220,'/products'),
(788578,'2014-09-16 22:01:18',323221,'/products'),
(788579,'2014-09-16 22:03:13',323220,'/the-original-mr-fuzzy'),
(788580,'2014-09-16 22:04:18',323221,'/the-original-mr-fuzzy'),
(788581,'2014-09-16 22:08:19',323222,'/lander-5'),
(788582,'2014-09-16 22:08:38',323223,'/lander-2'),
(788583,'2014-09-16 22:09:13',323222,'/products'),
(788584,'2014-09-16 22:10:45',323224,'/lander-2'),
(788585,'2014-09-16 22:11:00',323223,'/products'),
(788586,'2014-09-16 22:12:00',323225,'/lander-5'),
(788587,'2014-09-16 22:12:51',323224,'/products'),
(788588,'2014-09-16 22:13:11',323226,'/lander-3'),
(788589,'2014-09-16 22:14:20',323223,'/the-original-mr-fuzzy'),
(788590,'2014-09-16 22:15:52',323224,'/the-original-mr-fuzzy'),
(788591,'2014-09-16 22:16:24',323227,'/home'),
(788592,'2014-09-16 22:16:39',323228,'/home'),
(788593,'2014-09-16 22:17:18',323223,'/cart'),
(788594,'2014-09-16 22:17:21',323229,'/home'),
(788595,'2014-09-16 22:18:22',323230,'/lander-3'),
(788596,'2014-09-16 22:18:41',323223,'/shipping'),
(788597,'2014-09-16 22:18:48',323227,'/products'),
(788598,'2014-09-16 22:19:14',323227,'/the-forever-love-bear'),
(788599,'2014-09-16 22:20:11',323229,'/products'),
(788600,'2014-09-16 22:20:48',323231,'/lander-3'),
(788601,'2014-09-16 22:20:55',323227,'/cart'),
(788602,'2014-09-16 22:21:20',323227,'/shipping'),
(788603,'2014-09-16 22:21:49',323223,'/billing-2'),
(788604,'2014-09-16 22:21:59',323228,'/products'),
(788605,'2014-09-16 22:22:31',323229,'/the-original-mr-fuzzy'),
(788606,'2014-09-16 22:23:20',323227,'/billing-2'),
(788607,'2014-09-16 22:23:38',323228,'/the-original-mr-fuzzy'),
(788608,'2014-09-16 22:24:05',323232,'/lander-3'),
(788609,'2014-09-16 22:24:40',323227,'/thank-you-for-your-order'),
(788610,'2014-09-16 22:25:16',323229,'/cart'),
(788611,'2014-09-16 22:25:24',323223,'/thank-you-for-your-order'),
(788612,'2014-09-16 22:28:18',323233,'/home'),
(788613,'2014-09-16 22:28:40',323233,'/products'),
(788614,'2014-09-16 22:30:41',323233,'/the-original-mr-fuzzy'),
(788615,'2014-09-16 22:31:17',323234,'/home'),
(788616,'2014-09-16 22:31:37',323235,'/home'),
(788617,'2014-09-16 22:31:41',323233,'/cart'),
(788618,'2014-09-16 22:32:53',323233,'/shipping'),
(788619,'2014-09-16 22:36:04',323233,'/billing-2'),
(788620,'2014-09-16 22:36:39',323233,'/thank-you-for-your-order'),
(788621,'2014-09-16 22:37:21',323236,'/lander-2'),
(788622,'2014-09-16 22:37:32',323237,'/lander-2'),
(788623,'2014-09-16 22:37:53',323238,'/lander-3'),
(788624,'2014-09-16 22:40:59',323239,'/lander-2'),
(788625,'2014-09-16 22:42:17',323236,'/products'),
(788626,'2014-09-16 22:44:59',323240,'/home'),
(788627,'2014-09-16 22:45:06',323236,'/the-forever-love-bear'),
(788628,'2014-09-16 22:46:28',323239,'/products'),
(788629,'2014-09-16 22:47:16',323241,'/lander-5'),
(788630,'2014-09-16 22:48:42',323236,'/cart'),
(788631,'2014-09-16 22:49:31',323236,'/shipping'),
(788632,'2014-09-16 22:49:34',323242,'/lander-2'),
(788633,'2014-09-16 22:49:44',323243,'/lander-2'),
(788634,'2014-09-16 22:50:12',323244,'/lander-5'),
(788635,'2014-09-16 22:50:23',323236,'/billing-2'),
(788636,'2014-09-16 22:50:29',323243,'/products'),
(788637,'2014-09-16 22:50:54',323242,'/products'),
(788638,'2014-09-16 22:52:31',323241,'/products'),
(788639,'2014-09-16 22:52:57',323245,'/lander-2'),
(788640,'2014-09-16 22:53:44',323244,'/products'),
(788641,'2014-09-16 22:53:52',323245,'/products'),
(788642,'2014-09-16 22:53:56',323236,'/thank-you-for-your-order'),
(788643,'2014-09-16 22:54:02',323244,'/the-original-mr-fuzzy'),
(788644,'2014-09-16 22:54:38',323243,'/the-original-mr-fuzzy'),
(788645,'2014-09-16 22:54:42',323242,'/the-original-mr-fuzzy'),
(788646,'2014-09-16 22:55:54',323241,'/the-birthday-sugar-panda'),
(788647,'2014-09-16 22:55:55',323245,'/the-original-mr-fuzzy'),
(788648,'2014-09-16 22:56:48',323246,'/lander-2'),
(788649,'2014-09-16 22:57:11',323243,'/cart'),
(788650,'2014-09-16 22:58:14',323242,'/cart'),
(788651,'2014-09-16 22:59:35',323241,'/cart'),
(788652,'2014-09-16 22:59:49',323242,'/shipping'),
(788653,'2014-09-16 23:00:25',323247,'/lander-5'),
(788654,'2014-09-16 23:00:42',323243,'/shipping'),
(788655,'2014-09-16 23:00:58',323242,'/billing-2'),
(788656,'2014-09-16 23:02:30',323243,'/billing-2'),
(788657,'2014-09-16 23:03:19',323241,'/shipping'),
(788658,'2014-09-16 23:03:58',323248,'/lander-5'),
(788659,'2014-09-16 23:04:03',323243,'/thank-you-for-your-order'),
(788660,'2014-09-16 23:04:23',323242,'/thank-you-for-your-order'),
(788661,'2014-09-16 23:05:16',323249,'/lander-2'),
(788662,'2014-09-16 23:05:20',323248,'/products'),
(788663,'2014-09-16 23:05:46',323250,'/lander-2'),
(788664,'2014-09-16 23:05:59',323247,'/products'),
(788665,'2014-09-16 23:06:15',323247,'/the-birthday-sugar-panda'),
(788666,'2014-09-16 23:06:28',323241,'/billing-2'),
(788667,'2014-09-16 23:08:55',323249,'/products'),
(788668,'2014-09-16 23:09:06',323248,'/the-original-mr-fuzzy'),
(788669,'2014-09-16 23:09:17',323251,'/lander-2'),
(788670,'2014-09-16 23:09:52',323250,'/products'),
(788671,'2014-09-16 23:11:16',323252,'/home'),
(788672,'2014-09-16 23:11:28',323241,'/thank-you-for-your-order'),
(788673,'2014-09-16 23:11:47',323252,'/products'),
(788674,'2014-09-16 23:12:03',323250,'/the-original-mr-fuzzy'),
(788675,'2014-09-16 23:12:12',323253,'/lander-5'),
(788676,'2014-09-16 23:12:53',323252,'/the-original-mr-fuzzy'),
(788677,'2014-09-16 23:13:21',323252,'/cart'),
(788678,'2014-09-16 23:13:22',323251,'/products'),
(788679,'2014-09-16 23:13:26',323249,'/the-original-mr-fuzzy'),
(788680,'2014-09-16 23:13:30',323254,'/lander-2'),
(788681,'2014-09-16 23:13:45',323250,'/cart'),
(788682,'2014-09-16 23:14:13',323254,'/products'),
(788683,'2014-09-16 23:14:43',323252,'/shipping'),
(788684,'2014-09-16 23:14:47',323255,'/lander-2'),
(788685,'2014-09-16 23:14:57',323251,'/the-birthday-sugar-panda'),
(788686,'2014-09-16 23:15:29',323250,'/shipping'),
(788687,'2014-09-16 23:17:39',323252,'/billing-2'),
(788688,'2014-09-16 23:17:48',323250,'/billing-2'),
(788689,'2014-09-16 23:18:00',323256,'/home'),
(788690,'2014-09-16 23:19:49',323257,'/lander-5'),
(788691,'2014-09-16 23:19:51',323256,'/products'),
(788692,'2014-09-16 23:19:56',323250,'/thank-you-for-your-order'),
(788693,'2014-09-16 23:20:05',323255,'/products'),
(788694,'2014-09-16 23:20:35',323255,'/the-original-mr-fuzzy'),
(788695,'2014-09-16 23:20:36',323258,'/lander-3'),
(788696,'2014-09-16 23:21:03',323255,'/cart'),
(788697,'2014-09-16 23:22:05',323259,'/lander-5'),
(788698,'2014-09-16 23:22:23',323255,'/shipping'),
(788699,'2014-09-16 23:23:05',323252,'/thank-you-for-your-order'),
(788700,'2014-09-16 23:23:12',323256,'/the-original-mr-fuzzy'),
(788701,'2014-09-16 23:23:54',323255,'/billing-2'),
(788702,'2014-09-16 23:24:14',323259,'/products'),
(788703,'2014-09-16 23:24:58',323260,'/lander-2'),
(788704,'2014-09-16 23:25:50',323258,'/products'),
(788705,'2014-09-16 23:25:59',323259,'/the-forever-love-bear'),
(788706,'2014-09-16 23:26:02',323260,'/products'),
(788707,'2014-09-16 23:26:12',323261,'/home'),
(788708,'2014-09-16 23:26:30',323259,'/cart'),
(788709,'2014-09-16 23:27:05',323262,'/lander-3'),
(788710,'2014-09-16 23:28:45',323259,'/shipping'),
(788711,'2014-09-16 23:28:56',323260,'/the-original-mr-fuzzy'),
(788712,'2014-09-16 23:29:22',323263,'/home'),
(788713,'2014-09-16 23:29:44',323260,'/cart'),
(788714,'2014-09-16 23:30:08',323259,'/billing-2'),
(788715,'2014-09-16 23:30:58',323264,'/home'),
(788716,'2014-09-16 23:32:03',323265,'/lander-3'),
(788717,'2014-09-16 23:32:38',323263,'/products'),
(788718,'2014-09-16 23:33:01',323260,'/shipping'),
(788719,'2014-09-16 23:33:11',323264,'/products'),
(788720,'2014-09-16 23:33:42',323264,'/the-original-mr-fuzzy'),
(788721,'2014-09-16 23:34:39',323266,'/lander-3'),
(788722,'2014-09-16 23:34:45',323259,'/thank-you-for-your-order'),
(788723,'2014-09-16 23:35:02',323260,'/billing-2'),
(788724,'2014-09-16 23:35:19',323267,'/lander-2'),
(788725,'2014-09-16 23:37:10',323263,'/the-original-mr-fuzzy'),
(788726,'2014-09-16 23:37:18',323268,'/lander-3'),
(788727,'2014-09-16 23:39:08',323263,'/cart'),
(788728,'2014-09-16 23:40:55',323269,'/home'),
(788729,'2014-09-16 23:40:56',323268,'/products'),
(788730,'2014-09-16 23:41:19',323263,'/shipping'),
(788731,'2014-09-16 23:42:56',323268,'/the-forever-love-bear'),
(788732,'2014-09-16 23:43:36',323269,'/products'),
(788733,'2014-09-16 23:44:01',323263,'/billing-2'),
(788734,'2014-09-16 23:45:01',323263,'/thank-you-for-your-order'),
(788735,'2014-09-16 23:47:20',323269,'/the-original-mr-fuzzy'),
(788736,'2014-09-16 23:50:46',323269,'/cart'),
(788737,'2014-09-16 23:51:30',323269,'/shipping'),
(788738,'2014-09-16 23:52:46',323269,'/billing-2'),
(788739,'2014-09-16 23:53:00',323270,'/lander-2'),
(788740,'2014-09-16 23:53:48',323269,'/thank-you-for-your-order'),
(788741,'2014-09-16 23:54:30',323271,'/home'),
(788742,'2014-09-16 23:59:09',323272,'/home'),
(788743,'2014-09-17 00:00:18',323272,'/products'),
(788744,'2014-09-17 00:03:55',323272,'/the-original-mr-fuzzy'),
(788745,'2014-09-17 00:05:32',323273,'/lander-3'),
(788746,'2014-09-17 00:06:32',323274,'/home'),
(788747,'2014-09-17 00:08:37',323273,'/products'),
(788748,'2014-09-17 00:10:49',323273,'/the-original-mr-fuzzy'),
(788749,'2014-09-17 00:10:58',323274,'/products'),
(788750,'2014-09-17 00:12:40',323275,'/lander-3'),
(788751,'2014-09-17 00:15:17',323274,'/the-birthday-sugar-panda'),
(788752,'2014-09-17 00:18:36',323276,'/lander-3'),
(788753,'2014-09-17 00:23:23',323276,'/products'),
(788754,'2014-09-17 00:24:53',323276,'/the-original-mr-fuzzy'),
(788755,'2014-09-17 00:25:47',323277,'/lander-2'),
(788756,'2014-09-17 00:33:35',323278,'/home'),
(788757,'2014-09-17 00:34:25',323279,'/lander-3'),
(788758,'2014-09-17 00:38:39',323279,'/products'),
(788759,'2014-09-17 00:41:45',323279,'/the-original-mr-fuzzy'),
(788760,'2014-09-17 00:43:53',323280,'/lander-2'),
(788761,'2014-09-17 00:45:16',323279,'/cart'),
(788762,'2014-09-17 00:50:38',323281,'/lander-2'),
(788763,'2014-09-17 00:51:26',323282,'/lander-5'),
(788764,'2014-09-17 00:52:24',323281,'/products'),
(788765,'2014-09-17 00:54:21',323281,'/the-birthday-sugar-panda'),
(788766,'2014-09-17 00:56:23',323283,'/lander-5'),
(788767,'2014-09-17 00:56:27',323284,'/home'),
(788768,'2014-09-17 00:57:28',323283,'/products'),
(788769,'2014-09-17 00:58:07',323284,'/products'),
(788770,'2014-09-17 00:59:20',323285,'/lander-2'),
(788771,'2014-09-17 00:59:54',323286,'/home'),
(788772,'2014-09-17 01:01:18',323286,'/products'),
(788773,'2014-09-17 01:02:42',323284,'/the-original-mr-fuzzy'),
(788774,'2014-09-17 01:04:53',323286,'/the-original-mr-fuzzy'),
(788775,'2014-09-17 01:07:15',323287,'/lander-5'),
(788776,'2014-09-17 01:11:26',323288,'/home'),
(788777,'2014-09-17 01:12:54',323288,'/products'),
(788778,'2014-09-17 01:16:47',323288,'/the-original-mr-fuzzy'),
(788779,'2014-09-17 01:17:08',323289,'/home'),
(788780,'2014-09-17 01:19:05',323289,'/products'),
(788781,'2014-09-17 01:19:59',323288,'/cart'),
(788782,'2014-09-17 01:20:22',323288,'/shipping'),
(788783,'2014-09-17 01:23:06',323289,'/the-birthday-sugar-panda'),
(788784,'2014-09-17 01:24:33',323290,'/lander-5'),
(788785,'2014-09-17 01:25:02',323290,'/products'),
(788786,'2014-09-17 01:28:47',323290,'/the-original-mr-fuzzy'),
(788787,'2014-09-17 01:36:32',323291,'/lander-2'),
(788788,'2014-09-17 01:37:05',323292,'/lander-3'),
(788789,'2014-09-17 01:37:13',323293,'/lander-5'),
(788790,'2014-09-17 01:38:39',323291,'/products'),
(788791,'2014-09-17 01:40:43',323291,'/the-forever-love-bear'),
(788792,'2014-09-17 01:41:40',323293,'/products'),
(788793,'2014-09-17 01:44:54',323293,'/the-original-mr-fuzzy'),
(788794,'2014-09-17 01:46:16',323293,'/cart'),
(788795,'2014-09-17 01:48:57',323294,'/home'),
(788796,'2014-09-17 01:49:40',323294,'/products'),
(788797,'2014-09-17 01:50:35',323294,'/the-original-mr-fuzzy'),
(788798,'2014-09-17 01:56:43',323295,'/lander-3'),
(788799,'2014-09-17 01:58:05',323296,'/lander-3'),
(788800,'2014-09-17 02:03:23',323296,'/products'),
(788801,'2014-09-17 02:04:39',323297,'/lander-2'),
(788802,'2014-09-17 02:06:49',323296,'/the-original-mr-fuzzy'),
(788803,'2014-09-17 02:07:20',323296,'/cart'),
(788804,'2014-09-17 02:09:32',323298,'/lander-3'),
(788805,'2014-09-17 02:18:13',323299,'/lander-2'),
(788806,'2014-09-17 02:18:41',323300,'/lander-5'),
(788807,'2014-09-17 02:19:53',323301,'/lander-2'),
(788808,'2014-09-17 02:20:10',323302,'/lander-2'),
(788809,'2014-09-17 02:20:49',323303,'/lander-3'),
(788810,'2014-09-17 02:21:36',323301,'/products'),
(788811,'2014-09-17 02:22:32',323301,'/the-original-mr-fuzzy'),
(788812,'2014-09-17 02:23:59',323304,'/lander-2'),
(788813,'2014-09-17 02:25:19',323302,'/products'),
(788814,'2014-09-17 02:27:45',323304,'/products'),
(788815,'2014-09-17 02:28:15',323302,'/the-forever-love-bear'),
(788816,'2014-09-17 02:29:55',323302,'/cart'),
(788817,'2014-09-17 02:30:28',323305,'/home'),
(788818,'2014-09-17 02:30:34',323304,'/the-original-mr-fuzzy'),
(788819,'2014-09-17 02:33:36',323306,'/lander-2'),
(788820,'2014-09-17 02:35:46',323305,'/products'),
(788821,'2014-09-17 02:36:22',323305,'/the-original-mr-fuzzy'),
(788822,'2014-09-17 02:36:30',323306,'/products'),
(788823,'2014-09-17 02:39:38',323306,'/the-original-mr-fuzzy'),
(788824,'2014-09-17 02:42:24',323306,'/cart'),
(788825,'2014-09-17 02:43:24',323307,'/lander-5'),
(788826,'2014-09-17 02:45:21',323306,'/shipping'),
(788827,'2014-09-17 02:46:11',323306,'/billing-2'),
(788828,'2014-09-17 02:47:50',323306,'/thank-you-for-your-order'),
(788829,'2014-09-17 02:51:38',323308,'/lander-2'),
(788830,'2014-09-17 02:53:16',323308,'/products'),
(788831,'2014-09-17 02:55:06',323309,'/lander-3'),
(788832,'2014-09-17 02:58:59',323309,'/products'),
(788833,'2014-09-17 02:59:16',323310,'/home'),
(788834,'2014-09-17 03:12:31',323311,'/lander-5'),
(788835,'2014-09-17 03:22:53',323312,'/lander-3'),
(788836,'2014-09-17 03:25:13',323312,'/products'),
(788837,'2014-09-17 03:26:43',323313,'/lander-5'),
(788838,'2014-09-17 03:38:32',323314,'/home'),
(788839,'2014-09-17 03:39:56',323315,'/home'),
(788840,'2014-09-17 03:41:05',323316,'/home'),
(788841,'2014-09-17 03:43:21',323315,'/products'),
(788842,'2014-09-17 03:45:45',323317,'/lander-5'),
(788843,'2014-09-17 03:58:23',323318,'/home'),
(788844,'2014-09-17 03:58:44',323319,'/lander-2'),
(788845,'2014-09-17 03:58:52',323320,'/lander-3'),
(788846,'2014-09-17 03:59:17',323321,'/lander-2'),
(788847,'2014-09-17 04:02:56',323318,'/products'),
(788848,'2014-09-17 04:03:15',323322,'/lander-3'),
(788849,'2014-09-17 04:03:51',323322,'/products'),
(788850,'2014-09-17 04:03:58',323319,'/products'),
(788851,'2014-09-17 04:04:19',323319,'/the-birthday-sugar-panda'),
(788852,'2014-09-17 04:04:52',323321,'/products'),
(788853,'2014-09-17 04:05:23',323319,'/cart'),
(788854,'2014-09-17 04:05:48',323321,'/the-original-mr-fuzzy'),
(788855,'2014-09-17 04:07:13',323322,'/the-original-mr-fuzzy'),
(788856,'2014-09-17 04:07:55',323319,'/shipping'),
(788857,'2014-09-17 04:08:38',323322,'/cart'),
(788858,'2014-09-17 04:09:44',323321,'/cart'),
(788859,'2014-09-17 04:13:15',323321,'/shipping'),
(788860,'2014-09-17 04:15:19',323323,'/lander-2'),
(788861,'2014-09-17 04:16:12',323321,'/billing-2'),
(788862,'2014-09-17 04:20:45',323321,'/thank-you-for-your-order'),
(788863,'2014-09-17 04:30:00',323324,'/lander-5'),
(788864,'2014-09-17 04:36:27',323325,'/lander-3'),
(788865,'2014-09-17 04:37:31',323326,'/lander-3'),
(788866,'2014-09-17 04:40:01',323327,'/lander-3'),
(788867,'2014-09-17 04:41:09',323326,'/products'),
(788868,'2014-09-17 04:41:42',323326,'/the-original-mr-fuzzy'),
(788869,'2014-09-17 04:42:47',323327,'/products'),
(788870,'2014-09-17 04:43:16',323328,'/home'),
(788871,'2014-09-17 04:44:01',323327,'/the-original-mr-fuzzy'),
(788872,'2014-09-17 04:47:17',323328,'/products'),
(788873,'2014-09-17 04:51:31',323328,'/the-original-mr-fuzzy'),
(788874,'2014-09-17 04:53:20',323329,'/lander-2'),
(788875,'2014-09-17 04:53:44',323328,'/cart'),
(788876,'2014-09-17 04:56:09',323328,'/shipping'),
(788877,'2014-09-17 04:56:28',323330,'/lander-2'),
(788878,'2014-09-17 04:58:34',323331,'/home'),
(788879,'2014-09-17 04:59:16',323332,'/home'),
(788880,'2014-09-17 04:59:21',323328,'/billing-2'),
(788881,'2014-09-17 05:00:10',323333,'/home'),
(788882,'2014-09-17 05:00:21',323330,'/products'),
(788883,'2014-09-17 05:00:59',323328,'/thank-you-for-your-order'),
(788884,'2014-09-17 05:01:37',323331,'/products'),
(788885,'2014-09-17 05:04:16',323331,'/the-original-mr-fuzzy'),
(788886,'2014-09-17 05:04:21',323330,'/the-original-mr-fuzzy'),
(788887,'2014-09-17 05:07:04',323330,'/cart'),
(788888,'2014-09-17 05:07:09',323331,'/cart'),
(788889,'2014-09-17 05:07:27',323334,'/lander-2'),
(788890,'2014-09-17 05:08:19',323330,'/shipping'),
(788891,'2014-09-17 05:09:16',323330,'/billing-2'),
(788892,'2014-09-17 05:09:25',323331,'/shipping'),
(788893,'2014-09-17 05:10:04',323331,'/billing-2'),
(788894,'2014-09-17 05:13:32',323335,'/home'),
(788895,'2014-09-17 05:14:26',323331,'/thank-you-for-your-order'),
(788896,'2014-09-17 05:27:49',323336,'/home'),
(788897,'2014-09-17 05:31:48',323336,'/products'),
(788898,'2014-09-17 05:32:25',323337,'/home'),
(788899,'2014-09-17 05:32:48',323336,'/the-birthday-sugar-panda'),
(788900,'2014-09-17 05:33:33',323338,'/lander-3'),
(788901,'2014-09-17 05:34:03',323337,'/products'),
(788902,'2014-09-17 05:35:17',323337,'/the-original-mr-fuzzy'),
(788903,'2014-09-17 05:35:43',323339,'/lander-5'),
(788904,'2014-09-17 05:37:16',323340,'/lander-5'),
(788905,'2014-09-17 05:37:29',323337,'/cart'),
(788906,'2014-09-17 05:37:33',323341,'/home'),
(788907,'2014-09-17 05:37:38',323339,'/products'),
(788908,'2014-09-17 05:40:33',323339,'/the-forever-love-bear'),
(788909,'2014-09-17 05:41:07',323342,'/lander-2'),
(788910,'2014-09-17 05:41:44',323340,'/products'),
(788911,'2014-09-17 05:42:11',323343,'/lander-5'),
(788912,'2014-09-17 05:42:14',323344,'/lander-3'),
(788913,'2014-09-17 05:42:28',323339,'/cart'),
(788914,'2014-09-17 05:43:27',323343,'/products'),
(788915,'2014-09-17 05:43:30',323340,'/the-original-mr-fuzzy'),
(788916,'2014-09-17 05:43:55',323345,'/lander-2'),
(788917,'2014-09-17 05:46:07',323340,'/cart'),
(788918,'2014-09-17 05:46:49',323346,'/lander-2'),
(788919,'2014-09-17 05:47:10',323344,'/products'),
(788920,'2014-09-17 05:47:23',323347,'/lander-5'),
(788921,'2014-09-17 05:47:44',323343,'/the-original-mr-fuzzy'),
(788922,'2014-09-17 05:49:44',323340,'/shipping'),
(788923,'2014-09-17 05:50:56',323343,'/cart'),
(788924,'2014-09-17 05:52:45',323340,'/billing-2'),
(788925,'2014-09-17 05:53:30',323340,'/thank-you-for-your-order'),
(788926,'2014-09-17 05:54:44',323343,'/shipping'),
(788927,'2014-09-17 05:55:51',323343,'/billing-2'),
(788928,'2014-09-17 05:58:51',323348,'/lander-2'),
(788929,'2014-09-17 06:01:34',323343,'/thank-you-for-your-order'),
(788930,'2014-09-17 06:05:22',323349,'/lander-3'),
(788931,'2014-09-17 06:08:27',323350,'/home'),
(788932,'2014-09-17 06:08:44',323351,'/lander-5'),
(788933,'2014-09-17 06:10:20',323352,'/lander-2'),
(788934,'2014-09-17 06:10:41',323349,'/products'),
(788935,'2014-09-17 06:12:37',323350,'/products'),
(788936,'2014-09-17 06:12:45',323353,'/lander-2'),
(788937,'2014-09-17 06:12:46',323354,'/home'),
(788938,'2014-09-17 06:13:16',323349,'/the-original-mr-fuzzy'),
(788939,'2014-09-17 06:13:45',323349,'/cart'),
(788940,'2014-09-17 06:14:22',323349,'/shipping'),
(788941,'2014-09-17 06:14:31',323351,'/products'),
(788942,'2014-09-17 06:14:45',323353,'/products'),
(788943,'2014-09-17 06:15:46',323352,'/products'),
(788944,'2014-09-17 06:16:20',323352,'/the-original-mr-fuzzy'),
(788945,'2014-09-17 06:16:24',323349,'/billing-2'),
(788946,'2014-09-17 06:16:53',323350,'/the-birthday-sugar-panda'),
(788947,'2014-09-17 06:17:08',323353,'/the-original-mr-fuzzy'),
(788948,'2014-09-17 06:19:01',323351,'/the-original-mr-fuzzy'),
(788949,'2014-09-17 06:20:20',323352,'/cart'),
(788950,'2014-09-17 06:21:22',323349,'/thank-you-for-your-order'),
(788951,'2014-09-17 06:21:33',323355,'/lander-2'),
(788952,'2014-09-17 06:21:39',323352,'/shipping'),
(788953,'2014-09-17 06:22:23',323351,'/cart'),
(788954,'2014-09-17 06:24:18',323352,'/billing-2'),
(788955,'2014-09-17 06:24:31',323351,'/shipping'),
(788956,'2014-09-17 06:24:31',323356,'/lander-3'),
(788957,'2014-09-17 06:25:10',323351,'/billing-2'),
(788958,'2014-09-17 06:25:22',323355,'/products'),
(788959,'2014-09-17 06:26:10',323352,'/thank-you-for-your-order'),
(788960,'2014-09-17 06:26:10',323357,'/lander-5'),
(788961,'2014-09-17 06:26:31',323355,'/the-original-mr-fuzzy'),
(788962,'2014-09-17 06:27:05',323356,'/products'),
(788963,'2014-09-17 06:27:39',323357,'/products'),
(788964,'2014-09-17 06:30:22',323358,'/lander-5'),
(788965,'2014-09-17 06:30:59',323359,'/lander-3'),
(788966,'2014-09-17 06:32:25',323360,'/lander-3'),
(788967,'2014-09-17 06:34:08',323361,'/lander-2'),
(788968,'2014-09-17 06:37:56',323362,'/home'),
(788969,'2014-09-17 06:43:16',323362,'/products'),
(788970,'2014-09-17 06:44:02',323363,'/lander-2'),
(788971,'2014-09-17 06:46:02',323362,'/the-original-mr-fuzzy'),
(788972,'2014-09-17 06:48:47',323364,'/home'),
(788973,'2014-09-17 06:49:32',323363,'/products'),
(788974,'2014-09-17 06:50:47',323363,'/the-original-mr-fuzzy'),
(788975,'2014-09-17 06:52:04',323365,'/home'),
(788976,'2014-09-17 06:53:06',323364,'/products'),
(788977,'2014-09-17 06:55:16',323364,'/the-original-mr-fuzzy'),
(788978,'2014-09-17 06:58:08',323366,'/lander-3'),
(788979,'2014-09-17 06:58:45',323367,'/lander-5'),
(788980,'2014-09-17 06:59:54',323368,'/lander-3'),
(788981,'2014-09-17 07:02:57',323369,'/lander-5'),
(788982,'2014-09-17 07:04:55',323370,'/lander-3'),
(788983,'2014-09-17 07:05:38',323371,'/lander-5'),
(788984,'2014-09-17 07:07:35',323369,'/products'),
(788985,'2014-09-17 07:08:19',323372,'/home'),
(788986,'2014-09-17 07:09:14',323371,'/products'),
(788987,'2014-09-17 07:09:59',323369,'/the-original-mr-fuzzy'),
(788988,'2014-09-17 07:12:15',323372,'/products'),
(788989,'2014-09-17 07:13:04',323372,'/the-original-mr-fuzzy'),
(788990,'2014-09-17 07:18:54',323373,'/home'),
(788991,'2014-09-17 07:20:51',323374,'/lander-3'),
(788992,'2014-09-17 07:21:08',323375,'/lander-5'),
(788993,'2014-09-17 07:22:36',323376,'/lander-2'),
(788994,'2014-09-17 07:23:56',323373,'/products'),
(788995,'2014-09-17 07:24:03',323374,'/products'),
(788996,'2014-09-17 07:24:15',323377,'/lander-2'),
(788997,'2014-09-17 07:24:55',323375,'/products'),
(788998,'2014-09-17 07:25:01',323373,'/the-original-mr-fuzzy'),
(788999,'2014-09-17 07:25:22',323378,'/home'),
(789000,'2014-09-17 07:26:43',323374,'/the-birthday-sugar-panda'),
(789001,'2014-09-17 07:27:01',323377,'/products'),
(789002,'2014-09-17 07:27:13',323373,'/cart'),
(789003,'2014-09-17 07:27:37',323376,'/products'),
(789004,'2014-09-17 07:28:12',323378,'/products'),
(789005,'2014-09-17 07:28:17',323377,'/the-original-mr-fuzzy'),
(789006,'2014-09-17 07:28:38',323376,'/the-original-mr-fuzzy'),
(789007,'2014-09-17 07:30:29',323377,'/cart'),
(789008,'2014-09-17 07:30:39',323373,'/shipping'),
(789009,'2014-09-17 07:31:13',323378,'/the-forever-love-bear'),
(789010,'2014-09-17 07:32:38',323379,'/lander-2'),
(789011,'2014-09-17 07:32:52',323373,'/billing-2'),
(789012,'2014-09-17 07:35:11',323378,'/cart'),
(789013,'2014-09-17 07:37:20',323378,'/shipping'),
(789014,'2014-09-17 07:40:03',323380,'/lander-2'),
(789015,'2014-09-17 07:40:09',323378,'/billing-2'),
(789016,'2014-09-17 07:42:37',323381,'/lander-2'),
(789017,'2014-09-17 07:43:46',323380,'/products'),
(789018,'2014-09-17 07:44:30',323378,'/thank-you-for-your-order'),
(789019,'2014-09-17 07:45:01',323382,'/home'),
(789020,'2014-09-17 07:45:37',323382,'/products'),
(789021,'2014-09-17 07:45:59',323380,'/the-original-mr-fuzzy'),
(789022,'2014-09-17 07:48:18',323381,'/products'),
(789023,'2014-09-17 07:49:04',323383,'/lander-3'),
(789024,'2014-09-17 07:52:28',323384,'/lander-3'),
(789025,'2014-09-17 07:54:40',323383,'/products'),
(789026,'2014-09-17 07:54:40',323385,'/lander-2'),
(789027,'2014-09-17 07:55:11',323386,'/lander-5'),
(789028,'2014-09-17 07:55:56',323387,'/lander-2'),
(789029,'2014-09-17 07:56:26',323383,'/the-original-mr-fuzzy'),
(789030,'2014-09-17 07:56:38',323385,'/products'),
(789031,'2014-09-17 07:57:40',323387,'/products'),
(789032,'2014-09-17 07:58:33',323385,'/the-original-mr-fuzzy'),
(789033,'2014-09-17 07:58:53',323388,'/lander-5'),
(789034,'2014-09-17 07:59:33',323388,'/products'),
(789035,'2014-09-17 08:00:04',323389,'/lander-5'),
(789036,'2014-09-17 08:00:24',323389,'/products'),
(789037,'2014-09-17 08:00:28',323388,'/the-original-mr-fuzzy'),
(789038,'2014-09-17 08:01:15',323388,'/cart'),
(789039,'2014-09-17 08:01:29',323389,'/the-original-mr-fuzzy'),
(789040,'2014-09-17 08:01:42',323387,'/the-forever-love-bear'),
(789041,'2014-09-17 08:02:12',323388,'/shipping'),
(789042,'2014-09-17 08:02:44',323388,'/billing-2'),
(789043,'2014-09-17 08:03:35',323387,'/cart'),
(789044,'2014-09-17 08:07:17',323387,'/shipping'),
(789045,'2014-09-17 08:08:34',323387,'/billing-2'),
(789046,'2014-09-17 08:10:05',323390,'/lander-2'),
(789047,'2014-09-17 08:10:39',323391,'/lander-2'),
(789048,'2014-09-17 08:12:14',323392,'/lander-2'),
(789049,'2014-09-17 08:12:44',323390,'/products'),
(789050,'2014-09-17 08:13:43',323387,'/thank-you-for-your-order'),
(789051,'2014-09-17 08:13:50',323392,'/products'),
(789052,'2014-09-17 08:15:08',323390,'/the-original-mr-fuzzy'),
(789053,'2014-09-17 08:16:02',323391,'/products'),
(789054,'2014-09-17 08:16:51',323393,'/lander-3'),
(789055,'2014-09-17 08:20:07',323391,'/the-original-mr-fuzzy'),
(789056,'2014-09-17 08:20:22',323394,'/lander-3'),
(789057,'2014-09-17 08:21:37',323391,'/cart'),
(789058,'2014-09-17 08:22:19',323395,'/lander-2'),
(789059,'2014-09-17 08:22:51',323396,'/home'),
(789060,'2014-09-17 08:23:47',323397,'/home'),
(789061,'2014-09-17 08:24:20',323398,'/lander-2'),
(789062,'2014-09-17 08:25:12',323396,'/products'),
(789063,'2014-09-17 08:26:06',323394,'/products'),
(789064,'2014-09-17 08:26:31',323399,'/lander-3'),
(789065,'2014-09-17 08:27:35',323400,'/home'),
(789066,'2014-09-17 08:28:52',323396,'/the-original-mr-fuzzy'),
(789067,'2014-09-17 08:29:06',323397,'/products'),
(789068,'2014-09-17 08:29:27',323401,'/lander-5'),
(789069,'2014-09-17 08:29:44',323402,'/home'),
(789070,'2014-09-17 08:29:56',323396,'/cart'),
(789071,'2014-09-17 08:30:13',323394,'/the-original-mr-fuzzy'),
(789072,'2014-09-17 08:30:27',323397,'/the-original-mr-fuzzy'),
(789073,'2014-09-17 08:30:45',323399,'/products'),
(789074,'2014-09-17 08:30:55',323401,'/products'),
(789075,'2014-09-17 08:32:19',323403,'/lander-3'),
(789076,'2014-09-17 08:33:10',323404,'/lander-5'),
(789077,'2014-09-17 08:34:49',323401,'/the-forever-love-bear'),
(789078,'2014-09-17 08:35:02',323399,'/the-birthday-sugar-panda'),
(789079,'2014-09-17 08:35:08',323405,'/lander-3'),
(789080,'2014-09-17 08:35:14',323401,'/cart'),
(789081,'2014-09-17 08:35:55',323406,'/lander-5'),
(789082,'2014-09-17 08:37:12',323407,'/lander-5'),
(789083,'2014-09-17 08:37:13',323406,'/products'),
(789084,'2014-09-17 08:37:33',323404,'/products'),
(789085,'2014-09-17 08:38:05',323408,'/lander-2'),
(789086,'2014-09-17 08:38:08',323403,'/products'),
(789087,'2014-09-17 08:38:40',323406,'/the-forever-love-bear'),
(789088,'2014-09-17 08:39:58',323404,'/the-original-mr-fuzzy'),
(789089,'2014-09-17 08:40:08',323403,'/the-birthday-sugar-panda'),
(789090,'2014-09-17 08:40:48',323406,'/cart'),
(789091,'2014-09-17 08:41:00',323407,'/products'),
(789092,'2014-09-17 08:41:10',323409,'/lander-2'),
(789093,'2014-09-17 08:41:16',323406,'/shipping'),
(789094,'2014-09-17 08:41:28',323408,'/products'),
(789095,'2014-09-17 08:42:41',323406,'/billing-2'),
(789096,'2014-09-17 08:43:50',323410,'/lander-3'),
(789097,'2014-09-17 08:44:04',323411,'/lander-3'),
(789098,'2014-09-17 08:44:19',323409,'/products'),
(789099,'2014-09-17 08:44:25',323406,'/thank-you-for-your-order'),
(789100,'2014-09-17 08:44:34',323408,'/the-original-mr-fuzzy'),
(789101,'2014-09-17 08:45:04',323411,'/products'),
(789102,'2014-09-17 08:45:12',323407,'/the-original-mr-fuzzy'),
(789103,'2014-09-17 08:46:08',323412,'/lander-3'),
(789104,'2014-09-17 08:46:12',323408,'/cart'),
(789105,'2014-09-17 08:46:16',323411,'/the-birthday-sugar-panda'),
(789106,'2014-09-17 08:46:53',323407,'/cart'),
(789107,'2014-09-17 08:46:57',323409,'/the-forever-love-bear'),
(789108,'2014-09-17 08:47:23',323408,'/shipping'),
(789109,'2014-09-17 08:48:36',323410,'/products'),
(789110,'2014-09-17 08:49:36',323409,'/cart'),
(789111,'2014-09-17 08:49:37',323407,'/shipping'),
(789112,'2014-09-17 08:51:16',323413,'/home'),
(789113,'2014-09-17 08:51:51',323407,'/billing-2'),
(789114,'2014-09-17 08:52:14',323410,'/the-original-mr-fuzzy'),
(789115,'2014-09-17 08:52:27',323414,'/lander-3'),
(789116,'2014-09-17 08:52:40',323415,'/home'),
(789117,'2014-09-17 08:53:37',323416,'/lander-2'),
(789118,'2014-09-17 08:53:40',323417,'/lander-5'),
(789119,'2014-09-17 08:54:31',323417,'/products'),
(789120,'2014-09-17 08:54:56',323407,'/thank-you-for-your-order'),
(789121,'2014-09-17 08:56:05',323415,'/products'),
(789122,'2014-09-17 08:57:02',323418,'/home'),
(789123,'2014-09-17 08:57:17',323419,'/home'),
(789124,'2014-09-17 08:58:12',323417,'/the-original-mr-fuzzy'),
(789125,'2014-09-17 08:59:14',323420,'/home'),
(789126,'2014-09-17 09:00:48',323419,'/products'),
(789127,'2014-09-17 09:00:57',323421,'/lander-2'),
(789128,'2014-09-17 09:02:24',323422,'/lander-2'),
(789129,'2014-09-17 09:03:10',323420,'/products'),
(789130,'2014-09-17 09:03:26',323423,'/home'),
(789131,'2014-09-17 09:04:19',323424,'/lander-2'),
(789132,'2014-09-17 09:04:29',323420,'/the-original-mr-fuzzy'),
(789133,'2014-09-17 09:04:54',323425,'/home'),
(789134,'2014-09-17 09:05:16',323426,'/home'),
(789135,'2014-09-17 09:05:37',323427,'/lander-2'),
(789136,'2014-09-17 09:06:09',323424,'/products'),
(789137,'2014-09-17 09:06:11',323428,'/lander-2'),
(789138,'2014-09-17 09:06:27',323427,'/products'),
(789139,'2014-09-17 09:07:35',323423,'/products'),
(789140,'2014-09-17 09:07:54',323429,'/lander-5'),
(789141,'2014-09-17 09:08:24',323430,'/lander-3'),
(789142,'2014-09-17 09:08:31',323427,'/the-original-mr-fuzzy'),
(789143,'2014-09-17 09:08:33',323431,'/lander-3'),
(789144,'2014-09-17 09:08:45',323432,'/lander-2'),
(789145,'2014-09-17 09:08:47',323433,'/lander-2'),
(789146,'2014-09-17 09:09:20',323424,'/the-birthday-sugar-panda'),
(789147,'2014-09-17 09:09:38',323429,'/products'),
(789148,'2014-09-17 09:09:50',323433,'/products'),
(789149,'2014-09-17 09:10:16',323425,'/products'),
(789150,'2014-09-17 09:10:22',323434,'/lander-3'),
(789151,'2014-09-17 09:11:08',323428,'/products'),
(789152,'2014-09-17 09:11:28',323428,'/the-original-mr-fuzzy'),
(789153,'2014-09-17 09:11:43',323423,'/the-forever-love-bear'),
(789154,'2014-09-17 09:12:01',323435,'/lander-3'),
(789155,'2014-09-17 09:12:22',323423,'/cart'),
(789156,'2014-09-17 09:12:30',323430,'/products'),
(789157,'2014-09-17 09:12:47',323434,'/products'),
(789158,'2014-09-17 09:13:13',323433,'/the-original-mr-fuzzy'),
(789159,'2014-09-17 09:13:31',323425,'/the-forever-love-bear'),
(789160,'2014-09-17 09:13:42',323429,'/the-original-mr-fuzzy'),
(789161,'2014-09-17 09:13:54',323430,'/the-forever-love-bear'),
(789162,'2014-09-17 09:15:05',323429,'/cart'),
(789163,'2014-09-17 09:15:23',323433,'/cart'),
(789164,'2014-09-17 09:15:44',323425,'/cart'),
(789165,'2014-09-17 09:16:04',323429,'/shipping'),
(789166,'2014-09-17 09:16:26',323433,'/shipping'),
(789167,'2014-09-17 09:16:50',323429,'/billing-2'),
(789168,'2014-09-17 09:17:08',323436,'/lander-5'),
(789169,'2014-09-17 09:17:26',323430,'/cart'),
(789170,'2014-09-17 09:17:52',323437,'/lander-5'),
(789171,'2014-09-17 09:18:40',323438,'/home'),
(789172,'2014-09-17 09:19:25',323436,'/products'),
(789173,'2014-09-17 09:19:31',323439,'/home'),
(789174,'2014-09-17 09:21:18',323429,'/thank-you-for-your-order'),
(789175,'2014-09-17 09:21:22',323437,'/products'),
(789176,'2014-09-17 09:21:29',323440,'/lander-3'),
(789177,'2014-09-17 09:21:39',323441,'/lander-5'),
(789178,'2014-09-17 09:22:42',323442,'/lander-2'),
(789179,'2014-09-17 09:25:01',323437,'/the-original-mr-fuzzy'),
(789180,'2014-09-17 09:26:28',323441,'/products'),
(789181,'2014-09-17 09:27:04',323442,'/products'),
(789182,'2014-09-17 09:28:02',323443,'/lander-5'),
(789183,'2014-09-17 09:28:27',323437,'/cart'),
(789184,'2014-09-17 09:28:42',323442,'/the-original-mr-fuzzy'),
(789185,'2014-09-17 09:29:03',323444,'/lander-2'),
(789186,'2014-09-17 09:29:15',323445,'/lander-2'),
(789187,'2014-09-17 09:29:55',323441,'/the-birthday-sugar-panda'),
(789188,'2014-09-17 09:30:41',323444,'/products'),
(789189,'2014-09-17 09:30:55',323446,'/home'),
(789190,'2014-09-17 09:31:13',323447,'/lander-5'),
(789191,'2014-09-17 09:32:17',323443,'/products'),
(789192,'2014-09-17 09:32:49',323446,'/products'),
(789193,'2014-09-17 09:33:51',323447,'/products'),
(789194,'2014-09-17 09:34:14',323443,'/the-forever-love-bear'),
(789195,'2014-09-17 09:35:18',323444,'/the-original-mr-fuzzy'),
(789196,'2014-09-17 09:35:26',323448,'/lander-2'),
(789197,'2014-09-17 09:36:07',323449,'/lander-2'),
(789198,'2014-09-17 09:36:34',323446,'/the-birthday-sugar-panda'),
(789199,'2014-09-17 09:38:16',323444,'/cart'),
(789200,'2014-09-17 09:38:30',323447,'/the-original-mr-fuzzy'),
(789201,'2014-09-17 09:39:00',323447,'/cart'),
(789202,'2014-09-17 09:39:24',323450,'/lander-3'),
(789203,'2014-09-17 09:40:53',323451,'/home'),
(789204,'2014-09-17 09:40:58',323447,'/shipping'),
(789205,'2014-09-17 09:41:59',323452,'/home'),
(789206,'2014-09-17 09:42:28',323453,'/lander-2'),
(789207,'2014-09-17 09:42:49',323453,'/products'),
(789208,'2014-09-17 09:43:08',323454,'/lander-2'),
(789209,'2014-09-17 09:43:28',323455,'/lander-3'),
(789210,'2014-09-17 09:43:33',323447,'/billing-2'),
(789211,'2014-09-17 09:43:38',323456,'/lander-2'),
(789212,'2014-09-17 09:44:31',323450,'/products'),
(789213,'2014-09-17 09:46:09',323457,'/home'),
(789214,'2014-09-17 09:47:02',323458,'/lander-3'),
(789215,'2014-09-17 09:49:09',323455,'/products'),
(789216,'2014-09-17 09:49:21',323458,'/products'),
(789217,'2014-09-17 09:49:40',323458,'/the-original-mr-fuzzy'),
(789218,'2014-09-17 09:49:46',323457,'/products'),
(789219,'2014-09-17 09:51:17',323459,'/home'),
(789220,'2014-09-17 09:52:37',323460,'/home'),
(789221,'2014-09-17 09:52:39',323461,'/lander-2'),
(789222,'2014-09-17 09:52:40',323457,'/the-original-mr-fuzzy'),
(789223,'2014-09-17 09:52:51',323462,'/lander-5'),
(789224,'2014-09-17 09:53:05',323457,'/cart'),
(789225,'2014-09-17 09:53:08',323463,'/lander-2'),
(789226,'2014-09-17 09:53:10',323464,'/lander-2'),
(789227,'2014-09-17 09:53:28',323465,'/home'),
(789228,'2014-09-17 09:53:36',323466,'/lander-2'),
(789229,'2014-09-17 09:54:22',323461,'/products'),
(789230,'2014-09-17 09:54:51',323467,'/lander-5'),
(789231,'2014-09-17 09:55:13',323468,'/lander-5'),
(789232,'2014-09-17 09:55:52',323457,'/shipping'),
(789233,'2014-09-17 09:55:58',323465,'/products'),
(789234,'2014-09-17 09:56:44',323469,'/lander-3'),
(789235,'2014-09-17 09:57:06',323470,'/lander-5'),
(789236,'2014-09-17 09:57:23',323471,'/home'),
(789237,'2014-09-17 09:57:25',323457,'/billing-2'),
(789238,'2014-09-17 09:57:25',323465,'/the-original-mr-fuzzy'),
(789239,'2014-09-17 09:58:23',323472,'/home'),
(789240,'2014-09-17 09:59:05',323473,'/lander-3'),
(789241,'2014-09-17 09:59:10',323469,'/products'),
(789242,'2014-09-17 09:59:13',323467,'/products'),
(789243,'2014-09-17 09:59:22',323468,'/products'),
(789244,'2014-09-17 09:59:30',323457,'/thank-you-for-your-order'),
(789245,'2014-09-17 10:00:19',323472,'/products'),
(789246,'2014-09-17 10:00:50',323467,'/the-original-mr-fuzzy'),
(789247,'2014-09-17 10:00:50',323474,'/home'),
(789248,'2014-09-17 10:01:55',323475,'/lander-5'),
(789249,'2014-09-17 10:02:17',323473,'/products'),
(789250,'2014-09-17 10:02:49',323473,'/the-original-mr-fuzzy'),
(789251,'2014-09-17 10:02:52',323469,'/the-birthday-sugar-panda'),
(789252,'2014-09-17 10:02:54',323468,'/the-original-mr-fuzzy'),
(789253,'2014-09-17 10:03:35',323472,'/the-original-mr-fuzzy'),
(789254,'2014-09-17 10:03:39',323474,'/products'),
(789255,'2014-09-17 10:04:40',323476,'/lander-5'),
(789256,'2014-09-17 10:04:41',323477,'/lander-5'),
(789257,'2014-09-17 10:04:42',323467,'/cart'),
(789258,'2014-09-17 10:04:52',323478,'/lander-5'),
(789259,'2014-09-17 10:04:53',323479,'/lander-2'),
(789260,'2014-09-17 10:04:59',323475,'/products'),
(789261,'2014-09-17 10:05:09',323474,'/the-forever-love-bear'),
(789262,'2014-09-17 10:05:22',323480,'/home'),
(789263,'2014-09-17 10:05:46',323480,'/products'),
(789264,'2014-09-17 10:05:58',323468,'/cart'),
(789265,'2014-09-17 10:06:09',323473,'/cart'),
(789266,'2014-09-17 10:06:10',323475,'/the-birthday-sugar-panda'),
(789267,'2014-09-17 10:06:26',323468,'/shipping'),
(789268,'2014-09-17 10:06:28',323481,'/lander-3'),
(789269,'2014-09-17 10:06:49',323477,'/products'),
(789270,'2014-09-17 10:07:01',323473,'/shipping'),
(789271,'2014-09-17 10:08:16',323479,'/products'),
(789272,'2014-09-17 10:08:20',323480,'/the-original-mr-fuzzy'),
(789273,'2014-09-17 10:08:47',323477,'/the-original-mr-fuzzy'),
(789274,'2014-09-17 10:08:55',323482,'/lander-5'),
(789275,'2014-09-17 10:09:00',323468,'/billing-2'),
(789276,'2014-09-17 10:09:03',323473,'/billing-2'),
(789277,'2014-09-17 10:09:51',323476,'/products'),
(789278,'2014-09-17 10:10:01',323479,'/the-original-mr-fuzzy'),
(789279,'2014-09-17 10:10:05',323483,'/home'),
(789280,'2014-09-17 10:10:09',323482,'/products'),
(789281,'2014-09-17 10:10:43',323473,'/thank-you-for-your-order'),
(789282,'2014-09-17 10:11:00',323476,'/the-forever-love-bear'),
(789283,'2014-09-17 10:11:39',323477,'/cart'),
(789284,'2014-09-17 10:11:48',323484,'/lander-2'),
(789285,'2014-09-17 10:12:06',323485,'/lander-5'),
(789286,'2014-09-17 10:13:03',323482,'/the-original-mr-fuzzy'),
(789287,'2014-09-17 10:13:19',323486,'/lander-3'),
(789288,'2014-09-17 10:13:19',323487,'/home'),
(789289,'2014-09-17 10:14:18',323477,'/shipping'),
(789290,'2014-09-17 10:14:23',323476,'/cart'),
(789291,'2014-09-17 10:14:36',323488,'/lander-2'),
(789292,'2014-09-17 10:15:04',323483,'/products'),
(789293,'2014-09-17 10:15:19',323486,'/products'),
(789294,'2014-09-17 10:15:30',323477,'/billing-2'),
(789295,'2014-09-17 10:16:11',323489,'/home'),
(789296,'2014-09-17 10:16:56',323476,'/shipping'),
(789297,'2014-09-17 10:17:09',323486,'/the-original-mr-fuzzy'),
(789298,'2014-09-17 10:17:11',323483,'/the-original-mr-fuzzy'),
(789299,'2014-09-17 10:17:29',323484,'/products'),
(789300,'2014-09-17 10:17:37',323490,'/lander-2'),
(789301,'2014-09-17 10:17:47',323477,'/thank-you-for-your-order'),
(789302,'2014-09-17 10:19:02',323476,'/billing-2'),
(789303,'2014-09-17 10:19:10',323484,'/the-forever-love-bear'),
(789304,'2014-09-17 10:19:16',323491,'/lander-3'),
(789305,'2014-09-17 10:19:54',323489,'/products'),
(789306,'2014-09-17 10:20:08',323488,'/products'),
(789307,'2014-09-17 10:20:36',323476,'/thank-you-for-your-order'),
(789308,'2014-09-17 10:21:08',323492,'/lander-5'),
(789309,'2014-09-17 10:21:09',323490,'/products'),
(789310,'2014-09-17 10:21:20',323493,'/lander-2'),
(789311,'2014-09-17 10:21:26',323494,'/home'),
(789312,'2014-09-17 10:21:30',323495,'/lander-5'),
(789313,'2014-09-17 10:21:38',323496,'/lander-2'),
(789314,'2014-09-17 10:22:06',323497,'/lander-2'),
(789315,'2014-09-17 10:22:28',323498,'/lander-3'),
(789316,'2014-09-17 10:22:39',323499,'/home'),
(789317,'2014-09-17 10:22:46',323493,'/products'),
(789318,'2014-09-17 10:22:50',323500,'/lander-3'),
(789319,'2014-09-17 10:23:22',323490,'/the-original-mr-fuzzy'),
(789320,'2014-09-17 10:23:36',323501,'/lander-3'),
(789321,'2014-09-17 10:23:39',323493,'/the-original-mr-fuzzy'),
(789322,'2014-09-17 10:23:46',323495,'/products'),
(789323,'2014-09-17 10:23:57',323488,'/the-forever-love-bear'),
(789324,'2014-09-17 10:24:01',323491,'/products'),
(789325,'2014-09-17 10:24:19',323502,'/lander-2'),
(789326,'2014-09-17 10:24:23',323503,'/home'),
(789327,'2014-09-17 10:24:27',323489,'/the-forever-love-bear'),
(789328,'2014-09-17 10:24:31',323499,'/products'),
(789329,'2014-09-17 10:24:58',323497,'/products'),
(789330,'2014-09-17 10:25:30',323499,'/the-original-mr-fuzzy'),
(789331,'2014-09-17 10:25:31',323504,'/lander-3'),
(789332,'2014-09-17 10:25:34',323491,'/the-original-mr-fuzzy'),
(789333,'2014-09-17 10:26:13',323500,'/products'),
(789334,'2014-09-17 10:26:25',323505,'/lander-3'),
(789335,'2014-09-17 10:27:22',323499,'/cart'),
(789336,'2014-09-17 10:27:32',323503,'/products'),
(789337,'2014-09-17 10:27:42',323495,'/the-original-mr-fuzzy'),
(789338,'2014-09-17 10:28:12',323489,'/cart'),
(789339,'2014-09-17 10:28:27',323497,'/the-birthday-sugar-panda'),
(789340,'2014-09-17 10:28:31',323506,'/lander-5'),
(789341,'2014-09-17 10:28:46',323507,'/lander-2'),
(789342,'2014-09-17 10:28:54',323497,'/cart'),
(789343,'2014-09-17 10:28:59',323503,'/the-birthday-sugar-panda'),
(789344,'2014-09-17 10:29:13',323500,'/the-original-mr-fuzzy'),
(789345,'2014-09-17 10:29:32',323502,'/products'),
(789346,'2014-09-17 10:29:45',323499,'/shipping'),
(789347,'2014-09-17 10:29:48',323504,'/products'),
(789348,'2014-09-17 10:29:54',323489,'/shipping'),
(789349,'2014-09-17 10:30:07',323495,'/cart'),
(789350,'2014-09-17 10:30:27',323508,'/lander-2'),
(789351,'2014-09-17 10:30:49',323509,'/lander-5'),
(789352,'2014-09-17 10:30:56',323499,'/billing-2'),
(789353,'2014-09-17 10:31:43',323497,'/shipping'),
(789354,'2014-09-17 10:31:49',323510,'/lander-5'),
(789355,'2014-09-17 10:32:07',323504,'/the-original-mr-fuzzy'),
(789356,'2014-09-17 10:32:12',323489,'/billing-2'),
(789357,'2014-09-17 10:32:12',323511,'/lander-2'),
(789358,'2014-09-17 10:32:25',323508,'/products'),
(789359,'2014-09-17 10:32:26',323512,'/lander-5'),
(789360,'2014-09-17 10:32:34',323502,'/the-original-mr-fuzzy'),
(789361,'2014-09-17 10:33:10',323489,'/thank-you-for-your-order'),
(789362,'2014-09-17 10:33:14',323506,'/products'),
(789363,'2014-09-17 10:33:40',323508,'/the-original-mr-fuzzy'),
(789364,'2014-09-17 10:33:55',323495,'/shipping'),
(789365,'2014-09-17 10:34:56',323513,'/lander-3'),
(789366,'2014-09-17 10:35:11',323508,'/cart'),
(789367,'2014-09-17 10:35:36',323495,'/billing-2'),
(789368,'2014-09-17 10:35:41',323514,'/lander-3'),
(789369,'2014-09-17 10:35:48',323506,'/the-original-mr-fuzzy'),
(789370,'2014-09-17 10:35:56',323508,'/shipping'),
(789371,'2014-09-17 10:36:04',323504,'/cart'),
(789372,'2014-09-17 10:36:55',323515,'/home'),
(789373,'2014-09-17 10:37:35',323508,'/billing-2'),
(789374,'2014-09-17 10:37:47',323512,'/products'),
(789375,'2014-09-17 10:37:51',323511,'/products'),
(789376,'2014-09-17 10:38:21',323515,'/products'),
(789377,'2014-09-17 10:38:27',323512,'/the-original-mr-fuzzy'),
(789378,'2014-09-17 10:38:33',323506,'/cart'),
(789379,'2014-09-17 10:38:33',323516,'/home'),
(789380,'2014-09-17 10:38:36',323517,'/lander-2'),
(789381,'2014-09-17 10:38:53',323514,'/products'),
(789382,'2014-09-17 10:39:57',323518,'/home'),
(789383,'2014-09-17 10:39:59',323516,'/products'),
(789384,'2014-09-17 10:40:15',323508,'/thank-you-for-your-order'),
(789385,'2014-09-17 10:40:33',323511,'/the-birthday-sugar-panda'),
(789386,'2014-09-17 10:40:44',323517,'/products'),
(789387,'2014-09-17 10:41:00',323512,'/cart'),
(789388,'2014-09-17 10:41:37',323506,'/shipping'),
(789389,'2014-09-17 10:41:41',323519,'/lander-2'),
(789390,'2014-09-17 10:41:53',323518,'/products'),
(789391,'2014-09-17 10:41:58',323520,'/lander-2'),
(789392,'2014-09-17 10:42:08',323506,'/billing-2'),
(789393,'2014-09-17 10:42:09',323515,'/the-original-mr-fuzzy'),
(789394,'2014-09-17 10:42:15',323517,'/the-birthday-sugar-panda'),
(789395,'2014-09-17 10:42:21',323512,'/shipping'),
(789396,'2014-09-17 10:42:37',323515,'/cart'),
(789397,'2014-09-17 10:43:05',323518,'/the-birthday-sugar-panda'),
(789398,'2014-09-17 10:43:10',323515,'/shipping'),
(789399,'2014-09-17 10:43:30',323516,'/the-original-mr-fuzzy'),
(789400,'2014-09-17 10:43:42',323515,'/billing-2'),
(789401,'2014-09-17 10:43:44',323521,'/lander-2'),
(789402,'2014-09-17 10:43:47',323522,'/lander-5'),
(789403,'2014-09-17 10:43:51',323517,'/cart'),
(789404,'2014-09-17 10:44:24',323523,'/lander-5'),
(789405,'2014-09-17 10:44:25',323519,'/products'),
(789406,'2014-09-17 10:45:38',323518,'/cart'),
(789407,'2014-09-17 10:45:39',323519,'/the-birthday-sugar-panda'),
(789408,'2014-09-17 10:45:59',323524,'/lander-2'),
(789409,'2014-09-17 10:46:01',323522,'/products'),
(789410,'2014-09-17 10:46:19',323525,'/lander-2'),
(789411,'2014-09-17 10:46:47',323526,'/lander-5'),
(789412,'2014-09-17 10:47:38',323518,'/shipping'),
(789413,'2014-09-17 10:48:20',323515,'/thank-you-for-your-order'),
(789414,'2014-09-17 10:48:21',323521,'/products'),
(789415,'2014-09-17 10:48:23',323527,'/lander-2'),
(789416,'2014-09-17 10:48:41',323528,'/lander-3'),
(789417,'2014-09-17 10:48:59',323522,'/the-original-mr-fuzzy'),
(789418,'2014-09-17 10:49:04',323529,'/home'),
(789419,'2014-09-17 10:49:14',323530,'/lander-5'),
(789420,'2014-09-17 10:49:35',323531,'/home'),
(789421,'2014-09-17 10:49:47',323532,'/lander-5'),
(789422,'2014-09-17 10:50:24',323533,'/home'),
(789423,'2014-09-17 10:50:37',323521,'/the-original-mr-fuzzy'),
(789424,'2014-09-17 10:51:18',323532,'/products'),
(789425,'2014-09-17 10:51:35',323534,'/lander-5'),
(789426,'2014-09-17 10:51:50',323530,'/products'),
(789427,'2014-09-17 10:52:00',323528,'/products'),
(789428,'2014-09-17 10:52:37',323535,'/lander-5'),
(789429,'2014-09-17 10:52:55',323536,'/lander-2'),
(789430,'2014-09-17 10:53:28',323532,'/the-original-mr-fuzzy'),
(789431,'2014-09-17 10:53:57',323537,'/lander-5'),
(789432,'2014-09-17 10:54:03',323527,'/products'),
(789433,'2014-09-17 10:54:03',323538,'/lander-3'),
(789434,'2014-09-17 10:54:27',323521,'/cart'),
(789435,'2014-09-17 10:54:30',323533,'/products'),
(789436,'2014-09-17 10:55:18',323521,'/shipping'),
(789437,'2014-09-17 10:55:24',323528,'/the-original-mr-fuzzy'),
(789438,'2014-09-17 10:55:44',323534,'/products'),
(789439,'2014-09-17 10:55:45',323535,'/products'),
(789440,'2014-09-17 10:56:05',323534,'/the-original-mr-fuzzy'),
(789441,'2014-09-17 10:56:21',323539,'/lander-2'),
(789442,'2014-09-17 10:56:24',323540,'/lander-2'),
(789443,'2014-09-17 10:56:26',323536,'/products'),
(789444,'2014-09-17 10:57:27',323527,'/the-original-mr-fuzzy'),
(789445,'2014-09-17 10:58:31',323521,'/billing-2'),
(789446,'2014-09-17 10:58:57',323538,'/products'),
(789447,'2014-09-17 10:58:58',323528,'/cart'),
(789448,'2014-09-17 10:59:30',323541,'/lander-2'),
(789449,'2014-09-17 10:59:34',323535,'/the-original-mr-fuzzy'),
(789450,'2014-09-17 11:00:41',323542,'/home'),
(789451,'2014-09-17 11:00:59',323536,'/the-original-mr-fuzzy'),
(789452,'2014-09-17 11:01:16',323543,'/lander-2'),
(789453,'2014-09-17 11:01:17',323527,'/cart'),
(789454,'2014-09-17 11:01:31',323540,'/products'),
(789455,'2014-09-17 11:01:58',323544,'/lander-5'),
(789456,'2014-09-17 11:02:04',323545,'/lander-3'),
(789457,'2014-09-17 11:02:11',323546,'/lander-3'),
(789458,'2014-09-17 11:02:44',323527,'/shipping'),
(789459,'2014-09-17 11:03:12',323547,'/home'),
(789460,'2014-09-17 11:03:15',323536,'/cart'),
(789461,'2014-09-17 11:03:37',323548,'/home'),
(789462,'2014-09-17 11:03:43',323540,'/the-original-mr-fuzzy'),
(789463,'2014-09-17 11:04:21',323548,'/products'),
(789464,'2014-09-17 11:04:23',323547,'/products'),
(789465,'2014-09-17 11:04:55',323541,'/products'),
(789466,'2014-09-17 11:05:11',323527,'/billing-2'),
(789467,'2014-09-17 11:05:17',323544,'/products'),
(789468,'2014-09-17 11:05:35',323549,'/lander-2'),
(789469,'2014-09-17 11:05:46',323550,'/lander-3'),
(789470,'2014-09-17 11:05:57',323544,'/the-birthday-sugar-panda'),
(789471,'2014-09-17 11:06:01',323551,'/lander-2'),
(789472,'2014-09-17 11:06:25',323541,'/the-original-mr-fuzzy'),
(789473,'2014-09-17 11:06:26',323552,'/lander-2'),
(789474,'2014-09-17 11:07:05',323549,'/products'),
(789475,'2014-09-17 11:07:17',323550,'/products'),
(789476,'2014-09-17 11:07:25',323547,'/the-original-mr-fuzzy'),
(789477,'2014-09-17 11:08:14',323553,'/lander-2'),
(789478,'2014-09-17 11:08:21',323552,'/products'),
(789479,'2014-09-17 11:08:25',323548,'/the-original-mr-fuzzy'),
(789480,'2014-09-17 11:08:36',323553,'/products'),
(789481,'2014-09-17 11:09:13',323549,'/the-birthday-sugar-panda'),
(789482,'2014-09-17 11:09:22',323527,'/thank-you-for-your-order'),
(789483,'2014-09-17 11:09:48',323544,'/cart'),
(789484,'2014-09-17 11:09:54',323550,'/the-original-mr-fuzzy'),
(789485,'2014-09-17 11:10:21',323549,'/cart'),
(789486,'2014-09-17 11:10:24',323552,'/the-original-mr-fuzzy'),
(789487,'2014-09-17 11:10:36',323554,'/lander-2'),
(789488,'2014-09-17 11:10:39',323544,'/shipping'),
(789489,'2014-09-17 11:10:46',323553,'/the-original-mr-fuzzy'),
(789490,'2014-09-17 11:11:22',323552,'/cart'),
(789491,'2014-09-17 11:11:23',323555,'/lander-3'),
(789492,'2014-09-17 11:12:10',323556,'/home'),
(789493,'2014-09-17 11:12:13',323557,'/home'),
(789494,'2014-09-17 11:12:13',323558,'/lander-5'),
(789495,'2014-09-17 11:12:56',323544,'/billing-2'),
(789496,'2014-09-17 11:13:06',323555,'/products'),
(789497,'2014-09-17 11:13:31',323559,'/lander-2'),
(789498,'2014-09-17 11:13:49',323558,'/products'),
(789499,'2014-09-17 11:13:54',323560,'/lander-2'),
(789500,'2014-09-17 11:14:28',323552,'/shipping'),
(789501,'2014-09-17 11:15:00',323558,'/the-original-mr-fuzzy'),
(789502,'2014-09-17 11:15:15',323552,'/billing-2'),
(789503,'2014-09-17 11:15:21',323561,'/lander-3'),
(789504,'2014-09-17 11:16:30',323552,'/thank-you-for-your-order'),
(789505,'2014-09-17 11:16:37',323562,'/home'),
(789506,'2014-09-17 11:16:40',323556,'/products'),
(789507,'2014-09-17 11:17:19',323562,'/products'),
(789508,'2014-09-17 11:17:31',323555,'/the-original-mr-fuzzy'),
(789509,'2014-09-17 11:18:11',323563,'/lander-5'),
(789510,'2014-09-17 11:18:35',323564,'/lander-2'),
(789511,'2014-09-17 11:18:43',323556,'/the-original-mr-fuzzy'),
(789512,'2014-09-17 11:18:56',323565,'/lander-5'),
(789513,'2014-09-17 11:19:02',323566,'/lander-3'),
(789514,'2014-09-17 11:19:48',323561,'/products'),
(789515,'2014-09-17 11:19:52',323562,'/the-forever-love-bear'),
(789516,'2014-09-17 11:20:19',323567,'/home'),
(789517,'2014-09-17 11:21:17',323565,'/products'),
(789518,'2014-09-17 11:21:49',323568,'/home'),
(789519,'2014-09-17 11:22:02',323565,'/the-original-mr-fuzzy'),
(789520,'2014-09-17 11:22:27',323569,'/home'),
(789521,'2014-09-17 11:22:33',323570,'/lander-5'),
(789522,'2014-09-17 11:23:06',323565,'/cart'),
(789523,'2014-09-17 11:23:36',323571,'/home'),
(789524,'2014-09-17 11:23:43',323561,'/the-original-mr-fuzzy'),
(789525,'2014-09-17 11:24:13',323571,'/products'),
(789526,'2014-09-17 11:24:24',323567,'/products'),
(789527,'2014-09-17 11:24:30',323571,'/the-original-mr-fuzzy'),
(789528,'2014-09-17 11:24:51',323569,'/products'),
(789529,'2014-09-17 11:25:00',323565,'/shipping'),
(789530,'2014-09-17 11:25:00',323572,'/lander-3'),
(789531,'2014-09-17 11:25:47',323573,'/home'),
(789532,'2014-09-17 11:26:15',323574,'/lander-2'),
(789533,'2014-09-17 11:28:18',323572,'/products'),
(789534,'2014-09-17 11:29:20',323575,'/lander-3'),
(789535,'2014-09-17 11:30:18',323573,'/products'),
(789536,'2014-09-17 11:30:43',323576,'/lander-3'),
(789537,'2014-09-17 11:32:01',323577,'/lander-5'),
(789538,'2014-09-17 11:32:11',323578,'/lander-2'),
(789539,'2014-09-17 11:33:13',323577,'/products'),
(789540,'2014-09-17 11:33:14',323578,'/products'),
(789541,'2014-09-17 11:33:34',323579,'/lander-2'),
(789542,'2014-09-17 11:33:38',323573,'/the-forever-love-bear'),
(789543,'2014-09-17 11:33:51',323580,'/lander-3'),
(789544,'2014-09-17 11:34:32',323576,'/products'),
(789545,'2014-09-17 11:34:40',323578,'/the-original-mr-fuzzy'),
(789546,'2014-09-17 11:35:33',323577,'/the-original-mr-fuzzy'),
(789547,'2014-09-17 11:40:55',323581,'/home'),
(789548,'2014-09-17 11:41:15',323582,'/lander-2'),
(789549,'2014-09-17 11:41:35',323583,'/home'),
(789550,'2014-09-17 11:42:09',323584,'/lander-2'),
(789551,'2014-09-17 11:42:15',323585,'/lander-2'),
(789552,'2014-09-17 11:43:36',323583,'/products'),
(789553,'2014-09-17 11:44:53',323586,'/lander-2'),
(789554,'2014-09-17 11:46:10',323587,'/home'),
(789555,'2014-09-17 11:46:58',323588,'/lander-3'),
(789556,'2014-09-17 11:47:06',323589,'/lander-3'),
(789557,'2014-09-17 11:47:43',323590,'/home'),
(789558,'2014-09-17 11:47:48',323591,'/home'),
(789559,'2014-09-17 11:47:54',323583,'/the-original-mr-fuzzy'),
(789560,'2014-09-17 11:48:05',323590,'/products'),
(789561,'2014-09-17 11:48:23',323586,'/products'),
(789562,'2014-09-17 11:48:49',323592,'/lander-5'),
(789563,'2014-09-17 11:49:47',323593,'/lander-2'),
(789564,'2014-09-17 11:50:45',323594,'/lander-5'),
(789565,'2014-09-17 11:50:52',323587,'/products'),
(789566,'2014-09-17 11:50:52',323590,'/the-original-mr-fuzzy'),
(789567,'2014-09-17 11:51:40',323589,'/products'),
(789568,'2014-09-17 11:51:49',323595,'/home'),
(789569,'2014-09-17 11:51:57',323587,'/the-original-mr-fuzzy'),
(789570,'2014-09-17 11:52:07',323586,'/the-original-mr-fuzzy'),
(789571,'2014-09-17 11:52:46',323596,'/lander-2'),
(789572,'2014-09-17 11:53:37',323594,'/products'),
(789573,'2014-09-17 11:53:43',323595,'/products'),
(789574,'2014-09-17 11:53:54',323587,'/cart'),
(789575,'2014-09-17 11:54:19',323592,'/products'),
(789576,'2014-09-17 11:55:55',323592,'/the-original-mr-fuzzy'),
(789577,'2014-09-17 11:56:10',323597,'/lander-3'),
(789578,'2014-09-17 11:56:30',323598,'/lander-3'),
(789579,'2014-09-17 11:56:58',323599,'/lander-5'),
(789580,'2014-09-17 11:57:09',323600,'/home'),
(789581,'2014-09-17 11:57:21',323587,'/shipping'),
(789582,'2014-09-17 11:57:33',323595,'/the-birthday-sugar-panda'),
(789583,'2014-09-17 11:57:53',323601,'/lander-5'),
(789584,'2014-09-17 11:58:10',323602,'/lander-5'),
(789585,'2014-09-17 11:58:36',323598,'/products'),
(789586,'2014-09-17 11:59:27',323598,'/the-original-mr-fuzzy'),
(789587,'2014-09-17 11:59:52',323603,'/lander-2'),
(789588,'2014-09-17 11:59:58',323587,'/billing-2'),
(789589,'2014-09-17 12:00:05',323595,'/cart'),
(789590,'2014-09-17 12:00:33',323595,'/shipping'),
(789591,'2014-09-17 12:01:00',323604,'/lander-2'),
(789592,'2014-09-17 12:02:03',323605,'/lander-3'),
(789593,'2014-09-17 12:02:11',323595,'/billing-2'),
(789594,'2014-09-17 12:02:11',323598,'/cart'),
(789595,'2014-09-17 12:02:51',323600,'/products'),
(789596,'2014-09-17 12:02:55',323601,'/products'),
(789597,'2014-09-17 12:03:34',323587,'/thank-you-for-your-order'),
(789598,'2014-09-17 12:03:59',323606,'/home'),
(789599,'2014-09-17 12:04:10',323600,'/the-original-mr-fuzzy'),
(789600,'2014-09-17 12:04:36',323598,'/shipping'),
(789601,'2014-09-17 12:04:44',323607,'/lander-3'),
(789602,'2014-09-17 12:04:47',323605,'/products'),
(789603,'2014-09-17 12:05:10',323604,'/products'),
(789604,'2014-09-17 12:05:16',323608,'/home'),
(789605,'2014-09-17 12:05:26',323595,'/thank-you-for-your-order'),
(789606,'2014-09-17 12:05:56',323606,'/products'),
(789607,'2014-09-17 12:06:11',323600,'/cart'),
(789608,'2014-09-17 12:06:15',323609,'/home'),
(789609,'2014-09-17 12:06:41',323604,'/the-original-mr-fuzzy'),
(789610,'2014-09-17 12:06:43',323601,'/the-forever-love-bear'),
(789611,'2014-09-17 12:07:28',323604,'/cart'),
(789612,'2014-09-17 12:07:29',323598,'/billing-2'),
(789613,'2014-09-17 12:07:36',323610,'/lander-3'),
(789614,'2014-09-17 12:08:10',323601,'/cart'),
(789615,'2014-09-17 12:08:33',323604,'/shipping'),
(789616,'2014-09-17 12:08:38',323611,'/lander-5'),
(789617,'2014-09-17 12:08:44',323609,'/products'),
(789618,'2014-09-17 12:09:08',323609,'/the-original-mr-fuzzy'),
(789619,'2014-09-17 12:09:28',323612,'/home'),
(789620,'2014-09-17 12:09:36',323613,'/home'),
(789621,'2014-09-17 12:09:40',323614,'/lander-2'),
(789622,'2014-09-17 12:10:04',323615,'/home'),
(789623,'2014-09-17 12:11:03',323612,'/products'),
(789624,'2014-09-17 12:11:19',323611,'/products'),
(789625,'2014-09-17 12:11:20',323601,'/shipping'),
(789626,'2014-09-17 12:11:25',323613,'/products'),
(789627,'2014-09-17 12:12:12',323614,'/products'),
(789628,'2014-09-17 12:12:27',323613,'/the-original-mr-fuzzy'),
(789629,'2014-09-17 12:12:38',323616,'/lander-5'),
(789630,'2014-09-17 12:12:55',323611,'/the-original-mr-fuzzy'),
(789631,'2014-09-17 12:13:09',323612,'/the-original-mr-fuzzy'),
(789632,'2014-09-17 12:13:24',323617,'/home'),
(789633,'2014-09-17 12:13:32',323618,'/lander-3'),
(789634,'2014-09-17 12:14:26',323619,'/lander-2'),
(789635,'2014-09-17 12:14:34',323616,'/products'),
(789636,'2014-09-17 12:14:42',323620,'/lander-5'),
(789637,'2014-09-17 12:15:13',323617,'/products'),
(789638,'2014-09-17 12:15:44',323621,'/lander-2'),
(789639,'2014-09-17 12:15:56',323612,'/cart'),
(789640,'2014-09-17 12:17:37',323616,'/the-original-mr-fuzzy'),
(789641,'2014-09-17 12:18:32',323622,'/lander-2'),
(789642,'2014-09-17 12:18:59',323620,'/products'),
(789643,'2014-09-17 12:20:09',323623,'/home'),
(789644,'2014-09-17 12:21:15',323621,'/products'),
(789645,'2014-09-17 12:21:27',323616,'/cart'),
(789646,'2014-09-17 12:21:34',323624,'/lander-5'),
(789647,'2014-09-17 12:22:06',323625,'/lander-3'),
(789648,'2014-09-17 12:22:18',323626,'/lander-5'),
(789649,'2014-09-17 12:22:35',323627,'/lander-2'),
(789650,'2014-09-17 12:22:50',323628,'/lander-3'),
(789651,'2014-09-17 12:24:05',323629,'/lander-3'),
(789652,'2014-09-17 12:24:14',323616,'/shipping'),
(789653,'2014-09-17 12:24:17',323623,'/products'),
(789654,'2014-09-17 12:24:21',323621,'/the-original-mr-fuzzy'),
(789655,'2014-09-17 12:24:43',323616,'/billing-2'),
(789656,'2014-09-17 12:25:38',323628,'/products'),
(789657,'2014-09-17 12:25:55',323623,'/the-birthday-sugar-panda'),
(789658,'2014-09-17 12:26:58',323628,'/the-original-mr-fuzzy'),
(789659,'2014-09-17 12:28:15',323627,'/products'),
(789660,'2014-09-17 12:29:05',323629,'/products'),
(789661,'2014-09-17 12:30:30',323630,'/lander-2'),
(789662,'2014-09-17 12:30:42',323631,'/lander-3'),
(789663,'2014-09-17 12:30:43',323628,'/cart'),
(789664,'2014-09-17 12:30:43',323629,'/the-original-mr-fuzzy'),
(789665,'2014-09-17 12:31:00',323632,'/home'),
(789666,'2014-09-17 12:31:19',323627,'/the-original-mr-fuzzy'),
(789667,'2014-09-17 12:33:11',323633,'/lander-5'),
(789668,'2014-09-17 12:33:20',323634,'/lander-5'),
(789669,'2014-09-17 12:33:51',323628,'/shipping'),
(789670,'2014-09-17 12:34:15',323635,'/home'),
(789671,'2014-09-17 12:34:27',323627,'/cart'),
(789672,'2014-09-17 12:34:42',323635,'/products'),
(789673,'2014-09-17 12:34:42',323636,'/lander-5'),
(789674,'2014-09-17 12:35:54',323635,'/the-birthday-sugar-panda'),
(789675,'2014-09-17 12:36:15',323637,'/lander-5'),
(789676,'2014-09-17 12:37:00',323638,'/lander-3'),
(789677,'2014-09-17 12:37:04',323639,'/lander-5'),
(789678,'2014-09-17 12:37:32',323640,'/home'),
(789679,'2014-09-17 12:37:39',323634,'/products'),
(789680,'2014-09-17 12:37:46',323641,'/lander-3'),
(789681,'2014-09-17 12:38:14',323642,'/lander-2'),
(789682,'2014-09-17 12:38:23',323638,'/products'),
(789683,'2014-09-17 12:38:30',323643,'/home'),
(789684,'2014-09-17 12:38:43',323641,'/products'),
(789685,'2014-09-17 12:39:13',323636,'/products'),
(789686,'2014-09-17 12:39:52',323638,'/the-original-mr-fuzzy'),
(789687,'2014-09-17 12:41:13',323639,'/products'),
(789688,'2014-09-17 12:41:16',323637,'/products'),
(789689,'2014-09-17 12:41:34',323634,'/the-forever-love-bear'),
(789690,'2014-09-17 12:41:40',323644,'/lander-2'),
(789691,'2014-09-17 12:41:44',323642,'/products'),
(789692,'2014-09-17 12:41:49',323645,'/lander-5'),
(789693,'2014-09-17 12:41:52',323643,'/products'),
(789694,'2014-09-17 12:42:03',323636,'/the-original-mr-fuzzy'),
(789695,'2014-09-17 12:42:33',323646,'/home'),
(789696,'2014-09-17 12:42:36',323640,'/products'),
(789697,'2014-09-17 12:43:21',323643,'/the-original-mr-fuzzy'),
(789698,'2014-09-17 12:43:39',323636,'/cart'),
(789699,'2014-09-17 12:43:57',323647,'/lander-2'),
(789700,'2014-09-17 12:44:13',323648,'/home'),
(789701,'2014-09-17 12:44:17',323639,'/the-original-mr-fuzzy'),
(789702,'2014-09-17 12:44:22',323649,'/lander-5'),
(789703,'2014-09-17 12:44:26',323640,'/the-original-mr-fuzzy'),
(789704,'2014-09-17 12:45:00',323650,'/lander-5'),
(789705,'2014-09-17 12:45:49',323651,'/lander-3'),
(789706,'2014-09-17 12:45:50',323642,'/the-original-mr-fuzzy'),
(789707,'2014-09-17 12:45:58',323652,'/lander-5'),
(789708,'2014-09-17 12:46:24',323649,'/products'),
(789709,'2014-09-17 12:46:29',323653,'/home'),
(789710,'2014-09-17 12:47:06',323636,'/shipping'),
(789711,'2014-09-17 12:47:08',323649,'/the-forever-love-bear'),
(789712,'2014-09-17 12:47:08',323653,'/products'),
(789713,'2014-09-17 12:47:51',323649,'/cart'),
(789714,'2014-09-17 12:47:59',323642,'/cart'),
(789715,'2014-09-17 12:48:01',323647,'/products'),
(789716,'2014-09-17 12:48:06',323640,'/cart'),
(789717,'2014-09-17 12:49:22',323650,'/products'),
(789718,'2014-09-17 12:49:24',323654,'/lander-5'),
(789719,'2014-09-17 12:49:42',323653,'/the-original-mr-fuzzy'),
(789720,'2014-09-17 12:50:03',323655,'/lander-5'),
(789721,'2014-09-17 12:50:12',323656,'/lander-2'),
(789722,'2014-09-17 12:50:22',323650,'/the-original-mr-fuzzy'),
(789723,'2014-09-17 12:50:31',323657,'/home'),
(789724,'2014-09-17 12:50:44',323649,'/shipping'),
(789725,'2014-09-17 12:50:47',323658,'/home'),
(789726,'2014-09-17 12:51:45',323647,'/the-birthday-sugar-panda'),
(789727,'2014-09-17 12:51:54',323654,'/products'),
(789728,'2014-09-17 12:51:55',323650,'/cart'),
(789729,'2014-09-17 12:51:58',323640,'/shipping'),
(789730,'2014-09-17 12:52:22',323655,'/products'),
(789731,'2014-09-17 12:52:37',323659,'/lander-2'),
(789732,'2014-09-17 12:52:38',323654,'/the-original-mr-fuzzy'),
(789733,'2014-09-17 12:52:50',323660,'/home'),
(789734,'2014-09-17 12:53:24',323661,'/lander-3'),
(789735,'2014-09-17 12:53:49',323649,'/billing-2'),
(789736,'2014-09-17 12:54:11',323654,'/cart'),
(789737,'2014-09-17 12:54:13',323650,'/shipping'),
(789738,'2014-09-17 12:54:27',323662,'/lander-5'),
(789739,'2014-09-17 12:54:44',323647,'/cart'),
(789740,'2014-09-17 12:56:16',323647,'/shipping'),
(789741,'2014-09-17 12:56:43',323654,'/shipping'),
(789742,'2014-09-17 12:56:56',323655,'/the-original-mr-fuzzy'),
(789743,'2014-09-17 12:57:02',323662,'/products'),
(789744,'2014-09-17 12:57:31',323649,'/thank-you-for-your-order'),
(789745,'2014-09-17 12:58:24',323647,'/billing-2'),
(789746,'2014-09-17 12:59:33',323654,'/billing-2'),
(789747,'2014-09-17 12:59:37',323655,'/cart'),
(789748,'2014-09-17 12:59:45',323662,'/the-forever-love-bear'),
(789749,'2014-09-17 13:00:42',323663,'/lander-2'),
(789750,'2014-09-17 13:01:28',323655,'/shipping'),
(789751,'2014-09-17 13:02:51',323654,'/thank-you-for-your-order'),
(789752,'2014-09-17 13:03:06',323655,'/billing-2'),
(789753,'2014-09-17 13:03:17',323647,'/thank-you-for-your-order'),
(789754,'2014-09-17 13:04:04',323664,'/home'),
(789755,'2014-09-17 13:06:59',323665,'/home'),
(789756,'2014-09-17 13:07:58',323655,'/thank-you-for-your-order'),
(789757,'2014-09-17 13:08:04',323666,'/home'),
(789758,'2014-09-17 13:08:27',323667,'/lander-5'),
(789759,'2014-09-17 13:10:12',323668,'/lander-2'),
(789760,'2014-09-17 13:10:14',323669,'/lander-2'),
(789761,'2014-09-17 13:10:28',323670,'/lander-2'),
(789762,'2014-09-17 13:10:33',323671,'/lander-2'),
(789763,'2014-09-17 13:10:38',323667,'/products'),
(789764,'2014-09-17 13:10:38',323672,'/lander-5'),
(789765,'2014-09-17 13:11:15',323665,'/products'),
(789766,'2014-09-17 13:11:29',323673,'/lander-2'),
(789767,'2014-09-17 13:11:56',323674,'/home'),
(789768,'2014-09-17 13:12:01',323675,'/lander-3'),
(789769,'2014-09-17 13:13:28',323669,'/products'),
(789770,'2014-09-17 13:14:01',323676,'/home'),
(789771,'2014-09-17 13:14:35',323672,'/products'),
(789772,'2014-09-17 13:14:42',323667,'/the-original-mr-fuzzy'),
(789773,'2014-09-17 13:14:49',323677,'/lander-5'),
(789774,'2014-09-17 13:15:48',323678,'/lander-5'),
(789775,'2014-09-17 13:16:22',323673,'/products'),
(789776,'2014-09-17 13:16:33',323669,'/the-original-mr-fuzzy'),
(789777,'2014-09-17 13:16:33',323679,'/home'),
(789778,'2014-09-17 13:16:49',323680,'/lander-2'),
(789779,'2014-09-17 13:17:19',323673,'/the-birthday-sugar-panda'),
(789780,'2014-09-17 13:17:34',323672,'/the-original-mr-fuzzy'),
(789781,'2014-09-17 13:18:23',323681,'/home'),
(789782,'2014-09-17 13:18:38',323672,'/cart'),
(789783,'2014-09-17 13:18:45',323679,'/products'),
(789784,'2014-09-17 13:19:51',323682,'/home'),
(789785,'2014-09-17 13:19:52',323678,'/products'),
(789786,'2014-09-17 13:19:55',323672,'/shipping'),
(789787,'2014-09-17 13:20:09',323679,'/the-original-mr-fuzzy'),
(789788,'2014-09-17 13:21:32',323683,'/lander-2'),
(789789,'2014-09-17 13:22:06',323681,'/products'),
(789790,'2014-09-17 13:23:06',323684,'/home'),
(789791,'2014-09-17 13:23:35',323684,'/products'),
(789792,'2014-09-17 13:24:18',323678,'/the-original-mr-fuzzy'),
(789793,'2014-09-17 13:24:21',323681,'/the-forever-love-bear'),
(789794,'2014-09-17 13:24:38',323682,'/products'),
(789795,'2014-09-17 13:24:49',323681,'/cart'),
(789796,'2014-09-17 13:24:50',323683,'/products'),
(789797,'2014-09-17 13:25:21',323681,'/shipping'),
(789798,'2014-09-17 13:25:22',323683,'/the-original-mr-fuzzy'),
(789799,'2014-09-17 13:26:57',323685,'/lander-3'),
(789800,'2014-09-17 13:27:01',323682,'/the-original-mr-fuzzy'),
(789801,'2014-09-17 13:27:23',323686,'/lander-3'),
(789802,'2014-09-17 13:27:38',323687,'/lander-2'),
(789803,'2014-09-17 13:27:39',323681,'/billing-2'),
(789804,'2014-09-17 13:27:42',323684,'/the-original-mr-fuzzy'),
(789805,'2014-09-17 13:28:13',323688,'/lander-3'),
(789806,'2014-09-17 13:29:10',323685,'/products'),
(789807,'2014-09-17 13:29:51',323689,'/home'),
(789808,'2014-09-17 13:29:52',323690,'/home'),
(789809,'2014-09-17 13:30:13',323685,'/the-original-mr-fuzzy'),
(789810,'2014-09-17 13:30:16',323689,'/products'),
(789811,'2014-09-17 13:31:04',323681,'/thank-you-for-your-order'),
(789812,'2014-09-17 13:31:18',323691,'/lander-5'),
(789813,'2014-09-17 13:31:25',323692,'/lander-2'),
(789814,'2014-09-17 13:31:34',323693,'/home'),
(789815,'2014-09-17 13:31:46',323689,'/the-original-mr-fuzzy'),
(789816,'2014-09-17 13:33:13',323694,'/lander-2'),
(789817,'2014-09-17 13:33:15',323695,'/lander-3'),
(789818,'2014-09-17 13:33:58',323690,'/products'),
(789819,'2014-09-17 13:34:28',323691,'/products'),
(789820,'2014-09-17 13:34:55',323692,'/products'),
(789821,'2014-09-17 13:34:57',323696,'/lander-3'),
(789822,'2014-09-17 13:35:06',323694,'/products'),
(789823,'2014-09-17 13:35:35',323694,'/the-original-mr-fuzzy'),
(789824,'2014-09-17 13:35:42',323697,'/lander-3'),
(789825,'2014-09-17 13:36:57',323691,'/the-original-mr-fuzzy'),
(789826,'2014-09-17 13:37:01',323698,'/lander-3'),
(789827,'2014-09-17 13:38:04',323690,'/the-original-mr-fuzzy'),
(789828,'2014-09-17 13:38:14',323699,'/home'),
(789829,'2014-09-17 13:38:31',323694,'/cart'),
(789830,'2014-09-17 13:39:03',323700,'/lander-2'),
(789831,'2014-09-17 13:39:12',323692,'/the-original-mr-fuzzy'),
(789832,'2014-09-17 13:39:35',323697,'/products'),
(789833,'2014-09-17 13:39:54',323701,'/lander-2'),
(789834,'2014-09-17 13:40:15',323702,'/lander-5'),
(789835,'2014-09-17 13:40:29',323690,'/cart'),
(789836,'2014-09-17 13:41:05',323703,'/home'),
(789837,'2014-09-17 13:42:07',323697,'/the-original-mr-fuzzy'),
(789838,'2014-09-17 13:42:36',323690,'/shipping'),
(789839,'2014-09-17 13:43:01',323690,'/billing-2'),
(789840,'2014-09-17 13:43:47',323700,'/products'),
(789841,'2014-09-17 13:44:09',323704,'/home'),
(789842,'2014-09-17 13:45:28',323705,'/lander-3'),
(789843,'2014-09-17 13:45:31',323697,'/cart'),
(789844,'2014-09-17 13:45:56',323700,'/the-birthday-sugar-panda'),
(789845,'2014-09-17 13:46:22',323700,'/cart'),
(789846,'2014-09-17 13:46:51',323700,'/shipping'),
(789847,'2014-09-17 13:46:57',323697,'/shipping'),
(789848,'2014-09-17 13:47:38',323697,'/billing-2'),
(789849,'2014-09-17 13:48:30',323705,'/products'),
(789850,'2014-09-17 13:48:41',323700,'/billing-2'),
(789851,'2014-09-17 13:48:47',323706,'/lander-2'),
(789852,'2014-09-17 13:50:33',323707,'/home'),
(789853,'2014-09-17 13:51:59',323708,'/lander-2'),
(789854,'2014-09-17 13:53:01',323709,'/lander-2'),
(789855,'2014-09-17 13:53:25',323710,'/lander-5'),
(789856,'2014-09-17 13:53:55',323711,'/home'),
(789857,'2014-09-17 13:55:02',323711,'/products'),
(789858,'2014-09-17 13:55:21',323708,'/products'),
(789859,'2014-09-17 13:56:09',323712,'/home'),
(789860,'2014-09-17 13:56:34',323710,'/products'),
(789861,'2014-09-17 13:56:36',323713,'/lander-2'),
(789862,'2014-09-17 13:56:49',323714,'/lander-3'),
(789863,'2014-09-17 13:56:52',323715,'/lander-2'),
(789864,'2014-09-17 13:56:59',323713,'/products'),
(789865,'2014-09-17 13:57:18',323713,'/the-birthday-sugar-panda'),
(789866,'2014-09-17 13:58:16',323708,'/the-original-mr-fuzzy'),
(789867,'2014-09-17 13:59:00',323711,'/the-original-mr-fuzzy'),
(789868,'2014-09-17 13:59:10',323714,'/products'),
(789869,'2014-09-17 14:00:02',323716,'/lander-2'),
(789870,'2014-09-17 14:00:03',323710,'/the-forever-love-bear'),
(789871,'2014-09-17 14:00:04',323717,'/lander-5'),
(789872,'2014-09-17 14:00:46',323708,'/cart'),
(789873,'2014-09-17 14:01:52',323714,'/the-forever-love-bear'),
(789874,'2014-09-17 14:02:02',323715,'/products'),
(789875,'2014-09-17 14:02:10',323708,'/shipping'),
(789876,'2014-09-17 14:03:07',323708,'/billing-2'),
(789877,'2014-09-17 14:04:27',323718,'/home'),
(789878,'2014-09-17 14:05:05',323708,'/thank-you-for-your-order'),
(789879,'2014-09-17 14:05:12',323719,'/home'),
(789880,'2014-09-17 14:05:20',323714,'/cart'),
(789881,'2014-09-17 14:05:30',323715,'/the-original-mr-fuzzy'),
(789882,'2014-09-17 14:06:25',323720,'/lander-2'),
(789883,'2014-09-17 14:06:47',323721,'/lander-2'),
(789884,'2014-09-17 14:07:04',323722,'/lander-5'),
(789885,'2014-09-17 14:07:12',323723,'/home'),
(789886,'2014-09-17 14:07:38',323715,'/cart'),
(789887,'2014-09-17 14:07:45',323720,'/products'),
(789888,'2014-09-17 14:07:50',323724,'/lander-5'),
(789889,'2014-09-17 14:08:03',323725,'/lander-3'),
(789890,'2014-09-17 14:08:26',323718,'/products'),
(789891,'2014-09-17 14:09:15',323724,'/products'),
(789892,'2014-09-17 14:09:36',323724,'/the-forever-love-bear'),
(789893,'2014-09-17 14:09:39',323726,'/home'),
(789894,'2014-09-17 14:10:27',323721,'/products'),
(789895,'2014-09-17 14:10:50',323722,'/products'),
(789896,'2014-09-17 14:10:59',323720,'/the-forever-love-bear'),
(789897,'2014-09-17 14:11:26',323727,'/lander-5'),
(789898,'2014-09-17 14:11:53',323727,'/products'),
(789899,'2014-09-17 14:12:20',323722,'/the-birthday-sugar-panda'),
(789900,'2014-09-17 14:12:40',323728,'/home'),
(789901,'2014-09-17 14:12:42',323729,'/home'),
(789902,'2014-09-17 14:12:44',323721,'/the-original-mr-fuzzy'),
(789903,'2014-09-17 14:12:46',323725,'/products'),
(789904,'2014-09-17 14:12:55',323724,'/cart'),
(789905,'2014-09-17 14:12:58',323718,'/the-original-mr-fuzzy'),
(789906,'2014-09-17 14:13:16',323730,'/home'),
(789907,'2014-09-17 14:13:24',323727,'/the-birthday-sugar-panda'),
(789908,'2014-09-17 14:13:42',323731,'/home'),
(789909,'2014-09-17 14:14:17',323720,'/cart'),
(789910,'2014-09-17 14:14:42',323726,'/products'),
(789911,'2014-09-17 14:14:44',323721,'/cart'),
(789912,'2014-09-17 14:14:52',323732,'/lander-5'),
(789913,'2014-09-17 14:14:53',323724,'/shipping'),
(789914,'2014-09-17 14:15:15',323728,'/products'),
(789915,'2014-09-17 14:16:00',323733,'/lander-5'),
(789916,'2014-09-17 14:16:09',323726,'/the-forever-love-bear'),
(789917,'2014-09-17 14:16:15',323727,'/cart'),
(789918,'2014-09-17 14:16:27',323718,'/cart'),
(789919,'2014-09-17 14:16:32',323734,'/lander-3'),
(789920,'2014-09-17 14:16:57',323730,'/products'),
(789921,'2014-09-17 14:17:24',323732,'/products'),
(789922,'2014-09-17 14:17:38',323735,'/lander-5'),
(789923,'2014-09-17 14:17:58',323724,'/billing-2'),
(789924,'2014-09-17 14:18:04',323718,'/shipping'),
(789925,'2014-09-17 14:18:16',323729,'/products'),
(789926,'2014-09-17 14:18:16',323730,'/the-birthday-sugar-panda'),
(789927,'2014-09-17 14:18:19',323721,'/shipping'),
(789928,'2014-09-17 14:18:25',323736,'/home'),
(789929,'2014-09-17 14:19:06',323737,'/home'),
(789930,'2014-09-17 14:19:10',323732,'/the-original-mr-fuzzy'),
(789931,'2014-09-17 14:19:52',323718,'/billing-2'),
(789932,'2014-09-17 14:20:02',323738,'/lander-2'),
(789933,'2014-09-17 14:20:11',323734,'/products'),
(789934,'2014-09-17 14:20:53',323739,'/lander-3'),
(789935,'2014-09-17 14:21:07',323740,'/lander-3'),
(789936,'2014-09-17 14:21:15',323721,'/billing-2'),
(789937,'2014-09-17 14:21:15',323729,'/the-original-mr-fuzzy'),
(789938,'2014-09-17 14:21:41',323733,'/products'),
(789939,'2014-09-17 14:22:04',323741,'/lander-3'),
(789940,'2014-09-17 14:22:14',323742,'/lander-3'),
(789941,'2014-09-17 14:22:50',323743,'/lander-3'),
(789942,'2014-09-17 14:23:03',323732,'/cart'),
(789943,'2014-09-17 14:23:13',323737,'/products'),
(789944,'2014-09-17 14:23:51',323741,'/products'),
(789945,'2014-09-17 14:24:13',323744,'/home'),
(789946,'2014-09-17 14:24:34',323734,'/the-forever-love-bear'),
(789947,'2014-09-17 14:25:25',323732,'/shipping'),
(789948,'2014-09-17 14:25:27',323742,'/products'),
(789949,'2014-09-17 14:25:28',323721,'/thank-you-for-your-order'),
(789950,'2014-09-17 14:25:52',323732,'/billing-2'),
(789951,'2014-09-17 14:26:15',323745,'/lander-2'),
(789952,'2014-09-17 14:26:19',323733,'/the-original-mr-fuzzy'),
(789953,'2014-09-17 14:26:32',323737,'/the-birthday-sugar-panda'),
(789954,'2014-09-17 14:27:03',323741,'/the-original-mr-fuzzy'),
(789955,'2014-09-17 14:27:03',323745,'/products'),
(789956,'2014-09-17 14:27:09',323746,'/lander-2'),
(789957,'2014-09-17 14:27:38',323747,'/lander-5'),
(789958,'2014-09-17 14:27:43',323744,'/products'),
(789959,'2014-09-17 14:28:38',323745,'/the-original-mr-fuzzy'),
(789960,'2014-09-17 14:28:42',323748,'/home'),
(789961,'2014-09-17 14:28:42',323749,'/lander-3'),
(789962,'2014-09-17 14:28:44',323750,'/home'),
(789963,'2014-09-17 14:29:07',323744,'/the-original-mr-fuzzy'),
(789964,'2014-09-17 14:29:42',323751,'/lander-2'),
(789965,'2014-09-17 14:29:45',323752,'/home'),
(789966,'2014-09-17 14:29:45',323753,'/lander-2'),
(789967,'2014-09-17 14:29:48',323746,'/products'),
(789968,'2014-09-17 14:30:04',323732,'/thank-you-for-your-order'),
(789969,'2014-09-17 14:30:14',323741,'/cart'),
(789970,'2014-09-17 14:30:41',323745,'/cart'),
(789971,'2014-09-17 14:31:14',323752,'/products'),
(789972,'2014-09-17 14:31:48',323754,'/lander-3'),
(789973,'2014-09-17 14:31:55',323755,'/home'),
(789974,'2014-09-17 14:32:12',323741,'/shipping'),
(789975,'2014-09-17 14:32:19',323750,'/products'),
(789976,'2014-09-17 14:32:29',323756,'/home'),
(789977,'2014-09-17 14:32:34',323757,'/home'),
(789978,'2014-09-17 14:32:50',323758,'/lander-3'),
(789979,'2014-09-17 14:32:54',323745,'/shipping'),
(789980,'2014-09-17 14:32:59',323744,'/cart'),
(789981,'2014-09-17 14:33:16',323748,'/products'),
(789982,'2014-09-17 14:33:27',323747,'/products'),
(789983,'2014-09-17 14:33:51',323754,'/products'),
(789984,'2014-09-17 14:34:08',323752,'/the-original-mr-fuzzy'),
(789985,'2014-09-17 14:34:23',323759,'/lander-5'),
(789986,'2014-09-17 14:34:24',323754,'/the-original-mr-fuzzy'),
(789987,'2014-09-17 14:34:27',323750,'/the-forever-love-bear'),
(789988,'2014-09-17 14:34:27',323760,'/home'),
(789989,'2014-09-17 14:34:34',323761,'/lander-5'),
(789990,'2014-09-17 14:34:52',323752,'/cart'),
(789991,'2014-09-17 14:35:03',323751,'/products'),
(789992,'2014-09-17 14:35:12',323756,'/products'),
(789993,'2014-09-17 14:35:23',323744,'/shipping'),
(789994,'2014-09-17 14:35:26',323745,'/billing-2'),
(789995,'2014-09-17 14:36:11',323757,'/products'),
(789996,'2014-09-17 14:36:13',323762,'/lander-5'),
(789997,'2014-09-17 14:36:29',323754,'/cart'),
(789998,'2014-09-17 14:36:42',323748,'/the-original-mr-fuzzy'),
(789999,'2014-09-17 14:36:49',323744,'/billing-2'),
(790000,'2014-09-17 14:36:54',323747,'/the-original-mr-fuzzy'),
(790001,'2014-09-17 14:37:52',323756,'/the-original-mr-fuzzy'),
(790002,'2014-09-17 14:38:02',323745,'/thank-you-for-your-order'),
(790003,'2014-09-17 14:38:23',323752,'/shipping'),
(790004,'2014-09-17 14:38:46',323757,'/the-original-mr-fuzzy'),
(790005,'2014-09-17 14:38:47',323747,'/cart'),
(790006,'2014-09-17 14:39:17',323757,'/cart'),
(790007,'2014-09-17 14:39:27',323763,'/lander-3'),
(790008,'2014-09-17 14:39:31',323748,'/cart'),
(790009,'2014-09-17 14:39:37',323751,'/the-original-mr-fuzzy'),
(790010,'2014-09-17 14:39:39',323759,'/products'),
(790011,'2014-09-17 14:39:55',323759,'/the-original-mr-fuzzy'),
(790012,'2014-09-17 14:39:57',323754,'/shipping'),
(790013,'2014-09-17 14:40:19',323754,'/billing-2'),
(790014,'2014-09-17 14:40:38',323752,'/billing-2'),
(790015,'2014-09-17 14:41:05',323762,'/products'),
(790016,'2014-09-17 14:41:36',323764,'/home'),
(790017,'2014-09-17 14:41:41',323765,'/lander-3'),
(790018,'2014-09-17 14:42:06',323757,'/shipping'),
(790019,'2014-09-17 14:42:42',323757,'/billing-2'),
(790020,'2014-09-17 14:43:12',323762,'/the-original-mr-fuzzy'),
(790021,'2014-09-17 14:43:14',323765,'/products'),
(790022,'2014-09-17 14:43:52',323757,'/thank-you-for-your-order'),
(790023,'2014-09-17 14:44:48',323765,'/the-birthday-sugar-panda'),
(790024,'2014-09-17 14:45:00',323766,'/home'),
(790025,'2014-09-17 14:45:40',323752,'/thank-you-for-your-order'),
(790026,'2014-09-17 14:46:01',323767,'/lander-5'),
(790027,'2014-09-17 14:46:25',323762,'/cart'),
(790028,'2014-09-17 14:46:41',323768,'/home'),
(790029,'2014-09-17 14:46:50',323766,'/products'),
(790030,'2014-09-17 14:47:24',323764,'/products'),
(790031,'2014-09-17 14:47:44',323769,'/lander-5'),
(790032,'2014-09-17 14:47:45',323766,'/the-forever-love-bear'),
(790033,'2014-09-17 14:48:09',323764,'/the-forever-love-bear'),
(790034,'2014-09-17 14:48:49',323768,'/products'),
(790035,'2014-09-17 14:48:59',323770,'/lander-2'),
(790036,'2014-09-17 14:49:02',323771,'/lander-5'),
(790037,'2014-09-17 14:50:35',323767,'/products'),
(790038,'2014-09-17 14:51:29',323772,'/home'),
(790039,'2014-09-17 14:52:32',323769,'/products'),
(790040,'2014-09-17 14:52:52',323768,'/the-forever-love-bear'),
(790041,'2014-09-17 14:54:39',323767,'/the-birthday-sugar-panda'),
(790042,'2014-09-17 14:55:07',323768,'/cart'),
(790043,'2014-09-17 14:55:54',323769,'/the-original-mr-fuzzy'),
(790044,'2014-09-17 14:56:08',323768,'/shipping'),
(790045,'2014-09-17 14:57:09',323769,'/cart'),
(790046,'2014-09-17 14:57:27',323773,'/lander-5'),
(790047,'2014-09-17 14:57:51',323767,'/cart'),
(790048,'2014-09-17 14:58:27',323774,'/lander-5'),
(790049,'2014-09-17 14:58:46',323775,'/home'),
(790050,'2014-09-17 14:58:47',323776,'/lander-3'),
(790051,'2014-09-17 14:58:52',323769,'/shipping'),
(790052,'2014-09-17 14:59:02',323768,'/billing-2'),
(790053,'2014-09-17 14:59:10',323777,'/home'),
(790054,'2014-09-17 14:59:29',323769,'/billing-2'),
(790055,'2014-09-17 14:59:50',323778,'/lander-5'),
(790056,'2014-09-17 15:01:01',323779,'/home'),
(790057,'2014-09-17 15:01:15',323767,'/shipping'),
(790058,'2014-09-17 15:01:16',323775,'/products'),
(790059,'2014-09-17 15:01:42',323773,'/products'),
(790060,'2014-09-17 15:02:19',323780,'/home'),
(790061,'2014-09-17 15:02:51',323767,'/billing-2'),
(790062,'2014-09-17 15:03:03',323781,'/home'),
(790063,'2014-09-17 15:03:07',323782,'/home'),
(790064,'2014-09-17 15:03:20',323769,'/thank-you-for-your-order'),
(790065,'2014-09-17 15:03:26',323768,'/thank-you-for-your-order'),
(790066,'2014-09-17 15:03:30',323767,'/thank-you-for-your-order'),
(790067,'2014-09-17 15:03:31',323783,'/lander-3'),
(790068,'2014-09-17 15:04:29',323775,'/the-forever-love-bear'),
(790069,'2014-09-17 15:05:05',323782,'/products'),
(790070,'2014-09-17 15:05:06',323784,'/lander-2'),
(790071,'2014-09-17 15:05:44',323785,'/home'),
(790072,'2014-09-17 15:06:11',323773,'/the-original-mr-fuzzy'),
(790073,'2014-09-17 15:07:28',323782,'/the-forever-love-bear'),
(790074,'2014-09-17 15:07:59',323786,'/lander-5'),
(790075,'2014-09-17 15:10:12',323782,'/cart'),
(790076,'2014-09-17 15:10:21',323787,'/lander-3'),
(790077,'2014-09-17 15:10:50',323788,'/lander-5'),
(790078,'2014-09-17 15:11:09',323789,'/home'),
(790079,'2014-09-17 15:11:43',323786,'/products'),
(790080,'2014-09-17 15:12:02',323790,'/lander-2'),
(790081,'2014-09-17 15:12:12',323787,'/products'),
(790082,'2014-09-17 15:12:21',323791,'/lander-3'),
(790083,'2014-09-17 15:13:22',323790,'/products'),
(790084,'2014-09-17 15:13:32',323791,'/products'),
(790085,'2014-09-17 15:13:46',323786,'/the-original-mr-fuzzy'),
(790086,'2014-09-17 15:13:53',323788,'/products'),
(790087,'2014-09-17 15:14:13',323792,'/lander-3'),
(790088,'2014-09-17 15:14:42',323789,'/products'),
(790089,'2014-09-17 15:15:00',323787,'/the-original-mr-fuzzy'),
(790090,'2014-09-17 15:15:35',323793,'/lander-5'),
(790091,'2014-09-17 15:16:12',323794,'/lander-3'),
(790092,'2014-09-17 15:16:54',323792,'/products'),
(790093,'2014-09-17 15:17:04',323788,'/the-original-mr-fuzzy'),
(790094,'2014-09-17 15:17:33',323789,'/the-birthday-sugar-panda'),
(790095,'2014-09-17 15:18:46',323795,'/lander-3'),
(790096,'2014-09-17 15:19:15',323794,'/products'),
(790097,'2014-09-17 15:19:30',323796,'/lander-2'),
(790098,'2014-09-17 15:19:31',323797,'/lander-3'),
(790099,'2014-09-17 15:20:01',323798,'/lander-3'),
(790100,'2014-09-17 15:20:38',323799,'/lander-2'),
(790101,'2014-09-17 15:20:48',323793,'/products'),
(790102,'2014-09-17 15:21:12',323796,'/products'),
(790103,'2014-09-17 15:21:30',323800,'/lander-5'),
(790104,'2014-09-17 15:21:32',323796,'/the-forever-love-bear'),
(790105,'2014-09-17 15:21:40',323801,'/lander-5'),
(790106,'2014-09-17 15:21:42',323802,'/lander-5'),
(790107,'2014-09-17 15:22:12',323803,'/lander-5'),
(790108,'2014-09-17 15:22:57',323803,'/products'),
(790109,'2014-09-17 15:23:22',323799,'/products'),
(790110,'2014-09-17 15:23:24',323803,'/the-original-mr-fuzzy'),
(790111,'2014-09-17 15:23:31',323798,'/products'),
(790112,'2014-09-17 15:23:42',323796,'/cart'),
(790113,'2014-09-17 15:23:42',323804,'/lander-5'),
(790114,'2014-09-17 15:23:48',323794,'/the-birthday-sugar-panda'),
(790115,'2014-09-17 15:24:13',323802,'/products'),
(790116,'2014-09-17 15:24:38',323800,'/products'),
(790117,'2014-09-17 15:25:14',323793,'/the-original-mr-fuzzy'),
(790118,'2014-09-17 15:25:18',323797,'/products'),
(790119,'2014-09-17 15:25:27',323805,'/lander-2'),
(790120,'2014-09-17 15:25:39',323803,'/cart'),
(790121,'2014-09-17 15:25:47',323806,'/home'),
(790122,'2014-09-17 15:26:21',323797,'/the-original-mr-fuzzy'),
(790123,'2014-09-17 15:27:39',323802,'/the-original-mr-fuzzy'),
(790124,'2014-09-17 15:28:39',323800,'/the-original-mr-fuzzy'),
(790125,'2014-09-17 15:30:03',323807,'/lander-2'),
(790126,'2014-09-17 15:30:42',323808,'/lander-3'),
(790127,'2014-09-17 15:33:30',323809,'/home'),
(790128,'2014-09-17 15:34:04',323809,'/products'),
(790129,'2014-09-17 15:34:14',323810,'/home'),
(790130,'2014-09-17 15:34:35',323809,'/the-birthday-sugar-panda'),
(790131,'2014-09-17 15:35:43',323811,'/lander-5'),
(790132,'2014-09-17 15:35:49',323812,'/lander-3'),
(790133,'2014-09-17 15:35:54',323813,'/lander-2'),
(790134,'2014-09-17 15:36:51',323813,'/products'),
(790135,'2014-09-17 15:37:17',323814,'/home'),
(790136,'2014-09-17 15:38:34',323812,'/products'),
(790137,'2014-09-17 15:39:00',323810,'/products'),
(790138,'2014-09-17 15:39:59',323810,'/the-original-mr-fuzzy'),
(790139,'2014-09-17 15:40:15',323815,'/lander-2'),
(790140,'2014-09-17 15:40:35',323813,'/the-original-mr-fuzzy'),
(790141,'2014-09-17 15:40:58',323816,'/lander-2'),
(790142,'2014-09-17 15:41:27',323816,'/products'),
(790143,'2014-09-17 15:41:28',323811,'/products'),
(790144,'2014-09-17 15:42:07',323812,'/the-original-mr-fuzzy'),
(790145,'2014-09-17 15:43:39',323817,'/lander-3'),
(790146,'2014-09-17 15:44:04',323817,'/products'),
(790147,'2014-09-17 15:44:35',323811,'/the-original-mr-fuzzy'),
(790148,'2014-09-17 15:44:50',323816,'/the-original-mr-fuzzy'),
(790149,'2014-09-17 15:45:06',323817,'/the-original-mr-fuzzy'),
(790150,'2014-09-17 15:45:15',323811,'/cart'),
(790151,'2014-09-17 15:48:10',323818,'/lander-2'),
(790152,'2014-09-17 15:48:17',323816,'/cart'),
(790153,'2014-09-17 15:48:51',323819,'/home'),
(790154,'2014-09-17 15:49:00',323817,'/cart'),
(790155,'2014-09-17 15:49:44',323820,'/home'),
(790156,'2014-09-17 15:49:50',323821,'/home'),
(790157,'2014-09-17 15:50:03',323822,'/lander-5'),
(790158,'2014-09-17 15:50:37',323817,'/shipping'),
(790159,'2014-09-17 15:51:25',323823,'/home'),
(790160,'2014-09-17 15:51:27',323824,'/home'),
(790161,'2014-09-17 15:51:29',323818,'/products'),
(790162,'2014-09-17 15:53:01',323819,'/products'),
(790163,'2014-09-17 15:53:27',323817,'/billing-2'),
(790164,'2014-09-17 15:53:38',323825,'/lander-2'),
(790165,'2014-09-17 15:53:40',323826,'/lander-3'),
(790166,'2014-09-17 15:54:16',323819,'/the-original-mr-fuzzy'),
(790167,'2014-09-17 15:54:17',323826,'/products'),
(790168,'2014-09-17 15:54:43',323820,'/products'),
(790169,'2014-09-17 15:55:03',323818,'/the-original-mr-fuzzy'),
(790170,'2014-09-17 15:55:20',323821,'/products'),
(790171,'2014-09-17 15:55:39',323827,'/lander-5'),
(790172,'2014-09-17 15:55:55',323828,'/home'),
(790173,'2014-09-17 15:56:29',323818,'/cart'),
(790174,'2014-09-17 15:56:45',323828,'/products'),
(790175,'2014-09-17 15:57:05',323828,'/the-forever-love-bear'),
(790176,'2014-09-17 15:58:49',323821,'/the-original-mr-fuzzy'),
(790177,'2014-09-17 15:58:52',323820,'/the-original-mr-fuzzy'),
(790178,'2014-09-17 15:58:58',323817,'/thank-you-for-your-order'),
(790179,'2014-09-17 15:59:04',323818,'/shipping'),
(790180,'2014-09-17 15:59:24',323828,'/cart'),
(790181,'2014-09-17 15:59:58',323828,'/shipping'),
(790182,'2014-09-17 16:01:21',323828,'/billing-2'),
(790183,'2014-09-17 16:02:10',323829,'/home'),
(790184,'2014-09-17 16:02:16',323818,'/billing-2'),
(790185,'2014-09-17 16:02:55',323829,'/products'),
(790186,'2014-09-17 16:04:14',323830,'/lander-3'),
(790187,'2014-09-17 16:07:07',323829,'/the-original-mr-fuzzy'),
(790188,'2014-09-17 16:09:30',323831,'/home'),
(790189,'2014-09-17 16:10:21',323829,'/cart'),
(790190,'2014-09-17 16:10:23',323832,'/home'),
(790191,'2014-09-17 16:10:25',323833,'/lander-2'),
(790192,'2014-09-17 16:10:46',323834,'/home'),
(790193,'2014-09-17 16:10:57',323835,'/lander-2'),
(790194,'2014-09-17 16:11:05',323836,'/lander-5'),
(790195,'2014-09-17 16:12:12',323837,'/lander-5'),
(790196,'2014-09-17 16:13:27',323838,'/lander-5'),
(790197,'2014-09-17 16:13:28',323839,'/lander-2'),
(790198,'2014-09-17 16:13:43',323840,'/lander-5'),
(790199,'2014-09-17 16:13:55',323839,'/products'),
(790200,'2014-09-17 16:13:55',323841,'/lander-2'),
(790201,'2014-09-17 16:14:33',323831,'/products'),
(790202,'2014-09-17 16:15:03',323833,'/products'),
(790203,'2014-09-17 16:15:44',323836,'/products'),
(790204,'2014-09-17 16:15:53',323838,'/products'),
(790205,'2014-09-17 16:16:05',323842,'/home'),
(790206,'2014-09-17 16:16:10',323835,'/products'),
(790207,'2014-09-17 16:16:37',323831,'/the-original-mr-fuzzy'),
(790208,'2014-09-17 16:16:54',323838,'/the-original-mr-fuzzy'),
(790209,'2014-09-17 16:16:59',323833,'/the-original-mr-fuzzy'),
(790210,'2014-09-17 16:17:43',323843,'/lander-3'),
(790211,'2014-09-17 16:18:06',323844,'/lander-5'),
(790212,'2014-09-17 16:18:30',323833,'/cart'),
(790213,'2014-09-17 16:18:35',323845,'/lander-5'),
(790214,'2014-09-17 16:18:44',323840,'/products'),
(790215,'2014-09-17 16:18:55',323836,'/the-birthday-sugar-panda'),
(790216,'2014-09-17 16:19:15',323846,'/lander-3'),
(790217,'2014-09-17 16:20:00',323836,'/cart'),
(790218,'2014-09-17 16:20:23',323847,'/lander-2'),
(790219,'2014-09-17 16:20:26',323833,'/shipping'),
(790220,'2014-09-17 16:20:26',323836,'/shipping'),
(790221,'2014-09-17 16:21:05',323836,'/billing-2'),
(790222,'2014-09-17 16:21:32',323846,'/products'),
(790223,'2014-09-17 16:21:45',323843,'/products'),
(790224,'2014-09-17 16:22:51',323840,'/the-original-mr-fuzzy'),
(790225,'2014-09-17 16:23:10',323844,'/products'),
(790226,'2014-09-17 16:23:13',323833,'/billing-2'),
(790227,'2014-09-17 16:23:23',323847,'/products'),
(790228,'2014-09-17 16:23:30',323848,'/lander-3'),
(790229,'2014-09-17 16:23:43',323849,'/lander-5'),
(790230,'2014-09-17 16:25:08',323848,'/products'),
(790231,'2014-09-17 16:25:18',323850,'/home'),
(790232,'2014-09-17 16:25:47',323846,'/the-original-mr-fuzzy'),
(790233,'2014-09-17 16:25:50',323843,'/the-original-mr-fuzzy'),
(790234,'2014-09-17 16:25:57',323851,'/lander-5'),
(790235,'2014-09-17 16:26:06',323836,'/thank-you-for-your-order'),
(790236,'2014-09-17 16:26:18',323843,'/cart'),
(790237,'2014-09-17 16:26:31',323844,'/the-original-mr-fuzzy'),
(790238,'2014-09-17 16:27:02',323852,'/home'),
(790239,'2014-09-17 16:27:11',323853,'/lander-2'),
(790240,'2014-09-17 16:27:20',323854,'/lander-3'),
(790241,'2014-09-17 16:28:17',323846,'/cart'),
(790242,'2014-09-17 16:28:50',323844,'/cart'),
(790243,'2014-09-17 16:30:44',323850,'/products'),
(790244,'2014-09-17 16:31:56',323855,'/lander-3'),
(790245,'2014-09-17 16:32:23',323852,'/products'),
(790246,'2014-09-17 16:32:52',323850,'/the-original-mr-fuzzy'),
(790247,'2014-09-17 16:34:21',323856,'/lander-5'),
(790248,'2014-09-17 16:34:27',323852,'/the-original-mr-fuzzy'),
(790249,'2014-09-17 16:34:39',323857,'/lander-3'),
(790250,'2014-09-17 16:34:56',323858,'/home'),
(790251,'2014-09-17 16:35:55',323852,'/cart'),
(790252,'2014-09-17 16:36:14',323859,'/lander-3'),
(790253,'2014-09-17 16:36:39',323860,'/lander-3'),
(790254,'2014-09-17 16:37:24',323859,'/products'),
(790255,'2014-09-17 16:37:33',323858,'/products'),
(790256,'2014-09-17 16:37:40',323856,'/products'),
(790257,'2014-09-17 16:39:25',323861,'/lander-2'),
(790258,'2014-09-17 16:39:27',323862,'/lander-2'),
(790259,'2014-09-17 16:40:37',323858,'/the-birthday-sugar-panda'),
(790260,'2014-09-17 16:41:20',323856,'/the-original-mr-fuzzy'),
(790261,'2014-09-17 16:42:41',323863,'/lander-5'),
(790262,'2014-09-17 16:43:15',323863,'/products'),
(790263,'2014-09-17 16:44:16',323864,'/lander-5'),
(790264,'2014-09-17 16:44:24',323856,'/cart'),
(790265,'2014-09-17 16:44:48',323865,'/lander-5'),
(790266,'2014-09-17 16:44:54',323866,'/lander-2'),
(790267,'2014-09-17 16:47:11',323867,'/lander-2'),
(790268,'2014-09-17 16:47:19',323863,'/the-forever-love-bear'),
(790269,'2014-09-17 16:47:38',323856,'/shipping'),
(790270,'2014-09-17 16:48:05',323856,'/billing-2'),
(790271,'2014-09-17 16:48:32',323867,'/products'),
(790272,'2014-09-17 16:49:01',323868,'/home'),
(790273,'2014-09-17 16:50:09',323865,'/products'),
(790274,'2014-09-17 16:50:49',323869,'/lander-3'),
(790275,'2014-09-17 16:50:55',323867,'/the-original-mr-fuzzy'),
(790276,'2014-09-17 16:52:00',323870,'/lander-2'),
(790277,'2014-09-17 16:52:04',323871,'/home'),
(790278,'2014-09-17 16:52:14',323865,'/the-original-mr-fuzzy'),
(790279,'2014-09-17 16:52:40',323868,'/products'),
(790280,'2014-09-17 16:54:42',323872,'/lander-5'),
(790281,'2014-09-17 16:55:28',323865,'/cart'),
(790282,'2014-09-17 16:55:54',323873,'/lander-2'),
(790283,'2014-09-17 16:56:04',323874,'/home'),
(790284,'2014-09-17 16:57:46',323875,'/lander-5'),
(790285,'2014-09-17 16:59:15',323865,'/shipping'),
(790286,'2014-09-17 16:59:16',323876,'/home'),
(790287,'2014-09-17 16:59:17',323872,'/products'),
(790288,'2014-09-17 16:59:44',323874,'/products'),
(790289,'2014-09-17 17:00:15',323872,'/the-original-mr-fuzzy'),
(790290,'2014-09-17 17:01:00',323877,'/lander-2'),
(790291,'2014-09-17 17:01:09',323878,'/lander-3'),
(790292,'2014-09-17 17:01:24',323874,'/the-original-mr-fuzzy'),
(790293,'2014-09-17 17:01:43',323873,'/products'),
(790294,'2014-09-17 17:01:59',323874,'/cart'),
(790295,'2014-09-17 17:02:08',323865,'/billing-2'),
(790296,'2014-09-17 17:02:23',323878,'/products'),
(790297,'2014-09-17 17:02:25',323876,'/products'),
(790298,'2014-09-17 17:02:53',323879,'/lander-2'),
(790299,'2014-09-17 17:03:07',323872,'/cart'),
(790300,'2014-09-17 17:03:34',323873,'/the-original-mr-fuzzy'),
(790301,'2014-09-17 17:03:41',323874,'/shipping'),
(790302,'2014-09-17 17:03:55',323880,'/lander-2'),
(790303,'2014-09-17 17:04:43',323874,'/billing-2'),
(790304,'2014-09-17 17:04:53',323865,'/thank-you-for-your-order'),
(790305,'2014-09-17 17:04:59',323876,'/the-original-mr-fuzzy'),
(790306,'2014-09-17 17:05:40',323881,'/lander-2'),
(790307,'2014-09-17 17:05:50',323878,'/the-original-mr-fuzzy'),
(790308,'2014-09-17 17:06:34',323882,'/lander-5'),
(790309,'2014-09-17 17:06:46',323880,'/products'),
(790310,'2014-09-17 17:06:50',323877,'/products'),
(790311,'2014-09-17 17:07:01',323878,'/cart'),
(790312,'2014-09-17 17:08:01',323883,'/lander-2'),
(790313,'2014-09-17 17:08:08',323874,'/thank-you-for-your-order'),
(790314,'2014-09-17 17:08:25',323884,'/home'),
(790315,'2014-09-17 17:09:42',323881,'/products'),
(790316,'2014-09-17 17:09:52',323880,'/the-original-mr-fuzzy'),
(790317,'2014-09-17 17:09:55',323885,'/home'),
(790318,'2014-09-17 17:10:00',323877,'/the-original-mr-fuzzy'),
(790319,'2014-09-17 17:10:11',323881,'/the-original-mr-fuzzy'),
(790320,'2014-09-17 17:10:28',323886,'/home'),
(790321,'2014-09-17 17:10:58',323884,'/products'),
(790322,'2014-09-17 17:11:10',323887,'/lander-2'),
(790323,'2014-09-17 17:11:57',323888,'/lander-3'),
(790324,'2014-09-17 17:12:03',323889,'/home'),
(790325,'2014-09-17 17:12:04',323885,'/products'),
(790326,'2014-09-17 17:13:35',323887,'/products'),
(790327,'2014-09-17 17:13:43',323889,'/products'),
(790328,'2014-09-17 17:16:10',323889,'/the-birthday-sugar-panda'),
(790329,'2014-09-17 17:16:12',323890,'/lander-2'),
(790330,'2014-09-17 17:16:46',323888,'/products'),
(790331,'2014-09-17 17:18:29',323888,'/the-birthday-sugar-panda'),
(790332,'2014-09-17 17:19:55',323889,'/cart'),
(790333,'2014-09-17 17:20:14',323891,'/lander-5'),
(790334,'2014-09-17 17:20:17',323889,'/shipping'),
(790335,'2014-09-17 17:20:21',323892,'/home'),
(790336,'2014-09-17 17:22:18',323889,'/billing-2'),
(790337,'2014-09-17 17:22:41',323891,'/products'),
(790338,'2014-09-17 17:25:08',323891,'/the-birthday-sugar-panda'),
(790339,'2014-09-17 17:25:16',323893,'/home'),
(790340,'2014-09-17 17:25:24',323894,'/lander-2'),
(790341,'2014-09-17 17:28:15',323895,'/home'),
(790342,'2014-09-17 17:28:57',323891,'/cart'),
(790343,'2014-09-17 17:30:41',323893,'/products'),
(790344,'2014-09-17 17:30:58',323896,'/lander-2'),
(790345,'2014-09-17 17:35:19',323893,'/the-original-mr-fuzzy'),
(790346,'2014-09-17 17:36:51',323897,'/lander-5'),
(790347,'2014-09-17 17:37:15',323898,'/lander-5'),
(790348,'2014-09-17 17:38:44',323899,'/lander-5'),
(790349,'2014-09-17 17:39:03',323897,'/products'),
(790350,'2014-09-17 17:40:09',323900,'/lander-3'),
(790351,'2014-09-17 17:40:49',323898,'/products'),
(790352,'2014-09-17 17:41:23',323897,'/the-original-mr-fuzzy'),
(790353,'2014-09-17 17:42:37',323901,'/lander-5'),
(790354,'2014-09-17 17:42:40',323902,'/lander-2'),
(790355,'2014-09-17 17:42:44',323898,'/the-birthday-sugar-panda'),
(790356,'2014-09-17 17:43:03',323903,'/lander-3'),
(790357,'2014-09-17 17:43:43',323903,'/products'),
(790358,'2014-09-17 17:44:00',323900,'/products'),
(790359,'2014-09-17 17:44:16',323904,'/lander-2'),
(790360,'2014-09-17 17:44:26',323899,'/products'),
(790361,'2014-09-17 17:45:12',323897,'/cart'),
(790362,'2014-09-17 17:45:19',323900,'/the-birthday-sugar-panda'),
(790363,'2014-09-17 17:46:15',323898,'/cart'),
(790364,'2014-09-17 17:46:47',323899,'/the-original-mr-fuzzy'),
(790365,'2014-09-17 17:47:38',323905,'/home'),
(790366,'2014-09-17 17:47:51',323906,'/lander-2'),
(790367,'2014-09-17 17:48:34',323898,'/shipping'),
(790368,'2014-09-17 17:48:37',323907,'/lander-5'),
(790369,'2014-09-17 17:48:39',323908,'/home'),
(790370,'2014-09-17 17:48:49',323897,'/shipping'),
(790371,'2014-09-17 17:48:52',323899,'/cart'),
(790372,'2014-09-17 17:49:11',323898,'/billing-2'),
(790373,'2014-09-17 17:49:15',323899,'/shipping'),
(790374,'2014-09-17 17:49:27',323908,'/products'),
(790375,'2014-09-17 17:49:38',323897,'/billing-2'),
(790376,'2014-09-17 17:50:19',323909,'/lander-5'),
(790377,'2014-09-17 17:50:38',323908,'/the-birthday-sugar-panda'),
(790378,'2014-09-17 17:51:08',323910,'/lander-2'),
(790379,'2014-09-17 17:52:29',323899,'/billing-2'),
(790380,'2014-09-17 17:52:42',323897,'/thank-you-for-your-order'),
(790381,'2014-09-17 17:52:44',323905,'/products'),
(790382,'2014-09-17 17:53:44',323898,'/thank-you-for-your-order'),
(790383,'2014-09-17 17:54:14',323910,'/products'),
(790384,'2014-09-17 17:56:28',323905,'/the-original-mr-fuzzy'),
(790385,'2014-09-17 17:56:42',323911,'/lander-3'),
(790386,'2014-09-17 17:57:34',323910,'/the-original-mr-fuzzy'),
(790387,'2014-09-17 17:58:39',323912,'/lander-2'),
(790388,'2014-09-17 18:00:14',323911,'/products'),
(790389,'2014-09-17 18:00:38',323910,'/cart'),
(790390,'2014-09-17 18:02:25',323910,'/shipping'),
(790391,'2014-09-17 18:04:38',323913,'/lander-3'),
(790392,'2014-09-17 18:04:43',323910,'/billing-2'),
(790393,'2014-09-17 18:05:56',323914,'/lander-5'),
(790394,'2014-09-17 18:06:05',323915,'/home'),
(790395,'2014-09-17 18:07:32',323915,'/products'),
(790396,'2014-09-17 18:08:04',323916,'/lander-5'),
(790397,'2014-09-17 18:08:24',323915,'/the-birthday-sugar-panda'),
(790398,'2014-09-17 18:10:03',323917,'/lander-3'),
(790399,'2014-09-17 18:11:06',323914,'/products'),
(790400,'2014-09-17 18:11:24',323918,'/lander-5'),
(790401,'2014-09-17 18:11:56',323918,'/products'),
(790402,'2014-09-17 18:11:59',323917,'/products'),
(790403,'2014-09-17 18:12:16',323919,'/lander-3'),
(790404,'2014-09-17 18:12:56',323917,'/the-birthday-sugar-panda'),
(790405,'2014-09-17 18:13:34',323920,'/lander-3'),
(790406,'2014-09-17 18:14:04',323921,'/lander-5'),
(790407,'2014-09-17 18:14:20',323917,'/cart'),
(790408,'2014-09-17 18:14:31',323921,'/products'),
(790409,'2014-09-17 18:15:02',323922,'/lander-5'),
(790410,'2014-09-17 18:15:05',323914,'/the-original-mr-fuzzy'),
(790411,'2014-09-17 18:15:31',323923,'/home'),
(790412,'2014-09-17 18:16:10',323923,'/products'),
(790413,'2014-09-17 18:16:16',323922,'/products'),
(790414,'2014-09-17 18:16:30',323921,'/the-forever-love-bear'),
(790415,'2014-09-17 18:17:16',323919,'/products'),
(790416,'2014-09-17 18:17:30',323921,'/cart'),
(790417,'2014-09-17 18:18:11',323917,'/shipping'),
(790418,'2014-09-17 18:18:14',323924,'/lander-3'),
(790419,'2014-09-17 18:18:46',323925,'/lander-2'),
(790420,'2014-09-17 18:18:58',323920,'/products'),
(790421,'2014-09-17 18:19:04',323926,'/home'),
(790422,'2014-09-17 18:20:12',323922,'/the-original-mr-fuzzy'),
(790423,'2014-09-17 18:20:18',323921,'/shipping'),
(790424,'2014-09-17 18:20:47',323927,'/lander-5'),
(790425,'2014-09-17 18:20:50',323923,'/the-original-mr-fuzzy'),
(790426,'2014-09-17 18:20:52',323920,'/the-original-mr-fuzzy'),
(790427,'2014-09-17 18:21:48',323921,'/billing-2'),
(790428,'2014-09-17 18:21:55',323925,'/products'),
(790429,'2014-09-17 18:22:03',323926,'/products'),
(790430,'2014-09-17 18:23:02',323923,'/cart'),
(790431,'2014-09-17 18:23:18',323928,'/lander-2'),
(790432,'2014-09-17 18:23:34',323929,'/lander-2'),
(790433,'2014-09-17 18:23:45',323930,'/lander-3'),
(790434,'2014-09-17 18:23:45',323931,'/lander-2'),
(790435,'2014-09-17 18:24:14',323922,'/cart'),
(790436,'2014-09-17 18:24:18',323932,'/lander-2'),
(790437,'2014-09-17 18:24:21',323925,'/the-birthday-sugar-panda'),
(790438,'2014-09-17 18:24:21',323929,'/products'),
(790439,'2014-09-17 18:24:23',323926,'/the-original-mr-fuzzy'),
(790440,'2014-09-17 18:24:34',323933,'/lander-2'),
(790441,'2014-09-17 18:24:55',323934,'/lander-5'),
(790442,'2014-09-17 18:24:56',323923,'/shipping'),
(790443,'2014-09-17 18:25:27',323927,'/products'),
(790444,'2014-09-17 18:26:02',323935,'/home'),
(790445,'2014-09-17 18:26:21',323922,'/shipping'),
(790446,'2014-09-17 18:26:27',323926,'/cart'),
(790447,'2014-09-17 18:26:31',323936,'/lander-5'),
(790448,'2014-09-17 18:26:47',323937,'/home'),
(790449,'2014-09-17 18:26:57',323938,'/lander-2'),
(790450,'2014-09-17 18:27:07',323928,'/products'),
(790451,'2014-09-17 18:27:20',323939,'/home'),
(790452,'2014-09-17 18:27:23',323940,'/lander-3'),
(790453,'2014-09-17 18:27:50',323935,'/products'),
(790454,'2014-09-17 18:28:13',323937,'/products'),
(790455,'2014-09-17 18:28:22',323940,'/products'),
(790456,'2014-09-17 18:28:28',323929,'/the-birthday-sugar-panda'),
(790457,'2014-09-17 18:28:31',323941,'/lander-5'),
(790458,'2014-09-17 18:28:55',323940,'/the-original-mr-fuzzy'),
(790459,'2014-09-17 18:29:14',323926,'/shipping'),
(790460,'2014-09-17 18:29:19',323937,'/the-original-mr-fuzzy'),
(790461,'2014-09-17 18:29:31',323922,'/billing-2'),
(790462,'2014-09-17 18:30:35',323941,'/products'),
(790463,'2014-09-17 18:31:27',323926,'/billing-2'),
(790464,'2014-09-17 18:31:51',323929,'/cart'),
(790465,'2014-09-17 18:32:05',323922,'/thank-you-for-your-order'),
(790466,'2014-09-17 18:32:16',323937,'/cart'),
(790467,'2014-09-17 18:32:20',323935,'/the-original-mr-fuzzy'),
(790468,'2014-09-17 18:32:34',323929,'/shipping'),
(790469,'2014-09-17 18:33:42',323942,'/lander-2'),
(790470,'2014-09-17 18:33:52',323929,'/billing-2'),
(790471,'2014-09-17 18:33:58',323943,'/lander-3'),
(790472,'2014-09-17 18:34:19',323937,'/shipping'),
(790473,'2014-09-17 18:34:27',323943,'/products'),
(790474,'2014-09-17 18:35:43',323944,'/lander-3'),
(790475,'2014-09-17 18:36:24',323942,'/products'),
(790476,'2014-09-17 18:36:42',323945,'/lander-5'),
(790477,'2014-09-17 18:36:45',323937,'/billing-2'),
(790478,'2014-09-17 18:38:06',323943,'/the-original-mr-fuzzy'),
(790479,'2014-09-17 18:38:55',323946,'/lander-2'),
(790480,'2014-09-17 18:39:36',323947,'/lander-2'),
(790481,'2014-09-17 18:39:52',323945,'/products'),
(790482,'2014-09-17 18:40:36',323948,'/lander-2'),
(790483,'2014-09-17 18:42:58',323945,'/the-birthday-sugar-panda'),
(790484,'2014-09-17 18:43:04',323949,'/lander-2'),
(790485,'2014-09-17 18:44:24',323950,'/home'),
(790486,'2014-09-17 18:44:51',323949,'/products'),
(790487,'2014-09-17 18:46:39',323951,'/lander-5'),
(790488,'2014-09-17 18:46:56',323952,'/home'),
(790489,'2014-09-17 18:48:56',323953,'/home'),
(790490,'2014-09-17 18:49:09',323949,'/the-original-mr-fuzzy'),
(790491,'2014-09-17 18:49:22',323954,'/lander-5'),
(790492,'2014-09-17 18:49:57',323950,'/products'),
(790493,'2014-09-17 18:50:44',323955,'/lander-5'),
(790494,'2014-09-17 18:50:50',323956,'/home'),
(790495,'2014-09-17 18:51:44',323955,'/products'),
(790496,'2014-09-17 18:52:50',323953,'/products'),
(790497,'2014-09-17 18:53:03',323950,'/the-forever-love-bear'),
(790498,'2014-09-17 18:54:48',323957,'/home'),
(790499,'2014-09-17 18:55:03',323954,'/products'),
(790500,'2014-09-17 18:55:13',323953,'/the-forever-love-bear'),
(790501,'2014-09-17 18:55:48',323953,'/cart'),
(790502,'2014-09-17 18:56:12',323955,'/the-original-mr-fuzzy'),
(790503,'2014-09-17 18:56:26',323953,'/shipping'),
(790504,'2014-09-17 18:57:07',323955,'/cart'),
(790505,'2014-09-17 18:57:26',323954,'/the-original-mr-fuzzy'),
(790506,'2014-09-17 18:57:32',323958,'/home'),
(790507,'2014-09-17 18:58:07',323959,'/lander-2'),
(790508,'2014-09-17 18:58:20',323960,'/home'),
(790509,'2014-09-17 19:00:21',323960,'/products'),
(790510,'2014-09-17 19:00:31',323959,'/products'),
(790511,'2014-09-17 19:00:32',323961,'/lander-5'),
(790512,'2014-09-17 19:00:58',323955,'/shipping'),
(790513,'2014-09-17 19:02:11',323959,'/the-original-mr-fuzzy'),
(790514,'2014-09-17 19:03:04',323955,'/billing-2'),
(790515,'2014-09-17 19:03:53',323960,'/the-original-mr-fuzzy'),
(790516,'2014-09-17 19:04:35',323959,'/cart'),
(790517,'2014-09-17 19:06:45',323962,'/home'),
(790518,'2014-09-17 19:07:15',323959,'/shipping'),
(790519,'2014-09-17 19:08:22',323963,'/home'),
(790520,'2014-09-17 19:08:38',323964,'/lander-3'),
(790521,'2014-09-17 19:09:17',323965,'/lander-5'),
(790522,'2014-09-17 19:09:32',323963,'/products'),
(790523,'2014-09-17 19:11:53',323966,'/lander-3'),
(790524,'2014-09-17 19:12:21',323967,'/lander-2'),
(790525,'2014-09-17 19:12:23',323968,'/home'),
(790526,'2014-09-17 19:12:38',323966,'/products'),
(790527,'2014-09-17 19:13:03',323967,'/products'),
(790528,'2014-09-17 19:13:09',323963,'/the-original-mr-fuzzy'),
(790529,'2014-09-17 19:14:09',323968,'/products'),
(790530,'2014-09-17 19:14:38',323969,'/lander-5'),
(790531,'2014-09-17 19:14:40',323963,'/cart'),
(790532,'2014-09-17 19:15:26',323970,'/home'),
(790533,'2014-09-17 19:15:52',323967,'/the-original-mr-fuzzy'),
(790534,'2014-09-17 19:17:05',323968,'/the-original-mr-fuzzy'),
(790535,'2014-09-17 19:18:08',323969,'/products'),
(790536,'2014-09-17 19:19:02',323970,'/products'),
(790537,'2014-09-17 19:19:44',323969,'/the-forever-love-bear'),
(790538,'2014-09-17 19:22:21',323970,'/the-original-mr-fuzzy'),
(790539,'2014-09-17 19:23:23',323969,'/cart'),
(790540,'2014-09-17 19:23:43',323971,'/lander-2'),
(790541,'2014-09-17 19:24:42',323970,'/cart'),
(790542,'2014-09-17 19:24:49',323969,'/shipping'),
(790543,'2014-09-17 19:25:26',323972,'/home'),
(790544,'2014-09-17 19:27:07',323970,'/shipping'),
(790545,'2014-09-17 19:27:59',323972,'/products'),
(790546,'2014-09-17 19:29:05',323971,'/products'),
(790547,'2014-09-17 19:30:00',323970,'/billing-2'),
(790548,'2014-09-17 19:31:24',323972,'/the-original-mr-fuzzy'),
(790549,'2014-09-17 19:31:48',323971,'/the-original-mr-fuzzy'),
(790550,'2014-09-17 19:32:49',323973,'/home'),
(790551,'2014-09-17 19:33:48',323970,'/thank-you-for-your-order'),
(790552,'2014-09-17 19:35:33',323974,'/lander-2'),
(790553,'2014-09-17 19:35:51',323971,'/cart'),
(790554,'2014-09-17 19:36:35',323974,'/products'),
(790555,'2014-09-17 19:39:45',323971,'/shipping'),
(790556,'2014-09-17 19:40:50',323974,'/the-original-mr-fuzzy'),
(790557,'2014-09-17 19:41:40',323971,'/billing-2'),
(790558,'2014-09-17 19:44:53',323975,'/lander-2'),
(790559,'2014-09-17 19:46:12',323976,'/lander-3'),
(790560,'2014-09-17 19:47:27',323977,'/lander-3'),
(790561,'2014-09-17 19:48:16',323978,'/lander-5'),
(790562,'2014-09-17 19:48:50',323977,'/products'),
(790563,'2014-09-17 19:49:29',323979,'/lander-3'),
(790564,'2014-09-17 19:50:32',323980,'/lander-3'),
(790565,'2014-09-17 19:50:45',323977,'/the-original-mr-fuzzy'),
(790566,'2014-09-17 19:51:21',323978,'/products'),
(790567,'2014-09-17 19:52:21',323978,'/the-original-mr-fuzzy'),
(790568,'2014-09-17 19:52:32',323977,'/cart'),
(790569,'2014-09-17 19:52:58',323981,'/lander-5'),
(790570,'2014-09-17 19:53:06',323982,'/home'),
(790571,'2014-09-17 19:55:10',323979,'/products'),
(790572,'2014-09-17 19:55:56',323983,'/home'),
(790573,'2014-09-17 19:56:03',323978,'/cart'),
(790574,'2014-09-17 19:56:21',323984,'/lander-3'),
(790575,'2014-09-17 19:57:01',323985,'/home'),
(790576,'2014-09-17 19:57:11',323978,'/shipping'),
(790577,'2014-09-17 19:57:46',323978,'/billing-2'),
(790578,'2014-09-17 19:57:49',323981,'/products'),
(790579,'2014-09-17 19:58:12',323986,'/home'),
(790580,'2014-09-17 19:59:19',323983,'/products'),
(790581,'2014-09-17 19:59:54',323983,'/the-birthday-sugar-panda'),
(790582,'2014-09-17 20:00:17',323987,'/lander-3'),
(790583,'2014-09-17 20:01:14',323981,'/the-original-mr-fuzzy'),
(790584,'2014-09-17 20:02:22',323988,'/lander-5'),
(790585,'2014-09-17 20:03:12',323987,'/products'),
(790586,'2014-09-17 20:03:21',323978,'/thank-you-for-your-order'),
(790587,'2014-09-17 20:03:21',323989,'/lander-5'),
(790588,'2014-09-17 20:03:43',323990,'/lander-3'),
(790589,'2014-09-17 20:04:20',323991,'/home'),
(790590,'2014-09-17 20:05:52',323989,'/products'),
(790591,'2014-09-17 20:06:41',323992,'/lander-3'),
(790592,'2014-09-17 20:06:48',323993,'/lander-5'),
(790593,'2014-09-17 20:07:06',323989,'/the-original-mr-fuzzy'),
(790594,'2014-09-17 20:08:13',323990,'/products'),
(790595,'2014-09-17 20:09:00',323991,'/products'),
(790596,'2014-09-17 20:10:05',323994,'/home'),
(790597,'2014-09-17 20:11:42',323993,'/products'),
(790598,'2014-09-17 20:13:11',323991,'/the-original-mr-fuzzy'),
(790599,'2014-09-17 20:14:27',323995,'/home'),
(790600,'2014-09-17 20:15:24',323993,'/the-original-mr-fuzzy'),
(790601,'2014-09-17 20:15:46',323994,'/products'),
(790602,'2014-09-17 20:16:21',323996,'/lander-2'),
(790603,'2014-09-17 20:16:35',323997,'/lander-5'),
(790604,'2014-09-17 20:16:54',323998,'/lander-5'),
(790605,'2014-09-17 20:17:02',323994,'/the-birthday-sugar-panda'),
(790606,'2014-09-17 20:17:24',323998,'/products'),
(790607,'2014-09-17 20:19:15',323998,'/the-birthday-sugar-panda'),
(790608,'2014-09-17 20:19:28',323999,'/lander-2'),
(790609,'2014-09-17 20:20:10',323998,'/cart'),
(790610,'2014-09-17 20:20:36',323998,'/shipping'),
(790611,'2014-09-17 20:21:46',323996,'/products'),
(790612,'2014-09-17 20:23:04',323998,'/billing-2'),
(790613,'2014-09-17 20:24:25',324000,'/home'),
(790614,'2014-09-17 20:24:31',324001,'/lander-2'),
(790615,'2014-09-17 20:25:04',324002,'/lander-5'),
(790616,'2014-09-17 20:25:29',324003,'/home'),
(790617,'2014-09-17 20:25:36',323996,'/the-original-mr-fuzzy'),
(790618,'2014-09-17 20:25:57',324004,'/lander-5'),
(790619,'2014-09-17 20:27:21',323996,'/cart'),
(790620,'2014-09-17 20:28:08',323998,'/thank-you-for-your-order'),
(790621,'2014-09-17 20:28:11',323996,'/shipping'),
(790622,'2014-09-17 20:28:40',324003,'/products'),
(790623,'2014-09-17 20:28:53',324000,'/products'),
(790624,'2014-09-17 20:30:09',324005,'/lander-3'),
(790625,'2014-09-17 20:30:48',324000,'/the-original-mr-fuzzy'),
(790626,'2014-09-17 20:30:50',323996,'/billing-2'),
(790627,'2014-09-17 20:32:29',324003,'/the-original-mr-fuzzy'),
(790628,'2014-09-17 20:32:42',324006,'/home'),
(790629,'2014-09-17 20:32:49',324007,'/lander-5'),
(790630,'2014-09-17 20:35:59',324005,'/products'),
(790631,'2014-09-17 20:36:21',323996,'/thank-you-for-your-order'),
(790632,'2014-09-17 20:38:06',324008,'/lander-2'),
(790633,'2014-09-17 20:38:24',324006,'/products'),
(790634,'2014-09-17 20:38:32',324009,'/lander-3'),
(790635,'2014-09-17 20:39:03',324006,'/the-original-mr-fuzzy'),
(790636,'2014-09-17 20:40:13',324005,'/the-original-mr-fuzzy'),
(790637,'2014-09-17 20:40:38',324010,'/home'),
(790638,'2014-09-17 20:41:23',324011,'/lander-5'),
(790639,'2014-09-17 20:42:47',324005,'/cart'),
(790640,'2014-09-17 20:43:52',324012,'/lander-2'),
(790641,'2014-09-17 20:44:05',324013,'/home'),
(790642,'2014-09-17 20:45:26',324013,'/products'),
(790643,'2014-09-17 20:46:56',324012,'/products'),
(790644,'2014-09-17 20:47:51',324014,'/lander-2'),
(790645,'2014-09-17 20:48:01',324015,'/home'),
(790646,'2014-09-17 20:48:08',324016,'/lander-5'),
(790647,'2014-09-17 20:49:55',324016,'/products'),
(790648,'2014-09-17 20:50:30',324012,'/the-original-mr-fuzzy'),
(790649,'2014-09-17 20:50:41',324015,'/products'),
(790650,'2014-09-17 20:50:54',324016,'/the-forever-love-bear'),
(790651,'2014-09-17 20:51:33',324017,'/lander-5'),
(790652,'2014-09-17 20:52:49',324012,'/cart'),
(790653,'2014-09-17 20:53:04',324015,'/the-original-mr-fuzzy'),
(790654,'2014-09-17 20:53:28',324018,'/lander-5'),
(790655,'2014-09-17 20:54:25',324016,'/cart'),
(790656,'2014-09-17 20:55:14',324019,'/home'),
(790657,'2014-09-17 20:55:45',324012,'/shipping'),
(790658,'2014-09-17 20:56:09',324017,'/products'),
(790659,'2014-09-17 20:56:40',324016,'/shipping'),
(790660,'2014-09-17 20:57:09',324020,'/lander-5'),
(790661,'2014-09-17 20:57:12',324019,'/products'),
(790662,'2014-09-17 20:57:19',324021,'/lander-5'),
(790663,'2014-09-17 20:57:49',324016,'/billing-2'),
(790664,'2014-09-17 20:57:50',324018,'/products'),
(790665,'2014-09-17 20:59:02',324019,'/the-original-mr-fuzzy'),
(790666,'2014-09-17 20:59:43',324018,'/the-original-mr-fuzzy'),
(790667,'2014-09-17 21:00:15',324022,'/lander-5'),
(790668,'2014-09-17 21:00:21',324023,'/lander-5'),
(790669,'2014-09-17 21:00:29',324024,'/home'),
(790670,'2014-09-17 21:00:59',324021,'/products'),
(790671,'2014-09-17 21:01:23',324023,'/products'),
(790672,'2014-09-17 21:01:25',324025,'/home'),
(790673,'2014-09-17 21:01:44',324026,'/lander-3'),
(790674,'2014-09-17 21:01:45',324022,'/products'),
(790675,'2014-09-17 21:02:17',324026,'/products'),
(790676,'2014-09-17 21:03:20',324022,'/the-original-mr-fuzzy'),
(790677,'2014-09-17 21:03:41',324027,'/lander-5'),
(790678,'2014-09-17 21:03:45',324023,'/the-original-mr-fuzzy'),
(790679,'2014-09-17 21:04:13',324021,'/the-original-mr-fuzzy'),
(790680,'2014-09-17 21:06:39',324025,'/products'),
(790681,'2014-09-17 21:08:25',324027,'/products'),
(790682,'2014-09-17 21:08:58',324027,'/the-original-mr-fuzzy'),
(790683,'2014-09-17 21:09:07',324025,'/the-original-mr-fuzzy'),
(790684,'2014-09-17 21:10:31',324028,'/lander-2'),
(790685,'2014-09-17 21:11:50',324027,'/cart'),
(790686,'2014-09-17 21:12:42',324029,'/lander-3'),
(790687,'2014-09-17 21:13:57',324027,'/shipping'),
(790688,'2014-09-17 21:14:27',324030,'/lander-5'),
(790689,'2014-09-17 21:14:51',324027,'/billing-2'),
(790690,'2014-09-17 21:15:17',324028,'/products'),
(790691,'2014-09-17 21:16:29',324031,'/lander-5'),
(790692,'2014-09-17 21:18:49',324032,'/lander-2'),
(790693,'2014-09-17 21:18:52',324033,'/lander-3'),
(790694,'2014-09-17 21:19:11',324028,'/the-original-mr-fuzzy'),
(790695,'2014-09-17 21:20:50',324034,'/lander-2'),
(790696,'2014-09-17 21:22:17',324035,'/lander-5'),
(790697,'2014-09-17 21:23:40',324035,'/products'),
(790698,'2014-09-17 21:24:34',324036,'/lander-2'),
(790699,'2014-09-17 21:24:45',324037,'/lander-3'),
(790700,'2014-09-17 21:26:21',324037,'/products'),
(790701,'2014-09-17 21:26:33',324038,'/home'),
(790702,'2014-09-17 21:27:34',324037,'/the-original-mr-fuzzy'),
(790703,'2014-09-17 21:28:04',324035,'/the-original-mr-fuzzy'),
(790704,'2014-09-17 21:28:58',324039,'/home'),
(790705,'2014-09-17 21:29:26',324040,'/lander-2'),
(790706,'2014-09-17 21:30:00',324038,'/products'),
(790707,'2014-09-17 21:32:35',324039,'/products'),
(790708,'2014-09-17 21:34:01',324039,'/the-forever-love-bear'),
(790709,'2014-09-17 21:38:57',324041,'/home'),
(790710,'2014-09-17 21:44:02',324042,'/lander-2'),
(790711,'2014-09-17 21:46:28',324043,'/lander-3'),
(790712,'2014-09-17 21:46:30',324042,'/products'),
(790713,'2014-09-17 21:47:04',324044,'/lander-5'),
(790714,'2014-09-17 21:47:38',324045,'/home'),
(790715,'2014-09-17 21:49:46',324042,'/the-original-mr-fuzzy'),
(790716,'2014-09-17 21:49:50',324043,'/products'),
(790717,'2014-09-17 21:52:49',324043,'/the-forever-love-bear'),
(790718,'2014-09-17 21:55:51',324046,'/lander-2'),
(790719,'2014-09-17 21:58:04',324047,'/lander-3'),
(790720,'2014-09-17 21:58:19',324048,'/lander-5'),
(790721,'2014-09-17 21:58:45',324049,'/lander-3'),
(790722,'2014-09-17 21:59:20',324048,'/products'),
(790723,'2014-09-17 21:59:42',324050,'/home'),
(790724,'2014-09-17 21:59:48',324048,'/the-original-mr-fuzzy'),
(790725,'2014-09-17 22:00:31',324051,'/home'),
(790726,'2014-09-17 22:02:07',324052,'/lander-2'),
(790727,'2014-09-17 22:02:26',324053,'/home'),
(790728,'2014-09-17 22:03:12',324048,'/cart'),
(790729,'2014-09-17 22:05:13',324054,'/lander-2'),
(790730,'2014-09-17 22:05:41',324053,'/products'),
(790731,'2014-09-17 22:06:17',324055,'/home'),
(790732,'2014-09-17 22:06:42',324048,'/shipping'),
(790733,'2014-09-17 22:07:27',324048,'/billing-2'),
(790734,'2014-09-17 22:07:36',324053,'/the-original-mr-fuzzy'),
(790735,'2014-09-17 22:09:14',324056,'/lander-5'),
(790736,'2014-09-17 22:10:28',324048,'/thank-you-for-your-order'),
(790737,'2014-09-17 22:10:42',324057,'/lander-2'),
(790738,'2014-09-17 22:11:13',324058,'/lander-5'),
(790739,'2014-09-17 22:12:32',324058,'/products'),
(790740,'2014-09-17 22:12:32',324059,'/lander-3'),
(790741,'2014-09-17 22:14:32',324056,'/products'),
(790742,'2014-09-17 22:15:22',324059,'/products'),
(790743,'2014-09-17 22:16:04',324057,'/products'),
(790744,'2014-09-17 22:16:28',324058,'/the-original-mr-fuzzy'),
(790745,'2014-09-17 22:17:56',324058,'/cart'),
(790746,'2014-09-17 22:18:06',324056,'/the-original-mr-fuzzy'),
(790747,'2014-09-17 22:18:38',324060,'/lander-3'),
(790748,'2014-09-17 22:18:42',324058,'/shipping'),
(790749,'2014-09-17 22:18:46',324056,'/cart'),
(790750,'2014-09-17 22:19:03',324057,'/the-original-mr-fuzzy'),
(790751,'2014-09-17 22:19:42',324060,'/products'),
(790752,'2014-09-17 22:20:33',324061,'/lander-3'),
(790753,'2014-09-17 22:21:02',324058,'/billing-2'),
(790754,'2014-09-17 22:21:21',324060,'/the-original-mr-fuzzy'),
(790755,'2014-09-17 22:22:25',324056,'/shipping'),
(790756,'2014-09-17 22:22:45',324057,'/cart'),
(790757,'2014-09-17 22:22:58',324062,'/lander-2'),
(790758,'2014-09-17 22:23:08',324056,'/billing-2'),
(790759,'2014-09-17 22:23:46',324063,'/lander-5'),
(790760,'2014-09-17 22:23:51',324058,'/thank-you-for-your-order'),
(790761,'2014-09-17 22:24:26',324060,'/cart'),
(790762,'2014-09-17 22:24:35',324064,'/home'),
(790763,'2014-09-17 22:24:58',324064,'/products'),
(790764,'2014-09-17 22:24:59',324063,'/products'),
(790765,'2014-09-17 22:25:42',324064,'/the-original-mr-fuzzy'),
(790766,'2014-09-17 22:26:36',324057,'/shipping'),
(790767,'2014-09-17 22:26:42',324062,'/products'),
(790768,'2014-09-17 22:27:19',324062,'/the-forever-love-bear'),
(790769,'2014-09-17 22:27:19',324063,'/the-forever-love-bear'),
(790770,'2014-09-17 22:27:30',324065,'/lander-2'),
(790771,'2014-09-17 22:27:33',324057,'/billing-2'),
(790772,'2014-09-17 22:29:02',324064,'/cart'),
(790773,'2014-09-17 22:30:00',324066,'/lander-3'),
(790774,'2014-09-17 22:30:39',324062,'/cart'),
(790775,'2014-09-17 22:32:07',324057,'/thank-you-for-your-order'),
(790776,'2014-09-17 22:33:21',324062,'/shipping'),
(790777,'2014-09-17 22:35:57',324062,'/billing-2'),
(790778,'2014-09-17 22:37:01',324067,'/lander-5'),
(790779,'2014-09-17 22:37:35',324068,'/lander-5'),
(790780,'2014-09-17 22:37:41',324069,'/home'),
(790781,'2014-09-17 22:37:52',324070,'/lander-2'),
(790782,'2014-09-17 22:39:05',324071,'/lander-3'),
(790783,'2014-09-17 22:40:59',324062,'/thank-you-for-your-order'),
(790784,'2014-09-17 22:41:14',324069,'/products'),
(790785,'2014-09-17 22:41:21',324068,'/products'),
(790786,'2014-09-17 22:42:02',324069,'/the-original-mr-fuzzy'),
(790787,'2014-09-17 22:42:05',324067,'/products'),
(790788,'2014-09-17 22:42:09',324072,'/home'),
(790789,'2014-09-17 22:42:53',324067,'/the-birthday-sugar-panda'),
(790790,'2014-09-17 22:42:56',324068,'/the-birthday-sugar-panda'),
(790791,'2014-09-17 22:43:55',324073,'/home'),
(790792,'2014-09-17 22:44:09',324071,'/products'),
(790793,'2014-09-17 22:44:38',324069,'/cart'),
(790794,'2014-09-17 22:45:51',324074,'/lander-3'),
(790795,'2014-09-17 22:46:30',324075,'/home'),
(790796,'2014-09-17 22:47:07',324072,'/products'),
(790797,'2014-09-17 22:47:36',324071,'/the-original-mr-fuzzy'),
(790798,'2014-09-17 22:47:46',324076,'/home'),
(790799,'2014-09-17 22:48:11',324073,'/products'),
(790800,'2014-09-17 22:48:19',324069,'/shipping'),
(790801,'2014-09-17 22:48:32',324077,'/home'),
(790802,'2014-09-17 22:49:32',324073,'/the-original-mr-fuzzy'),
(790803,'2014-09-17 22:50:11',324071,'/cart'),
(790804,'2014-09-17 22:51:03',324069,'/billing-2'),
(790805,'2014-09-17 22:51:10',324078,'/lander-5'),
(790806,'2014-09-17 22:52:20',324077,'/products'),
(790807,'2014-09-17 22:52:24',324079,'/lander-5'),
(790808,'2014-09-17 22:53:00',324071,'/shipping'),
(790809,'2014-09-17 22:55:39',324071,'/billing-2'),
(790810,'2014-09-17 22:56:52',324078,'/products'),
(790811,'2014-09-17 22:57:31',324079,'/products'),
(790812,'2014-09-17 22:58:03',324079,'/the-original-mr-fuzzy'),
(790813,'2014-09-17 22:58:27',324080,'/lander-5'),
(790814,'2014-09-17 22:59:05',324079,'/cart'),
(790815,'2014-09-17 22:59:14',324081,'/home'),
(790816,'2014-09-17 23:01:23',324071,'/thank-you-for-your-order'),
(790817,'2014-09-17 23:01:46',324079,'/shipping'),
(790818,'2014-09-17 23:02:22',324082,'/lander-2'),
(790819,'2014-09-17 23:02:47',324080,'/products'),
(790820,'2014-09-17 23:03:36',324081,'/products'),
(790821,'2014-09-17 23:05:18',324082,'/products'),
(790822,'2014-09-17 23:05:35',324080,'/the-original-mr-fuzzy'),
(790823,'2014-09-17 23:06:55',324081,'/the-birthday-sugar-panda'),
(790824,'2014-09-17 23:07:34',324081,'/cart'),
(790825,'2014-09-17 23:08:38',324081,'/shipping'),
(790826,'2014-09-17 23:08:48',324082,'/the-original-mr-fuzzy'),
(790827,'2014-09-17 23:10:24',324081,'/billing-2'),
(790828,'2014-09-17 23:12:14',324082,'/cart'),
(790829,'2014-09-17 23:12:44',324082,'/shipping'),
(790830,'2014-09-17 23:13:20',324082,'/billing-2'),
(790831,'2014-09-17 23:15:57',324082,'/thank-you-for-your-order'),
(790832,'2014-09-17 23:20:59',324083,'/lander-5'),
(790833,'2014-09-17 23:22:04',324084,'/lander-5'),
(790834,'2014-09-17 23:22:38',324084,'/products'),
(790835,'2014-09-17 23:23:12',324083,'/products'),
(790836,'2014-09-17 23:26:07',324083,'/the-original-mr-fuzzy'),
(790837,'2014-09-17 23:26:28',324084,'/the-original-mr-fuzzy'),
(790838,'2014-09-17 23:29:14',324085,'/lander-5'),
(790839,'2014-09-17 23:30:46',324085,'/products'),
(790840,'2014-09-17 23:31:22',324086,'/lander-2'),
(790841,'2014-09-17 23:32:04',324085,'/the-original-mr-fuzzy'),
(790842,'2014-09-17 23:40:04',324087,'/lander-3'),
(790843,'2014-09-17 23:54:10',324088,'/lander-3'),
(790844,'2014-09-17 23:54:15',324089,'/lander-3'),
(790845,'2014-09-17 23:57:04',324090,'/home'),
(790846,'2014-09-17 23:57:15',324088,'/products'),
(790847,'2014-09-18 00:00:52',324088,'/the-original-mr-fuzzy'),
(790848,'2014-09-18 00:02:56',324091,'/lander-5'),
(790849,'2014-09-18 00:03:47',324092,'/home'),
(790850,'2014-09-18 00:04:11',324093,'/home'),
(790851,'2014-09-18 00:05:30',324092,'/products'),
(790852,'2014-09-18 00:06:36',324091,'/products'),
(790853,'2014-09-18 00:07:15',324091,'/the-original-mr-fuzzy'),
(790854,'2014-09-18 00:09:52',324093,'/products'),
(790855,'2014-09-18 00:10:18',324094,'/lander-2'),
(790856,'2014-09-18 00:10:51',324094,'/products'),
(790857,'2014-09-18 00:10:52',324093,'/the-original-mr-fuzzy'),
(790858,'2014-09-18 00:12:47',324095,'/home'),
(790859,'2014-09-18 00:13:25',324096,'/lander-2'),
(790860,'2014-09-18 00:13:40',324094,'/the-original-mr-fuzzy'),
(790861,'2014-09-18 00:14:48',324097,'/lander-3'),
(790862,'2014-09-18 00:18:09',324095,'/products'),
(790863,'2014-09-18 00:18:28',324097,'/products'),
(790864,'2014-09-18 00:19:02',324098,'/lander-2'),
(790865,'2014-09-18 00:20:29',324097,'/the-original-mr-fuzzy'),
(790866,'2014-09-18 00:24:17',324097,'/cart'),
(790867,'2014-09-18 00:28:36',324099,'/lander-2'),
(790868,'2014-09-18 00:41:22',324100,'/lander-2'),
(790869,'2014-09-18 00:42:07',324101,'/home'),
(790870,'2014-09-18 00:44:34',324102,'/lander-2'),
(790871,'2014-09-18 00:46:07',324101,'/products'),
(790872,'2014-09-18 00:47:13',324103,'/lander-2'),
(790873,'2014-09-18 00:47:29',324101,'/the-original-mr-fuzzy'),
(790874,'2014-09-18 00:48:13',324102,'/products'),
(790875,'2014-09-18 00:48:45',324102,'/the-birthday-sugar-panda'),
(790876,'2014-09-18 00:51:23',324104,'/home'),
(790877,'2014-09-18 00:51:32',324103,'/products'),
(790878,'2014-09-18 00:53:13',324104,'/products'),
(790879,'2014-09-18 00:54:03',324105,'/home'),
(790880,'2014-09-18 00:54:15',324103,'/the-original-mr-fuzzy'),
(790881,'2014-09-18 00:54:24',324106,'/lander-3'),
(790882,'2014-09-18 00:56:31',324106,'/products'),
(790883,'2014-09-18 00:58:07',324106,'/the-original-mr-fuzzy'),
(790884,'2014-09-18 00:58:17',324107,'/lander-2'),
(790885,'2014-09-18 00:59:05',324108,'/home'),
(790886,'2014-09-18 00:59:24',324105,'/products'),
(790887,'2014-09-18 00:59:27',324108,'/products'),
(790888,'2014-09-18 01:02:17',324105,'/the-original-mr-fuzzy'),
(790889,'2014-09-18 01:03:17',324105,'/cart'),
(790890,'2014-09-18 01:03:45',324107,'/products'),
(790891,'2014-09-18 01:05:53',324105,'/shipping'),
(790892,'2014-09-18 01:07:15',324107,'/the-original-mr-fuzzy'),
(790893,'2014-09-18 01:10:29',324109,'/lander-3'),
(790894,'2014-09-18 01:12:14',324109,'/products'),
(790895,'2014-09-18 01:12:37',324110,'/lander-5'),
(790896,'2014-09-18 01:13:39',324111,'/lander-2'),
(790897,'2014-09-18 01:14:04',324112,'/lander-5'),
(790898,'2014-09-18 01:15:59',324113,'/home'),
(790899,'2014-09-18 01:16:17',324114,'/lander-2'),
(790900,'2014-09-18 01:17:13',324110,'/products'),
(790901,'2014-09-18 01:17:53',324113,'/products'),
(790902,'2014-09-18 01:18:44',324115,'/lander-5'),
(790903,'2014-09-18 01:19:29',324112,'/products'),
(790904,'2014-09-18 01:20:08',324116,'/lander-2'),
(790905,'2014-09-18 01:20:51',324110,'/the-original-mr-fuzzy'),
(790906,'2014-09-18 01:21:13',324117,'/home'),
(790907,'2014-09-18 01:21:20',324110,'/cart'),
(790908,'2014-09-18 01:21:45',324110,'/shipping'),
(790909,'2014-09-18 01:22:16',324118,'/home'),
(790910,'2014-09-18 01:22:28',324112,'/the-original-mr-fuzzy'),
(790911,'2014-09-18 01:23:03',324115,'/products'),
(790912,'2014-09-18 01:25:09',324112,'/cart'),
(790913,'2014-09-18 01:25:20',324117,'/products'),
(790914,'2014-09-18 01:26:15',324112,'/shipping'),
(790915,'2014-09-18 01:26:16',324117,'/the-original-mr-fuzzy'),
(790916,'2014-09-18 01:26:51',324115,'/the-original-mr-fuzzy'),
(790917,'2014-09-18 01:27:24',324115,'/cart'),
(790918,'2014-09-18 01:27:45',324115,'/shipping'),
(790919,'2014-09-18 01:27:52',324117,'/cart'),
(790920,'2014-09-18 01:28:06',324119,'/home'),
(790921,'2014-09-18 01:29:26',324112,'/billing-2'),
(790922,'2014-09-18 01:29:28',324119,'/products'),
(790923,'2014-09-18 01:29:32',324120,'/lander-5'),
(790924,'2014-09-18 01:31:18',324119,'/the-original-mr-fuzzy'),
(790925,'2014-09-18 01:31:37',324120,'/products'),
(790926,'2014-09-18 01:33:21',324120,'/the-original-mr-fuzzy'),
(790927,'2014-09-18 01:35:09',324112,'/thank-you-for-your-order'),
(790928,'2014-09-18 02:01:12',324121,'/home'),
(790929,'2014-09-18 02:02:29',324122,'/lander-3'),
(790930,'2014-09-18 02:03:14',324123,'/home'),
(790931,'2014-09-18 02:05:42',324121,'/products'),
(790932,'2014-09-18 02:06:26',324124,'/lander-5'),
(790933,'2014-09-18 02:08:39',324121,'/the-original-mr-fuzzy'),
(790934,'2014-09-18 02:10:55',324121,'/cart'),
(790935,'2014-09-18 02:13:43',324125,'/lander-5'),
(790936,'2014-09-18 02:18:03',324126,'/lander-2'),
(790937,'2014-09-18 02:19:53',324127,'/lander-2'),
(790938,'2014-09-18 02:24:14',324127,'/products'),
(790939,'2014-09-18 02:24:27',324128,'/lander-2'),
(790940,'2014-09-18 02:24:39',324127,'/the-forever-love-bear'),
(790941,'2014-09-18 02:25:54',324129,'/lander-5'),
(790942,'2014-09-18 02:28:41',324128,'/products'),
(790943,'2014-09-18 02:28:41',324130,'/lander-3'),
(790944,'2014-09-18 02:28:46',324129,'/products'),
(790945,'2014-09-18 02:30:29',324128,'/the-original-mr-fuzzy'),
(790946,'2014-09-18 02:31:53',324129,'/the-birthday-sugar-panda'),
(790947,'2014-09-18 02:32:56',324128,'/cart'),
(790948,'2014-09-18 02:33:16',324129,'/cart'),
(790949,'2014-09-18 02:33:33',324131,'/home'),
(790950,'2014-09-18 02:34:39',324128,'/shipping'),
(790951,'2014-09-18 02:35:34',324132,'/lander-3'),
(790952,'2014-09-18 02:36:42',324133,'/home'),
(790953,'2014-09-18 02:36:50',324129,'/shipping'),
(790954,'2014-09-18 02:38:13',324134,'/lander-2'),
(790955,'2014-09-18 02:38:57',324129,'/billing-2'),
(790956,'2014-09-18 02:42:03',324134,'/products'),
(790957,'2014-09-18 02:43:08',324134,'/the-original-mr-fuzzy'),
(790958,'2014-09-18 02:43:31',324129,'/thank-you-for-your-order'),
(790959,'2014-09-18 02:44:21',324135,'/lander-5'),
(790960,'2014-09-18 02:45:13',324136,'/lander-3'),
(790961,'2014-09-18 02:47:06',324135,'/products'),
(790962,'2014-09-18 02:47:22',324135,'/the-original-mr-fuzzy'),
(790963,'2014-09-18 02:50:09',324135,'/cart'),
(790964,'2014-09-18 02:50:39',324136,'/products'),
(790965,'2014-09-18 02:51:48',324135,'/shipping'),
(790966,'2014-09-18 02:52:29',324135,'/billing-2'),
(790967,'2014-09-18 02:52:43',324137,'/lander-2'),
(790968,'2014-09-18 02:52:54',324136,'/the-original-mr-fuzzy'),
(790969,'2014-09-18 02:54:57',324136,'/cart'),
(790970,'2014-09-18 02:56:28',324138,'/lander-2'),
(790971,'2014-09-18 02:57:22',324139,'/lander-5'),
(790972,'2014-09-18 02:57:32',324140,'/lander-2'),
(790973,'2014-09-18 02:58:10',324137,'/products'),
(790974,'2014-09-18 02:59:29',324137,'/the-original-mr-fuzzy'),
(790975,'2014-09-18 03:00:31',324140,'/products'),
(790976,'2014-09-18 03:03:57',324141,'/lander-3'),
(790977,'2014-09-18 03:04:34',324140,'/the-original-mr-fuzzy'),
(790978,'2014-09-18 03:05:02',324142,'/lander-5'),
(790979,'2014-09-18 03:06:04',324140,'/cart'),
(790980,'2014-09-18 03:06:53',324140,'/shipping'),
(790981,'2014-09-18 03:08:11',324142,'/products'),
(790982,'2014-09-18 03:09:28',324140,'/billing-2'),
(790983,'2014-09-18 03:10:59',324142,'/the-original-mr-fuzzy'),
(790984,'2014-09-18 03:11:55',324142,'/cart'),
(790985,'2014-09-18 03:14:16',324142,'/shipping'),
(790986,'2014-09-18 03:16:02',324142,'/billing-2'),
(790987,'2014-09-18 03:16:06',324143,'/lander-5'),
(790988,'2014-09-18 03:17:03',324144,'/lander-5'),
(790989,'2014-09-18 03:19:16',324143,'/products'),
(790990,'2014-09-18 03:20:15',324144,'/products'),
(790991,'2014-09-18 03:20:53',324143,'/the-original-mr-fuzzy'),
(790992,'2014-09-18 03:24:04',324144,'/the-original-mr-fuzzy'),
(790993,'2014-09-18 03:24:16',324143,'/cart'),
(790994,'2014-09-18 03:24:38',324145,'/home'),
(790995,'2014-09-18 03:26:03',324143,'/shipping'),
(790996,'2014-09-18 03:26:51',324144,'/cart'),
(790997,'2014-09-18 03:36:27',324146,'/lander-5'),
(790998,'2014-09-18 03:38:32',324147,'/lander-2'),
(790999,'2014-09-18 03:47:18',324148,'/lander-2'),
(791000,'2014-09-18 03:51:21',324149,'/lander-2'),
(791001,'2014-09-18 03:52:26',324150,'/lander-5'),
(791002,'2014-09-18 03:54:40',324151,'/lander-2'),
(791003,'2014-09-18 03:57:11',324152,'/home'),
(791004,'2014-09-18 04:01:27',324153,'/lander-3'),
(791005,'2014-09-18 04:03:30',324154,'/lander-3'),
(791006,'2014-09-18 04:04:44',324155,'/lander-2'),
(791007,'2014-09-18 04:06:20',324153,'/products'),
(791008,'2014-09-18 04:06:26',324156,'/lander-2'),
(791009,'2014-09-18 04:06:28',324155,'/products'),
(791010,'2014-09-18 04:07:06',324153,'/the-forever-love-bear'),
(791011,'2014-09-18 04:07:09',324156,'/products'),
(791012,'2014-09-18 04:08:25',324154,'/products'),
(791013,'2014-09-18 04:08:33',324155,'/the-original-mr-fuzzy'),
(791014,'2014-09-18 04:08:43',324157,'/lander-3'),
(791015,'2014-09-18 04:09:11',324155,'/cart'),
(791016,'2014-09-18 04:09:20',324154,'/the-original-mr-fuzzy'),
(791017,'2014-09-18 04:10:09',324156,'/the-original-mr-fuzzy'),
(791018,'2014-09-18 04:12:20',324158,'/lander-2'),
(791019,'2014-09-18 04:12:40',324154,'/cart'),
(791020,'2014-09-18 04:14:10',324157,'/products'),
(791021,'2014-09-18 04:14:37',324159,'/home'),
(791022,'2014-09-18 04:17:21',324160,'/lander-3'),
(791023,'2014-09-18 04:18:55',324161,'/lander-5'),
(791024,'2014-09-18 04:20:49',324160,'/products'),
(791025,'2014-09-18 04:26:07',324162,'/lander-5'),
(791026,'2014-09-18 04:28:07',324162,'/products'),
(791027,'2014-09-18 04:32:09',324162,'/the-original-mr-fuzzy'),
(791028,'2014-09-18 04:34:23',324163,'/lander-5'),
(791029,'2014-09-18 04:38:37',324163,'/products'),
(791030,'2014-09-18 04:38:42',324164,'/lander-5'),
(791031,'2014-09-18 04:39:50',324164,'/products'),
(791032,'2014-09-18 04:40:45',324163,'/the-original-mr-fuzzy'),
(791033,'2014-09-18 04:43:45',324165,'/lander-5'),
(791034,'2014-09-18 04:44:24',324163,'/cart'),
(791035,'2014-09-18 04:45:55',324166,'/lander-2'),
(791036,'2014-09-18 04:51:14',324167,'/lander-5'),
(791037,'2014-09-18 04:52:16',324167,'/products'),
(791038,'2014-09-18 04:54:59',324167,'/the-birthday-sugar-panda'),
(791039,'2014-09-18 04:55:27',324168,'/lander-2'),
(791040,'2014-09-18 04:55:54',324169,'/home'),
(791041,'2014-09-18 04:56:22',324167,'/cart'),
(791042,'2014-09-18 04:57:53',324167,'/shipping'),
(791043,'2014-09-18 04:58:01',324168,'/products'),
(791044,'2014-09-18 04:58:39',324167,'/billing-2'),
(791045,'2014-09-18 04:58:49',324170,'/lander-3'),
(791046,'2014-09-18 05:00:34',324168,'/the-original-mr-fuzzy'),
(791047,'2014-09-18 05:01:16',324169,'/products'),
(791048,'2014-09-18 05:02:28',324171,'/lander-5'),
(791049,'2014-09-18 05:02:51',324170,'/products'),
(791050,'2014-09-18 05:03:20',324170,'/the-original-mr-fuzzy'),
(791051,'2014-09-18 05:03:25',324168,'/cart'),
(791052,'2014-09-18 05:04:50',324171,'/products'),
(791053,'2014-09-18 05:05:20',324168,'/shipping'),
(791054,'2014-09-18 05:05:36',324169,'/the-original-mr-fuzzy'),
(791055,'2014-09-18 05:05:40',324170,'/cart'),
(791056,'2014-09-18 05:06:26',324168,'/billing-2'),
(791057,'2014-09-18 05:06:48',324170,'/shipping'),
(791058,'2014-09-18 05:07:15',324171,'/the-original-mr-fuzzy'),
(791059,'2014-09-18 05:09:10',324172,'/home'),
(791060,'2014-09-18 05:10:00',324171,'/cart'),
(791061,'2014-09-18 05:11:31',324168,'/thank-you-for-your-order'),
(791062,'2014-09-18 05:13:08',324171,'/shipping'),
(791063,'2014-09-18 05:16:00',324171,'/billing-2'),
(791064,'2014-09-18 05:16:48',324173,'/lander-5'),
(791065,'2014-09-18 05:24:41',324174,'/home'),
(791066,'2014-09-18 05:25:35',324174,'/products'),
(791067,'2014-09-18 05:26:00',324175,'/lander-3'),
(791068,'2014-09-18 05:27:08',324174,'/the-birthday-sugar-panda'),
(791069,'2014-09-18 05:27:30',324176,'/lander-3'),
(791070,'2014-09-18 05:29:50',324174,'/cart'),
(791071,'2014-09-18 05:30:50',324175,'/products'),
(791072,'2014-09-18 05:31:01',324174,'/shipping'),
(791073,'2014-09-18 05:31:07',324175,'/the-original-mr-fuzzy'),
(791074,'2014-09-18 05:32:15',324175,'/cart'),
(791075,'2014-09-18 05:32:59',324174,'/billing-2'),
(791076,'2014-09-18 05:42:26',324177,'/lander-2'),
(791077,'2014-09-18 05:45:06',324178,'/lander-2'),
(791078,'2014-09-18 05:48:29',324178,'/products'),
(791079,'2014-09-18 05:56:20',324179,'/lander-2'),
(791080,'2014-09-18 05:56:41',324179,'/products'),
(791081,'2014-09-18 05:57:38',324179,'/the-original-mr-fuzzy'),
(791082,'2014-09-18 05:57:45',324180,'/lander-3'),
(791083,'2014-09-18 06:01:41',324181,'/home'),
(791084,'2014-09-18 06:06:57',324182,'/lander-2'),
(791085,'2014-09-18 06:08:49',324183,'/lander-5'),
(791086,'2014-09-18 06:09:05',324184,'/home'),
(791087,'2014-09-18 06:11:32',324184,'/products'),
(791088,'2014-09-18 06:11:58',324183,'/products'),
(791089,'2014-09-18 06:12:22',324185,'/lander-5'),
(791090,'2014-09-18 06:13:18',324184,'/the-original-mr-fuzzy'),
(791091,'2014-09-18 06:15:31',324186,'/lander-5'),
(791092,'2014-09-18 06:15:35',324183,'/the-forever-love-bear'),
(791093,'2014-09-18 06:16:24',324183,'/cart'),
(791094,'2014-09-18 06:16:46',324187,'/lander-3'),
(791095,'2014-09-18 06:17:06',324185,'/products'),
(791096,'2014-09-18 06:19:14',324185,'/the-forever-love-bear'),
(791097,'2014-09-18 06:20:10',324188,'/lander-3'),
(791098,'2014-09-18 06:20:23',324189,'/home'),
(791099,'2014-09-18 06:23:08',324185,'/cart'),
(791100,'2014-09-18 06:23:37',324190,'/home'),
(791101,'2014-09-18 06:24:45',324188,'/products'),
(791102,'2014-09-18 06:24:51',324190,'/products'),
(791103,'2014-09-18 06:25:28',324188,'/the-original-mr-fuzzy'),
(791104,'2014-09-18 06:26:10',324190,'/the-original-mr-fuzzy'),
(791105,'2014-09-18 06:28:12',324190,'/cart'),
(791106,'2014-09-18 06:31:34',324190,'/shipping'),
(791107,'2014-09-18 06:32:28',324190,'/billing-2'),
(791108,'2014-09-18 06:33:15',324190,'/thank-you-for-your-order'),
(791109,'2014-09-18 06:37:40',324191,'/home'),
(791110,'2014-09-18 06:38:35',324192,'/lander-5'),
(791111,'2014-09-18 06:39:30',324193,'/lander-2'),
(791112,'2014-09-18 06:41:50',324193,'/products'),
(791113,'2014-09-18 06:42:11',324191,'/products'),
(791114,'2014-09-18 06:42:49',324193,'/the-original-mr-fuzzy'),
(791115,'2014-09-18 06:43:18',324192,'/products'),
(791116,'2014-09-18 06:44:45',324193,'/cart'),
(791117,'2014-09-18 06:45:50',324194,'/lander-2'),
(791118,'2014-09-18 06:46:25',324191,'/the-original-mr-fuzzy'),
(791119,'2014-09-18 06:46:58',324192,'/the-original-mr-fuzzy'),
(791120,'2014-09-18 06:48:39',324192,'/cart'),
(791121,'2014-09-18 06:49:08',324194,'/products'),
(791122,'2014-09-18 06:51:25',324195,'/lander-2'),
(791123,'2014-09-18 06:51:40',324194,'/the-original-mr-fuzzy'),
(791124,'2014-09-18 06:53:40',324196,'/lander-2'),
(791125,'2014-09-18 06:56:10',324197,'/lander-2'),
(791126,'2014-09-18 06:57:47',324198,'/lander-5'),
(791127,'2014-09-18 07:00:26',324197,'/products'),
(791128,'2014-09-18 07:04:38',324199,'/lander-2'),
(791129,'2014-09-18 07:05:17',324200,'/lander-3'),
(791130,'2014-09-18 07:10:12',324200,'/products'),
(791131,'2014-09-18 07:10:47',324200,'/the-original-mr-fuzzy'),
(791132,'2014-09-18 07:11:18',324200,'/cart'),
(791133,'2014-09-18 07:12:46',324201,'/lander-2'),
(791134,'2014-09-18 07:14:15',324202,'/lander-2'),
(791135,'2014-09-18 07:14:55',324203,'/lander-2'),
(791136,'2014-09-18 07:15:47',324202,'/products'),
(791137,'2014-09-18 07:16:53',324201,'/products'),
(791138,'2014-09-18 07:17:25',324204,'/lander-5'),
(791139,'2014-09-18 07:19:05',324205,'/lander-2'),
(791140,'2014-09-18 07:19:53',324203,'/products'),
(791141,'2014-09-18 07:20:03',324202,'/the-birthday-sugar-panda'),
(791142,'2014-09-18 07:20:28',324203,'/the-original-mr-fuzzy'),
(791143,'2014-09-18 07:20:47',324201,'/the-birthday-sugar-panda'),
(791144,'2014-09-18 07:21:23',324205,'/products'),
(791145,'2014-09-18 07:21:45',324202,'/cart'),
(791146,'2014-09-18 07:22:23',324202,'/shipping'),
(791147,'2014-09-18 07:24:08',324206,'/home'),
(791148,'2014-09-18 07:24:26',324201,'/cart'),
(791149,'2014-09-18 07:24:27',324205,'/the-original-mr-fuzzy'),
(791150,'2014-09-18 07:25:06',324202,'/billing-2'),
(791151,'2014-09-18 07:25:34',324206,'/products'),
(791152,'2014-09-18 07:26:10',324207,'/lander-5'),
(791153,'2014-09-18 07:26:39',324201,'/shipping'),
(791154,'2014-09-18 07:27:22',324207,'/products'),
(791155,'2014-09-18 07:27:48',324201,'/billing-2'),
(791156,'2014-09-18 07:30:06',324206,'/the-original-mr-fuzzy'),
(791157,'2014-09-18 07:30:23',324202,'/thank-you-for-your-order'),
(791158,'2014-09-18 07:31:31',324201,'/thank-you-for-your-order'),
(791159,'2014-09-18 07:31:46',324207,'/the-original-mr-fuzzy'),
(791160,'2014-09-18 07:31:46',324208,'/lander-5'),
(791161,'2014-09-18 07:32:32',324207,'/cart'),
(791162,'2014-09-18 07:33:38',324209,'/lander-3'),
(791163,'2014-09-18 07:35:14',324210,'/home'),
(791164,'2014-09-18 07:36:59',324211,'/lander-5'),
(791165,'2014-09-18 07:38:16',324210,'/products'),
(791166,'2014-09-18 07:38:55',324212,'/lander-3'),
(791167,'2014-09-18 07:41:33',324213,'/lander-2'),
(791168,'2014-09-18 07:42:00',324210,'/the-original-mr-fuzzy'),
(791169,'2014-09-18 07:42:08',324214,'/lander-5'),
(791170,'2014-09-18 07:42:48',324211,'/products'),
(791171,'2014-09-18 07:47:39',324215,'/home'),
(791172,'2014-09-18 07:50:10',324215,'/products'),
(791173,'2014-09-18 07:50:58',324215,'/the-birthday-sugar-panda'),
(791174,'2014-09-18 07:51:45',324216,'/lander-3'),
(791175,'2014-09-18 07:53:38',324217,'/home'),
(791176,'2014-09-18 07:59:33',324218,'/lander-3'),
(791177,'2014-09-18 08:00:02',324218,'/products'),
(791178,'2014-09-18 08:01:23',324218,'/the-original-mr-fuzzy'),
(791179,'2014-09-18 08:03:22',324218,'/cart'),
(791180,'2014-09-18 08:11:48',324219,'/lander-2'),
(791181,'2014-09-18 08:12:37',324220,'/lander-2'),
(791182,'2014-09-18 08:17:31',324221,'/lander-2'),
(791183,'2014-09-18 08:18:23',324222,'/lander-2'),
(791184,'2014-09-18 08:18:39',324223,'/lander-5'),
(791185,'2014-09-18 08:18:58',324224,'/lander-5'),
(791186,'2014-09-18 08:19:27',324221,'/products'),
(791187,'2014-09-18 08:20:09',324225,'/lander-5'),
(791188,'2014-09-18 08:21:11',324223,'/products'),
(791189,'2014-09-18 08:22:52',324225,'/products'),
(791190,'2014-09-18 08:23:04',324222,'/products'),
(791191,'2014-09-18 08:23:20',324223,'/the-original-mr-fuzzy'),
(791192,'2014-09-18 08:23:33',324221,'/the-birthday-sugar-panda'),
(791193,'2014-09-18 08:24:34',324225,'/the-forever-love-bear'),
(791194,'2014-09-18 08:26:00',324222,'/the-original-mr-fuzzy'),
(791195,'2014-09-18 08:29:32',324222,'/cart'),
(791196,'2014-09-18 08:29:46',324226,'/lander-2'),
(791197,'2014-09-18 08:33:45',324227,'/lander-2'),
(791198,'2014-09-18 08:36:15',324227,'/products'),
(791199,'2014-09-18 08:37:57',324228,'/lander-2'),
(791200,'2014-09-18 08:38:02',324227,'/the-original-mr-fuzzy'),
(791201,'2014-09-18 08:41:53',324229,'/home'),
(791202,'2014-09-18 08:41:57',324230,'/lander-2'),
(791203,'2014-09-18 08:42:19',324231,'/lander-3'),
(791204,'2014-09-18 08:43:16',324232,'/home'),
(791205,'2014-09-18 08:43:19',324229,'/products'),
(791206,'2014-09-18 08:43:54',324231,'/products'),
(791207,'2014-09-18 08:43:54',324232,'/products'),
(791208,'2014-09-18 08:45:05',324233,'/lander-3'),
(791209,'2014-09-18 08:45:09',324231,'/the-original-mr-fuzzy'),
(791210,'2014-09-18 08:46:02',324230,'/products'),
(791211,'2014-09-18 08:46:37',324234,'/home'),
(791212,'2014-09-18 08:46:52',324229,'/the-original-mr-fuzzy'),
(791213,'2014-09-18 08:47:26',324235,'/home'),
(791214,'2014-09-18 08:47:52',324236,'/home'),
(791215,'2014-09-18 08:48:03',324235,'/products'),
(791216,'2014-09-18 08:49:21',324230,'/the-original-mr-fuzzy'),
(791217,'2014-09-18 08:53:20',324230,'/cart'),
(791218,'2014-09-18 08:54:15',324237,'/lander-2'),
(791219,'2014-09-18 08:56:07',324238,'/lander-2'),
(791220,'2014-09-18 08:56:31',324239,'/home'),
(791221,'2014-09-18 08:56:42',324230,'/shipping'),
(791222,'2014-09-18 08:56:58',324238,'/products'),
(791223,'2014-09-18 08:57:55',324240,'/lander-2'),
(791224,'2014-09-18 08:58:02',324237,'/products'),
(791225,'2014-09-18 08:58:30',324237,'/the-original-mr-fuzzy'),
(791226,'2014-09-18 08:58:32',324241,'/lander-2'),
(791227,'2014-09-18 08:59:37',324240,'/products'),
(791228,'2014-09-18 08:59:42',324238,'/the-original-mr-fuzzy'),
(791229,'2014-09-18 08:59:50',324242,'/lander-5'),
(791230,'2014-09-18 09:00:08',324237,'/cart'),
(791231,'2014-09-18 09:00:50',324243,'/lander-2'),
(791232,'2014-09-18 09:02:24',324244,'/lander-2'),
(791233,'2014-09-18 09:02:46',324238,'/cart'),
(791234,'2014-09-18 09:02:51',324240,'/the-original-mr-fuzzy'),
(791235,'2014-09-18 09:03:03',324245,'/lander-5'),
(791236,'2014-09-18 09:03:16',324246,'/lander-3'),
(791237,'2014-09-18 09:03:59',324237,'/shipping'),
(791238,'2014-09-18 09:04:05',324247,'/home'),
(791239,'2014-09-18 09:04:15',324248,'/home'),
(791240,'2014-09-18 09:04:25',324238,'/shipping'),
(791241,'2014-09-18 09:04:55',324242,'/products'),
(791242,'2014-09-18 09:05:04',324237,'/billing-2'),
(791243,'2014-09-18 09:05:29',324249,'/lander-5'),
(791244,'2014-09-18 09:05:58',324250,'/home'),
(791245,'2014-09-18 09:06:11',324251,'/home'),
(791246,'2014-09-18 09:06:17',324245,'/products'),
(791247,'2014-09-18 09:06:56',324247,'/products'),
(791248,'2014-09-18 09:07:08',324252,'/home'),
(791249,'2014-09-18 09:07:11',324238,'/billing-2'),
(791250,'2014-09-18 09:08:10',324242,'/the-original-mr-fuzzy'),
(791251,'2014-09-18 09:08:11',324245,'/the-original-mr-fuzzy'),
(791252,'2014-09-18 09:08:15',324251,'/products'),
(791253,'2014-09-18 09:08:43',324249,'/products'),
(791254,'2014-09-18 09:09:19',324237,'/thank-you-for-your-order'),
(791255,'2014-09-18 09:09:56',324248,'/products'),
(791256,'2014-09-18 09:10:02',324250,'/products'),
(791257,'2014-09-18 09:10:25',324248,'/the-original-mr-fuzzy'),
(791258,'2014-09-18 09:10:52',324247,'/the-original-mr-fuzzy'),
(791259,'2014-09-18 09:10:54',324242,'/cart'),
(791260,'2014-09-18 09:12:19',324249,'/the-original-mr-fuzzy'),
(791261,'2014-09-18 09:12:31',324251,'/the-original-mr-fuzzy'),
(791262,'2014-09-18 09:12:48',324253,'/lander-5'),
(791263,'2014-09-18 09:12:51',324254,'/lander-3'),
(791264,'2014-09-18 09:13:00',324255,'/lander-2'),
(791265,'2014-09-18 09:13:06',324250,'/the-original-mr-fuzzy'),
(791266,'2014-09-18 09:14:26',324242,'/shipping'),
(791267,'2014-09-18 09:14:46',324253,'/products'),
(791268,'2014-09-18 09:14:55',324247,'/cart'),
(791269,'2014-09-18 09:15:48',324256,'/lander-5'),
(791270,'2014-09-18 09:16:32',324247,'/shipping'),
(791271,'2014-09-18 09:17:05',324254,'/products'),
(791272,'2014-09-18 09:17:50',324253,'/the-original-mr-fuzzy'),
(791273,'2014-09-18 09:18:01',324247,'/billing-2'),
(791274,'2014-09-18 09:18:57',324257,'/lander-2'),
(791275,'2014-09-18 09:19:22',324254,'/the-forever-love-bear'),
(791276,'2014-09-18 09:19:58',324256,'/products'),
(791277,'2014-09-18 09:21:12',324258,'/home'),
(791278,'2014-09-18 09:21:43',324258,'/products'),
(791279,'2014-09-18 09:21:57',324256,'/the-original-mr-fuzzy'),
(791280,'2014-09-18 09:22:55',324247,'/thank-you-for-your-order'),
(791281,'2014-09-18 09:22:56',324257,'/products'),
(791282,'2014-09-18 09:22:59',324259,'/home'),
(791283,'2014-09-18 09:24:52',324260,'/lander-3'),
(791284,'2014-09-18 09:24:59',324258,'/the-forever-love-bear'),
(791285,'2014-09-18 09:25:27',324261,'/home'),
(791286,'2014-09-18 09:25:42',324257,'/the-original-mr-fuzzy'),
(791287,'2014-09-18 09:26:02',324262,'/lander-3'),
(791288,'2014-09-18 09:26:18',324263,'/lander-2'),
(791289,'2014-09-18 09:28:31',324264,'/lander-2'),
(791290,'2014-09-18 09:29:08',324263,'/products'),
(791291,'2014-09-18 09:29:29',324265,'/lander-5'),
(791292,'2014-09-18 09:30:27',324262,'/products'),
(791293,'2014-09-18 09:30:31',324266,'/lander-5'),
(791294,'2014-09-18 09:30:35',324261,'/products'),
(791295,'2014-09-18 09:30:53',324267,'/lander-3'),
(791296,'2014-09-18 09:31:23',324263,'/the-forever-love-bear'),
(791297,'2014-09-18 09:31:47',324264,'/products'),
(791298,'2014-09-18 09:31:49',324268,'/lander-5'),
(791299,'2014-09-18 09:32:45',324264,'/the-original-mr-fuzzy'),
(791300,'2014-09-18 09:33:16',324263,'/cart'),
(791301,'2014-09-18 09:33:48',324262,'/the-original-mr-fuzzy'),
(791302,'2014-09-18 09:33:59',324269,'/lander-2'),
(791303,'2014-09-18 09:34:30',324262,'/cart'),
(791304,'2014-09-18 09:35:13',324262,'/shipping'),
(791305,'2014-09-18 09:35:32',324268,'/products'),
(791306,'2014-09-18 09:36:01',324264,'/cart'),
(791307,'2014-09-18 09:36:43',324267,'/products'),
(791308,'2014-09-18 09:36:46',324270,'/home'),
(791309,'2014-09-18 09:36:54',324262,'/billing-2'),
(791310,'2014-09-18 09:38:02',324264,'/shipping'),
(791311,'2014-09-18 09:38:04',324271,'/lander-3'),
(791312,'2014-09-18 09:38:46',324264,'/billing-2'),
(791313,'2014-09-18 09:38:57',324267,'/the-original-mr-fuzzy'),
(791314,'2014-09-18 09:38:58',324272,'/home'),
(791315,'2014-09-18 09:39:10',324268,'/the-original-mr-fuzzy'),
(791316,'2014-09-18 09:39:45',324273,'/lander-3'),
(791317,'2014-09-18 09:40:11',324273,'/products'),
(791318,'2014-09-18 09:40:56',324273,'/the-original-mr-fuzzy'),
(791319,'2014-09-18 09:40:58',324274,'/lander-5'),
(791320,'2014-09-18 09:41:07',324275,'/lander-2'),
(791321,'2014-09-18 09:41:43',324270,'/products'),
(791322,'2014-09-18 09:42:02',324276,'/lander-5'),
(791323,'2014-09-18 09:42:15',324275,'/products'),
(791324,'2014-09-18 09:42:35',324277,'/lander-2'),
(791325,'2014-09-18 09:43:16',324278,'/home'),
(791326,'2014-09-18 09:43:34',324275,'/the-original-mr-fuzzy'),
(791327,'2014-09-18 09:44:06',324270,'/the-original-mr-fuzzy'),
(791328,'2014-09-18 09:44:38',324274,'/products'),
(791329,'2014-09-18 09:44:42',324278,'/products'),
(791330,'2014-09-18 09:45:24',324274,'/the-birthday-sugar-panda'),
(791331,'2014-09-18 09:47:20',324279,'/lander-3'),
(791332,'2014-09-18 09:48:19',324274,'/cart'),
(791333,'2014-09-18 09:48:43',324274,'/shipping'),
(791334,'2014-09-18 09:48:45',324278,'/the-original-mr-fuzzy'),
(791335,'2014-09-18 09:48:50',324279,'/products'),
(791336,'2014-09-18 09:49:54',324274,'/billing-2'),
(791337,'2014-09-18 09:49:57',324280,'/lander-5'),
(791338,'2014-09-18 09:51:04',324281,'/lander-5'),
(791339,'2014-09-18 09:51:36',324282,'/lander-5'),
(791340,'2014-09-18 09:51:38',324279,'/the-original-mr-fuzzy'),
(791341,'2014-09-18 09:52:04',324283,'/home'),
(791342,'2014-09-18 09:52:13',324281,'/products'),
(791343,'2014-09-18 09:53:47',324281,'/the-forever-love-bear'),
(791344,'2014-09-18 09:54:14',324284,'/lander-5'),
(791345,'2014-09-18 09:54:20',324283,'/products'),
(791346,'2014-09-18 09:54:32',324281,'/cart'),
(791347,'2014-09-18 09:54:34',324282,'/products'),
(791348,'2014-09-18 09:54:39',324285,'/lander-2'),
(791349,'2014-09-18 09:54:42',324286,'/home'),
(791350,'2014-09-18 09:54:49',324287,'/home'),
(791351,'2014-09-18 09:55:47',324288,'/lander-5'),
(791352,'2014-09-18 09:56:52',324287,'/products'),
(791353,'2014-09-18 09:57:20',324281,'/shipping'),
(791354,'2014-09-18 09:57:34',324289,'/home'),
(791355,'2014-09-18 09:57:50',324281,'/billing-2'),
(791356,'2014-09-18 09:58:12',324282,'/the-original-mr-fuzzy'),
(791357,'2014-09-18 09:58:35',324281,'/thank-you-for-your-order'),
(791358,'2014-09-18 09:58:43',324283,'/the-original-mr-fuzzy'),
(791359,'2014-09-18 09:58:48',324289,'/products'),
(791360,'2014-09-18 09:58:49',324290,'/home'),
(791361,'2014-09-18 09:59:28',324291,'/lander-5'),
(791362,'2014-09-18 10:00:06',324282,'/cart'),
(791363,'2014-09-18 10:00:41',324291,'/products'),
(791364,'2014-09-18 10:02:36',324291,'/the-birthday-sugar-panda'),
(791365,'2014-09-18 10:02:57',324292,'/home'),
(791366,'2014-09-18 10:03:33',324293,'/lander-5'),
(791367,'2014-09-18 10:04:01',324294,'/lander-3'),
(791368,'2014-09-18 10:04:10',324295,'/home'),
(791369,'2014-09-18 10:05:02',324294,'/products'),
(791370,'2014-09-18 10:05:39',324294,'/the-forever-love-bear'),
(791371,'2014-09-18 10:07:09',324296,'/home'),
(791372,'2014-09-18 10:08:29',324292,'/products'),
(791373,'2014-09-18 10:09:33',324297,'/lander-5'),
(791374,'2014-09-18 10:09:33',324298,'/lander-2'),
(791375,'2014-09-18 10:12:21',324299,'/lander-2'),
(791376,'2014-09-18 10:12:38',324296,'/products'),
(791377,'2014-09-18 10:14:19',324300,'/lander-5'),
(791378,'2014-09-18 10:14:46',324301,'/home'),
(791379,'2014-09-18 10:15:48',324302,'/lander-5'),
(791380,'2014-09-18 10:15:54',324301,'/products'),
(791381,'2014-09-18 10:16:20',324301,'/the-forever-love-bear'),
(791382,'2014-09-18 10:16:55',324299,'/products'),
(791383,'2014-09-18 10:18:14',324300,'/products'),
(791384,'2014-09-18 10:18:26',324299,'/the-birthday-sugar-panda'),
(791385,'2014-09-18 10:19:10',324303,'/home'),
(791386,'2014-09-18 10:19:17',324300,'/the-original-mr-fuzzy'),
(791387,'2014-09-18 10:19:24',324302,'/products'),
(791388,'2014-09-18 10:19:50',324304,'/lander-2'),
(791389,'2014-09-18 10:20:10',324305,'/lander-2'),
(791390,'2014-09-18 10:21:11',324306,'/lander-3'),
(791391,'2014-09-18 10:21:24',324307,'/lander-5'),
(791392,'2014-09-18 10:21:34',324299,'/cart'),
(791393,'2014-09-18 10:21:35',324300,'/cart'),
(791394,'2014-09-18 10:22:12',324307,'/products'),
(791395,'2014-09-18 10:22:35',324302,'/the-original-mr-fuzzy'),
(791396,'2014-09-18 10:22:42',324308,'/home'),
(791397,'2014-09-18 10:23:01',324303,'/products'),
(791398,'2014-09-18 10:23:18',324299,'/shipping'),
(791399,'2014-09-18 10:24:00',324309,'/lander-2'),
(791400,'2014-09-18 10:24:09',324303,'/the-original-mr-fuzzy'),
(791401,'2014-09-18 10:24:12',324307,'/the-original-mr-fuzzy'),
(791402,'2014-09-18 10:24:25',324310,'/lander-3'),
(791403,'2014-09-18 10:24:39',324311,'/home'),
(791404,'2014-09-18 10:24:43',324305,'/products'),
(791405,'2014-09-18 10:24:51',324299,'/billing-2'),
(791406,'2014-09-18 10:25:04',324300,'/shipping'),
(791407,'2014-09-18 10:25:18',324307,'/cart'),
(791408,'2014-09-18 10:25:19',324312,'/lander-3'),
(791409,'2014-09-18 10:25:50',324303,'/cart'),
(791410,'2014-09-18 10:25:56',324313,'/lander-3'),
(791411,'2014-09-18 10:26:47',324314,'/home'),
(791412,'2014-09-18 10:26:53',324313,'/products'),
(791413,'2014-09-18 10:26:57',324303,'/shipping'),
(791414,'2014-09-18 10:27:16',324307,'/shipping'),
(791415,'2014-09-18 10:27:23',324315,'/lander-3'),
(791416,'2014-09-18 10:27:38',324316,'/lander-3'),
(791417,'2014-09-18 10:28:20',324307,'/billing-2'),
(791418,'2014-09-18 10:28:29',324308,'/products'),
(791419,'2014-09-18 10:28:30',324317,'/lander-3'),
(791420,'2014-09-18 10:28:59',324310,'/products'),
(791421,'2014-09-18 10:29:00',324299,'/thank-you-for-your-order'),
(791422,'2014-09-18 10:29:03',324314,'/products'),
(791423,'2014-09-18 10:29:23',324305,'/the-birthday-sugar-panda'),
(791424,'2014-09-18 10:29:54',324303,'/billing-2'),
(791425,'2014-09-18 10:30:38',324307,'/thank-you-for-your-order'),
(791426,'2014-09-18 10:30:48',324316,'/products'),
(791427,'2014-09-18 10:31:30',324313,'/the-original-mr-fuzzy'),
(791428,'2014-09-18 10:31:56',324318,'/home'),
(791429,'2014-09-18 10:32:00',324319,'/lander-3'),
(791430,'2014-09-18 10:32:39',324314,'/the-original-mr-fuzzy'),
(791431,'2014-09-18 10:32:58',324320,'/lander-5'),
(791432,'2014-09-18 10:34:39',324316,'/the-birthday-sugar-panda'),
(791433,'2014-09-18 10:35:12',324313,'/cart'),
(791434,'2014-09-18 10:35:23',324319,'/products'),
(791435,'2014-09-18 10:35:36',324321,'/home'),
(791436,'2014-09-18 10:37:05',324322,'/lander-3'),
(791437,'2014-09-18 10:38:10',324320,'/products'),
(791438,'2014-09-18 10:38:55',324322,'/products'),
(791439,'2014-09-18 10:39:00',324323,'/lander-2'),
(791440,'2014-09-18 10:39:11',324319,'/the-original-mr-fuzzy'),
(791441,'2014-09-18 10:39:41',324324,'/home'),
(791442,'2014-09-18 10:39:42',324321,'/products'),
(791443,'2014-09-18 10:40:02',324325,'/lander-5'),
(791444,'2014-09-18 10:40:59',324320,'/the-original-mr-fuzzy'),
(791445,'2014-09-18 10:41:13',324326,'/lander-3'),
(791446,'2014-09-18 10:42:09',324321,'/the-original-mr-fuzzy'),
(791447,'2014-09-18 10:44:47',324320,'/cart'),
(791448,'2014-09-18 10:44:58',324324,'/products'),
(791449,'2014-09-18 10:46:02',324321,'/cart'),
(791450,'2014-09-18 10:47:23',324320,'/shipping'),
(791451,'2014-09-18 10:47:37',324327,'/lander-2'),
(791452,'2014-09-18 10:49:09',324328,'/home'),
(791453,'2014-09-18 10:49:14',324321,'/shipping'),
(791454,'2014-09-18 10:49:21',324320,'/billing-2'),
(791455,'2014-09-18 10:49:41',324321,'/billing-2'),
(791456,'2014-09-18 10:50:28',324321,'/thank-you-for-your-order'),
(791457,'2014-09-18 10:52:31',324329,'/lander-2'),
(791458,'2014-09-18 10:53:01',324327,'/products'),
(791459,'2014-09-18 10:53:05',324320,'/thank-you-for-your-order'),
(791460,'2014-09-18 10:53:57',324329,'/products'),
(791461,'2014-09-18 10:54:36',324330,'/lander-3'),
(791462,'2014-09-18 10:57:14',324331,'/lander-5'),
(791463,'2014-09-18 10:57:27',324329,'/the-original-mr-fuzzy'),
(791464,'2014-09-18 10:58:52',324332,'/lander-3'),
(791465,'2014-09-18 10:59:30',324330,'/products'),
(791466,'2014-09-18 11:00:36',324330,'/the-original-mr-fuzzy'),
(791467,'2014-09-18 11:00:44',324333,'/lander-2'),
(791468,'2014-09-18 11:01:21',324329,'/cart'),
(791469,'2014-09-18 11:01:41',324334,'/lander-3'),
(791470,'2014-09-18 11:03:06',324335,'/lander-5'),
(791471,'2014-09-18 11:04:42',324336,'/lander-5'),
(791472,'2014-09-18 11:06:50',324334,'/products'),
(791473,'2014-09-18 11:07:01',324335,'/products'),
(791474,'2014-09-18 11:07:09',324337,'/home'),
(791475,'2014-09-18 11:07:57',324338,'/lander-5'),
(791476,'2014-09-18 11:08:04',324335,'/the-original-mr-fuzzy'),
(791477,'2014-09-18 11:09:05',324339,'/lander-5'),
(791478,'2014-09-18 11:09:15',324336,'/products'),
(791479,'2014-09-18 11:10:24',324334,'/the-original-mr-fuzzy'),
(791480,'2014-09-18 11:11:53',324335,'/cart'),
(791481,'2014-09-18 11:12:04',324338,'/products'),
(791482,'2014-09-18 11:12:06',324340,'/lander-3'),
(791483,'2014-09-18 11:12:22',324341,'/lander-3'),
(791484,'2014-09-18 11:12:23',324336,'/the-original-mr-fuzzy'),
(791485,'2014-09-18 11:12:33',324335,'/shipping'),
(791486,'2014-09-18 11:12:47',324337,'/products'),
(791487,'2014-09-18 11:13:45',324342,'/lander-5'),
(791488,'2014-09-18 11:13:46',324343,'/lander-2'),
(791489,'2014-09-18 11:15:17',324338,'/the-original-mr-fuzzy'),
(791490,'2014-09-18 11:16:14',324344,'/lander-2'),
(791491,'2014-09-18 11:16:15',324337,'/the-birthday-sugar-panda'),
(791492,'2014-09-18 11:16:26',324342,'/products'),
(791493,'2014-09-18 11:17:26',324342,'/the-forever-love-bear'),
(791494,'2014-09-18 11:17:39',324345,'/home'),
(791495,'2014-09-18 11:17:59',324346,'/home'),
(791496,'2014-09-18 11:18:13',324345,'/products'),
(791497,'2014-09-18 11:18:29',324347,'/lander-3'),
(791498,'2014-09-18 11:19:06',324348,'/lander-5'),
(791499,'2014-09-18 11:19:11',324349,'/lander-2'),
(791500,'2014-09-18 11:19:52',324350,'/lander-2'),
(791501,'2014-09-18 11:19:55',324347,'/products'),
(791502,'2014-09-18 11:20:02',324351,'/home'),
(791503,'2014-09-18 11:20:43',324342,'/cart'),
(791504,'2014-09-18 11:20:45',324352,'/home'),
(791505,'2014-09-18 11:20:47',324351,'/products'),
(791506,'2014-09-18 11:20:54',324344,'/products'),
(791507,'2014-09-18 11:21:16',324342,'/shipping'),
(791508,'2014-09-18 11:21:33',324353,'/lander-3'),
(791509,'2014-09-18 11:22:09',324350,'/products'),
(791510,'2014-09-18 11:22:10',324345,'/the-original-mr-fuzzy'),
(791511,'2014-09-18 11:22:41',324354,'/lander-5'),
(791512,'2014-09-18 11:23:06',324345,'/cart'),
(791513,'2014-09-18 11:23:07',324342,'/billing-2'),
(791514,'2014-09-18 11:23:11',324353,'/products'),
(791515,'2014-09-18 11:23:12',324347,'/the-original-mr-fuzzy'),
(791516,'2014-09-18 11:23:33',324345,'/shipping'),
(791517,'2014-09-18 11:24:55',324355,'/lander-5'),
(791518,'2014-09-18 11:25:04',324351,'/the-original-mr-fuzzy'),
(791519,'2014-09-18 11:25:17',324345,'/billing-2'),
(791520,'2014-09-18 11:25:41',324353,'/the-original-mr-fuzzy'),
(791521,'2014-09-18 11:29:35',324356,'/lander-2'),
(791522,'2014-09-18 11:31:26',324357,'/lander-5'),
(791523,'2014-09-18 11:32:09',324358,'/lander-2'),
(791524,'2014-09-18 11:32:18',324359,'/lander-2'),
(791525,'2014-09-18 11:35:38',324360,'/lander-3'),
(791526,'2014-09-18 11:37:15',324359,'/products'),
(791527,'2014-09-18 11:39:46',324361,'/lander-5'),
(791528,'2014-09-18 11:39:54',324362,'/home'),
(791529,'2014-09-18 11:40:31',324361,'/products'),
(791530,'2014-09-18 11:41:02',324359,'/the-original-mr-fuzzy'),
(791531,'2014-09-18 11:41:19',324363,'/lander-2'),
(791532,'2014-09-18 11:41:53',324363,'/products'),
(791533,'2014-09-18 11:42:12',324364,'/lander-2'),
(791534,'2014-09-18 11:42:52',324361,'/the-original-mr-fuzzy'),
(791535,'2014-09-18 11:44:09',324363,'/the-original-mr-fuzzy'),
(791536,'2014-09-18 11:44:31',324361,'/cart'),
(791537,'2014-09-18 11:45:00',324362,'/products'),
(791538,'2014-09-18 11:45:25',324365,'/lander-2'),
(791539,'2014-09-18 11:48:09',324366,'/lander-2'),
(791540,'2014-09-18 11:49:34',324362,'/the-original-mr-fuzzy'),
(791541,'2014-09-18 11:51:53',324367,'/lander-5'),
(791542,'2014-09-18 11:52:57',324368,'/lander-2'),
(791543,'2014-09-18 11:53:39',324369,'/lander-5'),
(791544,'2014-09-18 11:53:46',324370,'/home'),
(791545,'2014-09-18 11:53:56',324367,'/products'),
(791546,'2014-09-18 11:54:24',324370,'/products'),
(791547,'2014-09-18 11:54:51',324371,'/lander-3'),
(791548,'2014-09-18 11:54:55',324372,'/lander-2'),
(791549,'2014-09-18 11:54:57',324373,'/home'),
(791550,'2014-09-18 11:55:38',324374,'/lander-5'),
(791551,'2014-09-18 11:55:40',324372,'/products'),
(791552,'2014-09-18 11:55:44',324367,'/the-birthday-sugar-panda'),
(791553,'2014-09-18 11:56:21',324370,'/the-original-mr-fuzzy'),
(791554,'2014-09-18 11:57:25',324375,'/home'),
(791555,'2014-09-18 11:57:28',324373,'/products'),
(791556,'2014-09-18 11:57:42',324374,'/products'),
(791557,'2014-09-18 11:57:46',324370,'/cart'),
(791558,'2014-09-18 11:58:34',324373,'/the-original-mr-fuzzy'),
(791559,'2014-09-18 11:58:46',324376,'/lander-2'),
(791560,'2014-09-18 11:59:33',324374,'/the-original-mr-fuzzy'),
(791561,'2014-09-18 11:59:45',324372,'/the-forever-love-bear'),
(791562,'2014-09-18 12:00:14',324377,'/lander-2'),
(791563,'2014-09-18 12:01:28',324372,'/cart'),
(791564,'2014-09-18 12:01:38',324370,'/shipping'),
(791565,'2014-09-18 12:01:45',324378,'/lander-3'),
(791566,'2014-09-18 12:02:09',324379,'/lander-2'),
(791567,'2014-09-18 12:02:29',324373,'/cart'),
(791568,'2014-09-18 12:03:01',324380,'/home'),
(791569,'2014-09-18 12:04:25',324370,'/billing-2'),
(791570,'2014-09-18 12:04:31',324379,'/products'),
(791571,'2014-09-18 12:04:44',324372,'/shipping'),
(791572,'2014-09-18 12:04:54',324379,'/the-original-mr-fuzzy'),
(791573,'2014-09-18 12:05:56',324377,'/products'),
(791574,'2014-09-18 12:06:27',324381,'/lander-2'),
(791575,'2014-09-18 12:06:27',324382,'/home'),
(791576,'2014-09-18 12:06:59',324370,'/thank-you-for-your-order'),
(791577,'2014-09-18 12:07:10',324377,'/the-original-mr-fuzzy'),
(791578,'2014-09-18 12:07:17',324372,'/billing-2'),
(791579,'2014-09-18 12:07:29',324383,'/home'),
(791580,'2014-09-18 12:08:09',324384,'/lander-5'),
(791581,'2014-09-18 12:08:14',324385,'/lander-2'),
(791582,'2014-09-18 12:08:32',324386,'/lander-5'),
(791583,'2014-09-18 12:08:57',324384,'/products'),
(791584,'2014-09-18 12:09:27',324387,'/lander-5'),
(791585,'2014-09-18 12:09:45',324381,'/products'),
(791586,'2014-09-18 12:10:05',324388,'/lander-2'),
(791587,'2014-09-18 12:11:11',324382,'/products'),
(791588,'2014-09-18 12:11:24',324385,'/products'),
(791589,'2014-09-18 12:11:48',324387,'/products'),
(791590,'2014-09-18 12:12:07',324386,'/products'),
(791591,'2014-09-18 12:12:09',324381,'/the-birthday-sugar-panda'),
(791592,'2014-09-18 12:12:31',324387,'/the-birthday-sugar-panda'),
(791593,'2014-09-18 12:12:32',324389,'/lander-2'),
(791594,'2014-09-18 12:12:55',324382,'/the-original-mr-fuzzy'),
(791595,'2014-09-18 12:12:55',324388,'/products'),
(791596,'2014-09-18 12:13:03',324390,'/lander-5'),
(791597,'2014-09-18 12:13:08',324391,'/lander-2'),
(791598,'2014-09-18 12:13:21',324386,'/the-original-mr-fuzzy'),
(791599,'2014-09-18 12:13:39',324392,'/home'),
(791600,'2014-09-18 12:15:03',324389,'/products'),
(791601,'2014-09-18 12:15:15',324381,'/cart'),
(791602,'2014-09-18 12:15:20',324390,'/products'),
(791603,'2014-09-18 12:15:37',324390,'/the-original-mr-fuzzy'),
(791604,'2014-09-18 12:15:49',324387,'/cart'),
(791605,'2014-09-18 12:15:58',324393,'/lander-2'),
(791606,'2014-09-18 12:16:06',324381,'/shipping'),
(791607,'2014-09-18 12:16:43',324394,'/lander-5'),
(791608,'2014-09-18 12:17:05',324387,'/shipping'),
(791609,'2014-09-18 12:17:06',324393,'/products'),
(791610,'2014-09-18 12:17:16',324381,'/billing-2'),
(791611,'2014-09-18 12:17:33',324392,'/products'),
(791612,'2014-09-18 12:17:45',324395,'/lander-3'),
(791613,'2014-09-18 12:17:51',324387,'/billing-2'),
(791614,'2014-09-18 12:18:09',324393,'/the-birthday-sugar-panda'),
(791615,'2014-09-18 12:18:18',324396,'/lander-5'),
(791616,'2014-09-18 12:18:45',324390,'/cart'),
(791617,'2014-09-18 12:19:06',324397,'/lander-5'),
(791618,'2014-09-18 12:19:07',324389,'/the-birthday-sugar-panda'),
(791619,'2014-09-18 12:19:45',324392,'/the-birthday-sugar-panda'),
(791620,'2014-09-18 12:20:24',324398,'/lander-2'),
(791621,'2014-09-18 12:21:28',324392,'/cart'),
(791622,'2014-09-18 12:21:43',324399,'/lander-3'),
(791623,'2014-09-18 12:22:01',324381,'/thank-you-for-your-order'),
(791624,'2014-09-18 12:22:11',324390,'/shipping'),
(791625,'2014-09-18 12:22:55',324387,'/thank-you-for-your-order'),
(791626,'2014-09-18 12:23:00',324400,'/lander-2'),
(791627,'2014-09-18 12:23:46',324396,'/products'),
(791628,'2014-09-18 12:23:46',324401,'/lander-2'),
(791629,'2014-09-18 12:25:05',324390,'/billing-2'),
(791630,'2014-09-18 12:25:27',324402,'/lander-2'),
(791631,'2014-09-18 12:25:28',324399,'/products'),
(791632,'2014-09-18 12:26:36',324396,'/the-original-mr-fuzzy'),
(791633,'2014-09-18 12:27:21',324403,'/lander-3'),
(791634,'2014-09-18 12:27:25',324399,'/the-original-mr-fuzzy'),
(791635,'2014-09-18 12:28:10',324400,'/products'),
(791636,'2014-09-18 12:28:37',324402,'/products'),
(791637,'2014-09-18 12:29:01',324396,'/cart'),
(791638,'2014-09-18 12:29:07',324400,'/the-original-mr-fuzzy'),
(791639,'2014-09-18 12:29:31',324404,'/lander-5'),
(791640,'2014-09-18 12:29:36',324405,'/lander-2'),
(791641,'2014-09-18 12:30:03',324406,'/lander-5'),
(791642,'2014-09-18 12:31:18',324396,'/shipping'),
(791643,'2014-09-18 12:31:38',324407,'/home'),
(791644,'2014-09-18 12:31:43',324402,'/the-original-mr-fuzzy'),
(791645,'2014-09-18 12:31:57',324400,'/cart'),
(791646,'2014-09-18 12:32:01',324408,'/home'),
(791647,'2014-09-18 12:32:52',324409,'/home'),
(791648,'2014-09-18 12:33:08',324410,'/home'),
(791649,'2014-09-18 12:33:58',324405,'/products'),
(791650,'2014-09-18 12:34:10',324411,'/lander-3'),
(791651,'2014-09-18 12:34:27',324396,'/billing-2'),
(791652,'2014-09-18 12:34:44',324407,'/products'),
(791653,'2014-09-18 12:35:12',324412,'/home'),
(791654,'2014-09-18 12:35:34',324413,'/lander-2'),
(791655,'2014-09-18 12:35:37',324410,'/products'),
(791656,'2014-09-18 12:37:31',324405,'/the-original-mr-fuzzy'),
(791657,'2014-09-18 12:38:30',324407,'/the-original-mr-fuzzy'),
(791658,'2014-09-18 12:38:36',324414,'/home'),
(791659,'2014-09-18 12:39:08',324410,'/the-original-mr-fuzzy'),
(791660,'2014-09-18 12:39:39',324415,'/lander-3'),
(791661,'2014-09-18 12:39:45',324396,'/thank-you-for-your-order'),
(791662,'2014-09-18 12:40:56',324416,'/lander-5'),
(791663,'2014-09-18 12:42:02',324410,'/cart'),
(791664,'2014-09-18 12:42:20',324417,'/home'),
(791665,'2014-09-18 12:43:04',324415,'/products'),
(791666,'2014-09-18 12:43:10',324414,'/products'),
(791667,'2014-09-18 12:43:23',324416,'/products'),
(791668,'2014-09-18 12:44:49',324417,'/products'),
(791669,'2014-09-18 12:45:02',324416,'/the-original-mr-fuzzy'),
(791670,'2014-09-18 12:46:38',324417,'/the-original-mr-fuzzy'),
(791671,'2014-09-18 12:46:47',324418,'/home'),
(791672,'2014-09-18 12:47:03',324419,'/lander-3'),
(791673,'2014-09-18 12:47:03',324420,'/lander-2'),
(791674,'2014-09-18 12:48:34',324417,'/cart'),
(791675,'2014-09-18 12:49:21',324421,'/home'),
(791676,'2014-09-18 12:49:23',324417,'/shipping'),
(791677,'2014-09-18 12:49:32',324422,'/lander-2'),
(791678,'2014-09-18 12:49:50',324421,'/products'),
(791679,'2014-09-18 12:50:14',324417,'/billing-2'),
(791680,'2014-09-18 12:50:43',324423,'/home'),
(791681,'2014-09-18 12:53:45',324421,'/the-original-mr-fuzzy'),
(791682,'2014-09-18 12:54:15',324421,'/cart'),
(791683,'2014-09-18 12:54:42',324421,'/shipping'),
(791684,'2014-09-18 12:55:09',324424,'/lander-3'),
(791685,'2014-09-18 12:55:31',324425,'/lander-3'),
(791686,'2014-09-18 12:55:39',324423,'/products'),
(791687,'2014-09-18 12:55:41',324426,'/lander-2'),
(791688,'2014-09-18 12:55:45',324417,'/thank-you-for-your-order'),
(791689,'2014-09-18 12:55:46',324427,'/lander-2'),
(791690,'2014-09-18 12:56:14',324423,'/the-original-mr-fuzzy'),
(791691,'2014-09-18 12:59:51',324423,'/cart'),
(791692,'2014-09-18 13:00:05',324428,'/lander-5'),
(791693,'2014-09-18 13:00:23',324424,'/products'),
(791694,'2014-09-18 13:01:03',324429,'/lander-2'),
(791695,'2014-09-18 13:01:21',324430,'/home'),
(791696,'2014-09-18 13:02:04',324431,'/lander-3'),
(791697,'2014-09-18 13:02:18',324432,'/lander-5'),
(791698,'2014-09-18 13:02:42',324433,'/lander-2'),
(791699,'2014-09-18 13:02:55',324423,'/shipping'),
(791700,'2014-09-18 13:03:16',324423,'/billing-2'),
(791701,'2014-09-18 13:03:23',324434,'/lander-2'),
(791702,'2014-09-18 13:04:13',324435,'/lander-5'),
(791703,'2014-09-18 13:04:26',324433,'/products'),
(791704,'2014-09-18 13:04:37',324424,'/the-original-mr-fuzzy'),
(791705,'2014-09-18 13:04:45',324436,'/lander-3'),
(791706,'2014-09-18 13:05:22',324431,'/products'),
(791707,'2014-09-18 13:05:45',324428,'/products'),
(791708,'2014-09-18 13:05:45',324437,'/lander-5'),
(791709,'2014-09-18 13:05:52',324430,'/products'),
(791710,'2014-09-18 13:06:33',324434,'/products'),
(791711,'2014-09-18 13:06:58',324438,'/home'),
(791712,'2014-09-18 13:07:03',324439,'/lander-2'),
(791713,'2014-09-18 13:07:13',324428,'/the-original-mr-fuzzy'),
(791714,'2014-09-18 13:07:27',324432,'/products'),
(791715,'2014-09-18 13:07:27',324440,'/home'),
(791716,'2014-09-18 13:07:33',324433,'/the-original-mr-fuzzy'),
(791717,'2014-09-18 13:07:53',324441,'/lander-2'),
(791718,'2014-09-18 13:08:16',324435,'/products'),
(791719,'2014-09-18 13:08:35',324431,'/the-original-mr-fuzzy'),
(791720,'2014-09-18 13:08:57',324442,'/lander-5'),
(791721,'2014-09-18 13:09:15',324443,'/lander-2'),
(791722,'2014-09-18 13:09:34',324444,'/lander-2'),
(791723,'2014-09-18 13:09:41',324434,'/the-original-mr-fuzzy'),
(791724,'2014-09-18 13:09:55',324435,'/the-original-mr-fuzzy'),
(791725,'2014-09-18 13:10:02',324441,'/products'),
(791726,'2014-09-18 13:10:03',324432,'/the-forever-love-bear'),
(791727,'2014-09-18 13:10:06',324445,'/home'),
(791728,'2014-09-18 13:10:12',324443,'/products'),
(791729,'2014-09-18 13:10:23',324441,'/the-original-mr-fuzzy'),
(791730,'2014-09-18 13:11:16',324437,'/products'),
(791731,'2014-09-18 13:11:28',324435,'/cart'),
(791732,'2014-09-18 13:11:29',324438,'/products'),
(791733,'2014-09-18 13:12:12',324444,'/products'),
(791734,'2014-09-18 13:12:12',324446,'/lander-2'),
(791735,'2014-09-18 13:12:32',324438,'/the-original-mr-fuzzy'),
(791736,'2014-09-18 13:13:21',324441,'/cart'),
(791737,'2014-09-18 13:13:37',324442,'/products'),
(791738,'2014-09-18 13:13:49',324444,'/the-original-mr-fuzzy'),
(791739,'2014-09-18 13:14:01',324443,'/the-original-mr-fuzzy'),
(791740,'2014-09-18 13:14:17',324437,'/the-original-mr-fuzzy'),
(791741,'2014-09-18 13:14:23',324435,'/shipping'),
(791742,'2014-09-18 13:15:05',324441,'/shipping'),
(791743,'2014-09-18 13:15:11',324445,'/products'),
(791744,'2014-09-18 13:15:58',324445,'/the-original-mr-fuzzy'),
(791745,'2014-09-18 13:16:02',324444,'/cart'),
(791746,'2014-09-18 13:16:25',324442,'/the-original-mr-fuzzy'),
(791747,'2014-09-18 13:16:30',324441,'/billing-2'),
(791748,'2014-09-18 13:17:03',324443,'/cart'),
(791749,'2014-09-18 13:17:07',324447,'/lander-3'),
(791750,'2014-09-18 13:17:15',324441,'/thank-you-for-your-order'),
(791751,'2014-09-18 13:17:28',324443,'/shipping'),
(791752,'2014-09-18 13:18:05',324437,'/cart'),
(791753,'2014-09-18 13:19:04',324443,'/billing-2'),
(791754,'2014-09-18 13:19:29',324447,'/products'),
(791755,'2014-09-18 13:19:32',324437,'/shipping'),
(791756,'2014-09-18 13:19:43',324444,'/shipping'),
(791757,'2014-09-18 13:20:05',324448,'/home'),
(791758,'2014-09-18 13:20:12',324444,'/billing-2'),
(791759,'2014-09-18 13:20:50',324449,'/home'),
(791760,'2014-09-18 13:21:15',324437,'/billing-2'),
(791761,'2014-09-18 13:22:17',324450,'/lander-5'),
(791762,'2014-09-18 13:22:27',324444,'/thank-you-for-your-order'),
(791763,'2014-09-18 13:23:04',324451,'/lander-5'),
(791764,'2014-09-18 13:23:24',324452,'/lander-5'),
(791765,'2014-09-18 13:23:42',324453,'/lander-2'),
(791766,'2014-09-18 13:24:41',324452,'/products'),
(791767,'2014-09-18 13:24:48',324454,'/home'),
(791768,'2014-09-18 13:24:54',324450,'/products'),
(791769,'2014-09-18 13:24:54',324453,'/products'),
(791770,'2014-09-18 13:25:12',324452,'/the-original-mr-fuzzy'),
(791771,'2014-09-18 13:26:14',324453,'/the-original-mr-fuzzy'),
(791772,'2014-09-18 13:27:53',324454,'/products'),
(791773,'2014-09-18 13:28:11',324450,'/the-original-mr-fuzzy'),
(791774,'2014-09-18 13:28:19',324454,'/the-original-mr-fuzzy'),
(791775,'2014-09-18 13:28:27',324455,'/lander-5'),
(791776,'2014-09-18 13:29:43',324450,'/cart'),
(791777,'2014-09-18 13:31:06',324455,'/products'),
(791778,'2014-09-18 13:31:53',324456,'/lander-2'),
(791779,'2014-09-18 13:32:10',324457,'/lander-5'),
(791780,'2014-09-18 13:32:13',324450,'/shipping'),
(791781,'2014-09-18 13:33:14',324458,'/lander-5'),
(791782,'2014-09-18 13:33:25',324455,'/the-birthday-sugar-panda'),
(791783,'2014-09-18 13:33:50',324459,'/lander-5'),
(791784,'2014-09-18 13:35:18',324450,'/billing-2'),
(791785,'2014-09-18 13:35:26',324460,'/lander-5'),
(791786,'2014-09-18 13:36:08',324461,'/lander-3'),
(791787,'2014-09-18 13:36:10',324462,'/lander-5'),
(791788,'2014-09-18 13:36:58',324462,'/products'),
(791789,'2014-09-18 13:38:33',324450,'/thank-you-for-your-order'),
(791790,'2014-09-18 13:39:06',324461,'/products'),
(791791,'2014-09-18 13:40:19',324462,'/the-forever-love-bear'),
(791792,'2014-09-18 13:40:20',324461,'/the-forever-love-bear'),
(791793,'2014-09-18 13:40:33',324463,'/lander-2'),
(791794,'2014-09-18 13:40:57',324461,'/cart'),
(791795,'2014-09-18 13:41:51',324464,'/home'),
(791796,'2014-09-18 13:41:56',324465,'/home'),
(791797,'2014-09-18 13:42:02',324462,'/cart'),
(791798,'2014-09-18 13:42:38',324466,'/lander-3'),
(791799,'2014-09-18 13:42:42',324464,'/products'),
(791800,'2014-09-18 13:43:11',324462,'/shipping'),
(791801,'2014-09-18 13:43:17',324467,'/lander-3'),
(791802,'2014-09-18 13:44:50',324468,'/home'),
(791803,'2014-09-18 13:45:12',324462,'/billing-2'),
(791804,'2014-09-18 13:46:10',324466,'/products'),
(791805,'2014-09-18 13:46:40',324464,'/the-original-mr-fuzzy'),
(791806,'2014-09-18 13:46:45',324469,'/home'),
(791807,'2014-09-18 13:46:53',324466,'/the-original-mr-fuzzy'),
(791808,'2014-09-18 13:47:57',324470,'/lander-2'),
(791809,'2014-09-18 13:48:05',324467,'/products'),
(791810,'2014-09-18 13:48:47',324471,'/lander-2'),
(791811,'2014-09-18 13:48:55',324462,'/thank-you-for-your-order'),
(791812,'2014-09-18 13:49:43',324469,'/products'),
(791813,'2014-09-18 13:50:21',324472,'/lander-5'),
(791814,'2014-09-18 13:51:08',324472,'/products'),
(791815,'2014-09-18 13:52:17',324471,'/products'),
(791816,'2014-09-18 13:52:45',324467,'/the-original-mr-fuzzy'),
(791817,'2014-09-18 13:52:58',324469,'/the-original-mr-fuzzy'),
(791818,'2014-09-18 13:53:01',324473,'/home'),
(791819,'2014-09-18 13:53:05',324474,'/lander-5'),
(791820,'2014-09-18 13:54:11',324475,'/lander-2'),
(791821,'2014-09-18 13:54:17',324471,'/the-original-mr-fuzzy'),
(791822,'2014-09-18 13:54:44',324474,'/products'),
(791823,'2014-09-18 13:55:34',324472,'/the-birthday-sugar-panda'),
(791824,'2014-09-18 13:55:40',324476,'/lander-3'),
(791825,'2014-09-18 13:55:48',324477,'/lander-5'),
(791826,'2014-09-18 13:55:53',324478,'/home'),
(791827,'2014-09-18 13:56:10',324479,'/home'),
(791828,'2014-09-18 13:56:11',324472,'/cart'),
(791829,'2014-09-18 13:56:59',324471,'/cart'),
(791830,'2014-09-18 13:57:24',324474,'/the-original-mr-fuzzy'),
(791831,'2014-09-18 13:58:21',324480,'/lander-5'),
(791832,'2014-09-18 13:58:30',324471,'/shipping'),
(791833,'2014-09-18 13:59:14',324474,'/cart'),
(791834,'2014-09-18 13:59:27',324477,'/products'),
(791835,'2014-09-18 13:59:36',324481,'/lander-2'),
(791836,'2014-09-18 13:59:47',324478,'/products'),
(791837,'2014-09-18 13:59:54',324482,'/lander-5'),
(791838,'2014-09-18 13:59:58',324472,'/shipping'),
(791839,'2014-09-18 14:00:28',324472,'/billing-2'),
(791840,'2014-09-18 14:00:41',324479,'/products'),
(791841,'2014-09-18 14:01:39',324482,'/products'),
(791842,'2014-09-18 14:02:10',324483,'/lander-3'),
(791843,'2014-09-18 14:02:16',324481,'/products'),
(791844,'2014-09-18 14:02:22',324484,'/home'),
(791845,'2014-09-18 14:02:33',324474,'/shipping'),
(791846,'2014-09-18 14:03:01',324484,'/products'),
(791847,'2014-09-18 14:03:32',324472,'/thank-you-for-your-order'),
(791848,'2014-09-18 14:03:39',324477,'/the-original-mr-fuzzy'),
(791849,'2014-09-18 14:03:43',324478,'/the-original-mr-fuzzy'),
(791850,'2014-09-18 14:03:43',324484,'/the-original-mr-fuzzy'),
(791851,'2014-09-18 14:03:45',324485,'/home'),
(791852,'2014-09-18 14:03:46',324486,'/lander-3'),
(791853,'2014-09-18 14:03:53',324487,'/lander-3'),
(791854,'2014-09-18 14:04:06',324488,'/home'),
(791855,'2014-09-18 14:04:39',324481,'/the-original-mr-fuzzy'),
(791856,'2014-09-18 14:04:47',324485,'/products'),
(791857,'2014-09-18 14:05:06',324483,'/products'),
(791858,'2014-09-18 14:05:40',324487,'/products'),
(791859,'2014-09-18 14:05:55',324482,'/the-original-mr-fuzzy'),
(791860,'2014-09-18 14:06:58',324478,'/cart'),
(791861,'2014-09-18 14:07:02',324489,'/lander-3'),
(791862,'2014-09-18 14:07:07',324490,'/lander-3'),
(791863,'2014-09-18 14:07:40',324486,'/products'),
(791864,'2014-09-18 14:08:27',324485,'/the-forever-love-bear'),
(791865,'2014-09-18 14:08:56',324482,'/cart'),
(791866,'2014-09-18 14:08:56',324490,'/products'),
(791867,'2014-09-18 14:09:13',324488,'/products'),
(791868,'2014-09-18 14:09:28',324491,'/home'),
(791869,'2014-09-18 14:09:43',324485,'/cart'),
(791870,'2014-09-18 14:09:52',324492,'/lander-2'),
(791871,'2014-09-18 14:10:27',324486,'/the-original-mr-fuzzy'),
(791872,'2014-09-18 14:10:42',324493,'/lander-5'),
(791873,'2014-09-18 14:10:48',324494,'/lander-3'),
(791874,'2014-09-18 14:11:00',324486,'/cart'),
(791875,'2014-09-18 14:11:00',324489,'/products'),
(791876,'2014-09-18 14:11:36',324495,'/lander-2'),
(791877,'2014-09-18 14:11:50',324488,'/the-birthday-sugar-panda'),
(791878,'2014-09-18 14:11:58',324496,'/home'),
(791879,'2014-09-18 14:12:15',324486,'/shipping'),
(791880,'2014-09-18 14:12:38',324497,'/lander-2'),
(791881,'2014-09-18 14:13:58',324488,'/cart'),
(791882,'2014-09-18 14:14:11',324486,'/billing-2'),
(791883,'2014-09-18 14:14:14',324492,'/products'),
(791884,'2014-09-18 14:14:24',324498,'/home'),
(791885,'2014-09-18 14:14:34',324496,'/products'),
(791886,'2014-09-18 14:15:06',324493,'/products'),
(791887,'2014-09-18 14:15:16',324499,'/home'),
(791888,'2014-09-18 14:15:22',324492,'/the-original-mr-fuzzy'),
(791889,'2014-09-18 14:15:30',324489,'/the-forever-love-bear'),
(791890,'2014-09-18 14:15:53',324493,'/the-original-mr-fuzzy'),
(791891,'2014-09-18 14:16:43',324492,'/cart'),
(791892,'2014-09-18 14:17:03',324497,'/products'),
(791893,'2014-09-18 14:17:04',324500,'/home'),
(791894,'2014-09-18 14:17:10',324488,'/shipping'),
(791895,'2014-09-18 14:17:28',324501,'/home'),
(791896,'2014-09-18 14:17:49',324492,'/shipping'),
(791897,'2014-09-18 14:17:51',324502,'/home'),
(791898,'2014-09-18 14:17:52',324486,'/thank-you-for-your-order'),
(791899,'2014-09-18 14:18:26',324503,'/home'),
(791900,'2014-09-18 14:18:36',324498,'/products'),
(791901,'2014-09-18 14:18:52',324492,'/billing-2'),
(791902,'2014-09-18 14:19:10',324498,'/the-original-mr-fuzzy'),
(791903,'2014-09-18 14:19:11',324488,'/billing-2'),
(791904,'2014-09-18 14:19:12',324496,'/the-original-mr-fuzzy'),
(791905,'2014-09-18 14:19:59',324504,'/lander-5'),
(791906,'2014-09-18 14:20:00',324497,'/the-original-mr-fuzzy'),
(791907,'2014-09-18 14:20:52',324499,'/products'),
(791908,'2014-09-18 14:21:36',324503,'/products'),
(791909,'2014-09-18 14:21:53',324502,'/products'),
(791910,'2014-09-18 14:22:35',324488,'/thank-you-for-your-order'),
(791911,'2014-09-18 14:22:47',324496,'/cart'),
(791912,'2014-09-18 14:23:35',324503,'/the-original-mr-fuzzy'),
(791913,'2014-09-18 14:23:42',324505,'/home'),
(791914,'2014-09-18 14:23:50',324506,'/lander-5'),
(791915,'2014-09-18 14:24:03',324507,'/home'),
(791916,'2014-09-18 14:24:15',324492,'/thank-you-for-your-order'),
(791917,'2014-09-18 14:24:16',324508,'/home'),
(791918,'2014-09-18 14:24:26',324502,'/the-birthday-sugar-panda'),
(791919,'2014-09-18 14:24:33',324504,'/products'),
(791920,'2014-09-18 14:24:57',324509,'/lander-5'),
(791921,'2014-09-18 14:25:34',324496,'/shipping'),
(791922,'2014-09-18 14:26:27',324510,'/home'),
(791923,'2014-09-18 14:26:35',324504,'/the-original-mr-fuzzy'),
(791924,'2014-09-18 14:26:57',324502,'/cart'),
(791925,'2014-09-18 14:27:20',324496,'/billing-2'),
(791926,'2014-09-18 14:27:46',324511,'/lander-2'),
(791927,'2014-09-18 14:27:53',324496,'/thank-you-for-your-order'),
(791928,'2014-09-18 14:27:58',324504,'/cart'),
(791929,'2014-09-18 14:27:59',324512,'/lander-5'),
(791930,'2014-09-18 14:28:31',324507,'/products'),
(791931,'2014-09-18 14:28:59',324513,'/lander-5'),
(791932,'2014-09-18 14:29:05',324514,'/home'),
(791933,'2014-09-18 14:30:05',324509,'/products'),
(791934,'2014-09-18 14:30:24',324509,'/the-original-mr-fuzzy'),
(791935,'2014-09-18 14:30:58',324512,'/products'),
(791936,'2014-09-18 14:31:06',324504,'/shipping'),
(791937,'2014-09-18 14:31:43',324509,'/cart'),
(791938,'2014-09-18 14:32:09',324515,'/lander-3'),
(791939,'2014-09-18 14:32:12',324516,'/lander-3'),
(791940,'2014-09-18 14:32:30',324507,'/the-forever-love-bear'),
(791941,'2014-09-18 14:33:08',324513,'/products'),
(791942,'2014-09-18 14:33:30',324504,'/billing-2'),
(791943,'2014-09-18 14:33:32',324517,'/lander-5'),
(791944,'2014-09-18 14:33:35',324512,'/the-forever-love-bear'),
(791945,'2014-09-18 14:35:06',324509,'/shipping'),
(791946,'2014-09-18 14:35:09',324507,'/cart'),
(791947,'2014-09-18 14:35:10',324518,'/home'),
(791948,'2014-09-18 14:35:12',324504,'/thank-you-for-your-order'),
(791949,'2014-09-18 14:35:29',324512,'/cart'),
(791950,'2014-09-18 14:35:41',324509,'/billing-2'),
(791951,'2014-09-18 14:36:13',324513,'/the-original-mr-fuzzy'),
(791952,'2014-09-18 14:36:46',324509,'/thank-you-for-your-order'),
(791953,'2014-09-18 14:37:05',324519,'/home'),
(791954,'2014-09-18 14:37:17',324516,'/products'),
(791955,'2014-09-18 14:37:43',324513,'/cart'),
(791956,'2014-09-18 14:37:58',324520,'/lander-5'),
(791957,'2014-09-18 14:38:11',324513,'/shipping'),
(791958,'2014-09-18 14:38:14',324517,'/products'),
(791959,'2014-09-18 14:38:45',324517,'/the-original-mr-fuzzy'),
(791960,'2014-09-18 14:39:01',324513,'/billing-2'),
(791961,'2014-09-18 14:39:07',324512,'/shipping'),
(791962,'2014-09-18 14:39:35',324521,'/lander-3'),
(791963,'2014-09-18 14:39:50',324522,'/lander-3'),
(791964,'2014-09-18 14:39:58',324523,'/home'),
(791965,'2014-09-18 14:40:10',324516,'/the-original-mr-fuzzy'),
(791966,'2014-09-18 14:40:12',324518,'/products'),
(791967,'2014-09-18 14:40:17',324512,'/billing-2'),
(791968,'2014-09-18 14:40:42',324522,'/products'),
(791969,'2014-09-18 14:40:42',324523,'/products'),
(791970,'2014-09-18 14:40:42',324524,'/lander-2'),
(791971,'2014-09-18 14:40:47',324517,'/cart'),
(791972,'2014-09-18 14:41:34',324516,'/cart'),
(791973,'2014-09-18 14:41:59',324525,'/lander-3'),
(791974,'2014-09-18 14:42:27',324525,'/products'),
(791975,'2014-09-18 14:42:28',324519,'/products'),
(791976,'2014-09-18 14:42:54',324521,'/products'),
(791977,'2014-09-18 14:43:01',324520,'/products'),
(791978,'2014-09-18 14:43:14',324522,'/the-original-mr-fuzzy'),
(791979,'2014-09-18 14:43:25',324516,'/shipping'),
(791980,'2014-09-18 14:43:38',324523,'/the-birthday-sugar-panda'),
(791981,'2014-09-18 14:43:47',324516,'/billing-2'),
(791982,'2014-09-18 14:43:48',324526,'/lander-5'),
(791983,'2014-09-18 14:44:08',324524,'/products'),
(791984,'2014-09-18 14:44:36',324521,'/the-original-mr-fuzzy'),
(791985,'2014-09-18 14:44:36',324527,'/lander-3'),
(791986,'2014-09-18 14:44:37',324513,'/thank-you-for-your-order'),
(791987,'2014-09-18 14:44:55',324520,'/the-original-mr-fuzzy'),
(791988,'2014-09-18 14:44:58',324519,'/the-original-mr-fuzzy'),
(791989,'2014-09-18 14:45:18',324512,'/thank-you-for-your-order'),
(791990,'2014-09-18 14:45:25',324528,'/home'),
(791991,'2014-09-18 14:45:31',324525,'/the-original-mr-fuzzy'),
(791992,'2014-09-18 14:45:31',324529,'/lander-3'),
(791993,'2014-09-18 14:45:44',324516,'/thank-you-for-your-order'),
(791994,'2014-09-18 14:46:16',324530,'/lander-3'),
(791995,'2014-09-18 14:46:34',324524,'/the-original-mr-fuzzy'),
(791996,'2014-09-18 14:46:51',324520,'/cart'),
(791997,'2014-09-18 14:47:12',324520,'/shipping'),
(791998,'2014-09-18 14:47:44',324521,'/cart'),
(791999,'2014-09-18 14:48:25',324531,'/home'),
(792000,'2014-09-18 14:49:08',324520,'/billing-2'),
(792001,'2014-09-18 14:49:36',324532,'/lander-5'),
(792002,'2014-09-18 14:49:59',324533,'/lander-5'),
(792003,'2014-09-18 14:50:42',324532,'/products'),
(792004,'2014-09-18 14:50:48',324521,'/shipping'),
(792005,'2014-09-18 14:50:50',324531,'/products'),
(792006,'2014-09-18 14:50:58',324532,'/the-original-mr-fuzzy'),
(792007,'2014-09-18 14:51:17',324530,'/products'),
(792008,'2014-09-18 14:51:31',324534,'/home'),
(792009,'2014-09-18 14:51:58',324520,'/thank-you-for-your-order'),
(792010,'2014-09-18 14:52:25',324535,'/home'),
(792011,'2014-09-18 14:52:55',324536,'/home'),
(792012,'2014-09-18 14:53:20',324534,'/products'),
(792013,'2014-09-18 14:53:21',324537,'/lander-5'),
(792014,'2014-09-18 14:53:26',324538,'/home'),
(792015,'2014-09-18 14:53:51',324531,'/the-birthday-sugar-panda'),
(792016,'2014-09-18 14:54:19',324533,'/products'),
(792017,'2014-09-18 14:54:28',324539,'/home'),
(792018,'2014-09-18 14:54:33',324535,'/products'),
(792019,'2014-09-18 14:54:39',324530,'/the-original-mr-fuzzy'),
(792020,'2014-09-18 14:55:12',324533,'/the-original-mr-fuzzy'),
(792021,'2014-09-18 14:55:17',324535,'/the-original-mr-fuzzy'),
(792022,'2014-09-18 14:55:29',324540,'/lander-3'),
(792023,'2014-09-18 14:55:29',324541,'/lander-5'),
(792024,'2014-09-18 14:55:53',324538,'/products'),
(792025,'2014-09-18 14:56:01',324531,'/cart'),
(792026,'2014-09-18 14:56:14',324533,'/cart'),
(792027,'2014-09-18 14:56:43',324534,'/the-original-mr-fuzzy'),
(792028,'2014-09-18 14:57:38',324542,'/home'),
(792029,'2014-09-18 14:57:56',324540,'/products'),
(792030,'2014-09-18 14:58:00',324538,'/the-original-mr-fuzzy'),
(792031,'2014-09-18 14:58:16',324543,'/lander-2'),
(792032,'2014-09-18 14:58:29',324544,'/home'),
(792033,'2014-09-18 14:58:37',324534,'/cart'),
(792034,'2014-09-18 14:59:03',324533,'/shipping'),
(792035,'2014-09-18 14:59:11',324542,'/products'),
(792036,'2014-09-18 14:59:12',324531,'/shipping'),
(792037,'2014-09-18 14:59:12',324534,'/shipping'),
(792038,'2014-09-18 14:59:34',324534,'/billing-2'),
(792039,'2014-09-18 14:59:34',324545,'/home'),
(792040,'2014-09-18 15:00:04',324539,'/products'),
(792041,'2014-09-18 15:00:08',324534,'/thank-you-for-your-order'),
(792042,'2014-09-18 15:00:15',324546,'/home'),
(792043,'2014-09-18 15:00:30',324547,'/home'),
(792044,'2014-09-18 15:00:41',324548,'/lander-2'),
(792045,'2014-09-18 15:00:58',324549,'/lander-5'),
(792046,'2014-09-18 15:01:04',324540,'/the-original-mr-fuzzy'),
(792047,'2014-09-18 15:01:16',324547,'/products'),
(792048,'2014-09-18 15:01:33',324531,'/billing-2'),
(792049,'2014-09-18 15:01:46',324533,'/billing-2'),
(792050,'2014-09-18 15:01:46',324545,'/products'),
(792051,'2014-09-18 15:01:51',324549,'/products'),
(792052,'2014-09-18 15:02:19',324550,'/lander-2'),
(792053,'2014-09-18 15:02:39',324549,'/the-forever-love-bear'),
(792054,'2014-09-18 15:02:40',324551,'/lander-2'),
(792055,'2014-09-18 15:02:51',324540,'/cart'),
(792056,'2014-09-18 15:03:26',324542,'/the-original-mr-fuzzy'),
(792057,'2014-09-18 15:03:35',324552,'/home'),
(792058,'2014-09-18 15:03:47',324539,'/the-original-mr-fuzzy'),
(792059,'2014-09-18 15:04:08',324531,'/thank-you-for-your-order'),
(792060,'2014-09-18 15:04:53',324546,'/products'),
(792061,'2014-09-18 15:05:38',324533,'/thank-you-for-your-order'),
(792062,'2014-09-18 15:06:05',324539,'/cart'),
(792063,'2014-09-18 15:06:10',324553,'/lander-2'),
(792064,'2014-09-18 15:07:22',324539,'/shipping'),
(792065,'2014-09-18 15:07:38',324546,'/the-forever-love-bear'),
(792066,'2014-09-18 15:08:58',324554,'/lander-3'),
(792067,'2014-09-18 15:09:12',324546,'/cart'),
(792068,'2014-09-18 15:09:30',324539,'/billing-2'),
(792069,'2014-09-18 15:09:43',324555,'/home'),
(792070,'2014-09-18 15:10:36',324539,'/thank-you-for-your-order'),
(792071,'2014-09-18 15:10:46',324556,'/lander-2'),
(792072,'2014-09-18 15:11:41',324557,'/home'),
(792073,'2014-09-18 15:11:45',324554,'/products'),
(792074,'2014-09-18 15:15:46',324558,'/lander-5'),
(792075,'2014-09-18 15:16:02',324554,'/the-forever-love-bear'),
(792076,'2014-09-18 15:16:22',324559,'/home'),
(792077,'2014-09-18 15:17:01',324560,'/lander-5'),
(792078,'2014-09-18 15:17:15',324561,'/home'),
(792079,'2014-09-18 15:18:06',324562,'/lander-5'),
(792080,'2014-09-18 15:18:07',324563,'/lander-2'),
(792081,'2014-09-18 15:18:29',324564,'/home'),
(792082,'2014-09-18 15:19:16',324560,'/products'),
(792083,'2014-09-18 15:19:29',324565,'/home'),
(792084,'2014-09-18 15:19:38',324562,'/products'),
(792085,'2014-09-18 15:20:16',324566,'/home'),
(792086,'2014-09-18 15:20:25',324560,'/the-original-mr-fuzzy'),
(792087,'2014-09-18 15:23:04',324561,'/products'),
(792088,'2014-09-18 15:24:10',324567,'/lander-3'),
(792089,'2014-09-18 15:24:31',324561,'/the-original-mr-fuzzy'),
(792090,'2014-09-18 15:25:18',324568,'/lander-5'),
(792091,'2014-09-18 15:25:24',324569,'/lander-5'),
(792092,'2014-09-18 15:26:04',324567,'/products'),
(792093,'2014-09-18 15:26:22',324570,'/lander-2'),
(792094,'2014-09-18 15:27:42',324571,'/lander-2'),
(792095,'2014-09-18 15:29:36',324567,'/the-original-mr-fuzzy'),
(792096,'2014-09-18 15:30:00',324571,'/products'),
(792097,'2014-09-18 15:31:13',324572,'/lander-3'),
(792098,'2014-09-18 15:32:50',324573,'/lander-2'),
(792099,'2014-09-18 15:34:15',324571,'/the-original-mr-fuzzy'),
(792100,'2014-09-18 15:35:37',324574,'/home'),
(792101,'2014-09-18 15:36:04',324575,'/lander-2'),
(792102,'2014-09-18 15:36:18',324572,'/products'),
(792103,'2014-09-18 15:36:26',324576,'/lander-2'),
(792104,'2014-09-18 15:36:54',324573,'/products'),
(792105,'2014-09-18 15:37:33',324577,'/lander-2'),
(792106,'2014-09-18 15:37:42',324578,'/lander-2'),
(792107,'2014-09-18 15:37:50',324572,'/the-original-mr-fuzzy'),
(792108,'2014-09-18 15:38:59',324575,'/products'),
(792109,'2014-09-18 15:39:21',324579,'/lander-5'),
(792110,'2014-09-18 15:39:52',324580,'/lander-5'),
(792111,'2014-09-18 15:39:53',324572,'/cart'),
(792112,'2014-09-18 15:40:22',324578,'/products'),
(792113,'2014-09-18 15:40:27',324573,'/the-original-mr-fuzzy'),
(792114,'2014-09-18 15:40:39',324581,'/lander-5'),
(792115,'2014-09-18 15:41:03',324574,'/products'),
(792116,'2014-09-18 15:41:13',324581,'/products'),
(792117,'2014-09-18 15:41:38',324581,'/the-forever-love-bear'),
(792118,'2014-09-18 15:41:56',324573,'/cart'),
(792119,'2014-09-18 15:42:30',324577,'/products'),
(792120,'2014-09-18 15:42:39',324582,'/lander-2'),
(792121,'2014-09-18 15:42:40',324583,'/home'),
(792122,'2014-09-18 15:42:44',324573,'/shipping'),
(792123,'2014-09-18 15:43:04',324575,'/the-original-mr-fuzzy'),
(792124,'2014-09-18 15:43:08',324577,'/the-birthday-sugar-panda'),
(792125,'2014-09-18 15:43:12',324573,'/billing-2'),
(792126,'2014-09-18 15:44:00',324577,'/cart'),
(792127,'2014-09-18 15:44:11',324584,'/lander-3'),
(792128,'2014-09-18 15:44:20',324578,'/the-original-mr-fuzzy'),
(792129,'2014-09-18 15:44:21',324580,'/products'),
(792130,'2014-09-18 15:44:23',324585,'/lander-3'),
(792131,'2014-09-18 15:44:29',324579,'/products'),
(792132,'2014-09-18 15:44:43',324581,'/cart'),
(792133,'2014-09-18 15:45:21',324580,'/the-original-mr-fuzzy'),
(792134,'2014-09-18 15:46:30',324573,'/thank-you-for-your-order'),
(792135,'2014-09-18 15:46:41',324586,'/lander-5'),
(792136,'2014-09-18 15:48:35',324586,'/products'),
(792137,'2014-09-18 15:48:53',324579,'/the-birthday-sugar-panda'),
(792138,'2014-09-18 15:49:41',324587,'/lander-5'),
(792139,'2014-09-18 15:50:06',324588,'/lander-3'),
(792140,'2014-09-18 15:50:52',324589,'/lander-3'),
(792141,'2014-09-18 15:51:50',324586,'/the-birthday-sugar-panda'),
(792142,'2014-09-18 15:51:56',324587,'/products'),
(792143,'2014-09-18 15:52:32',324590,'/home'),
(792144,'2014-09-18 15:52:37',324591,'/lander-2'),
(792145,'2014-09-18 15:52:51',324592,'/lander-2'),
(792146,'2014-09-18 15:54:10',324593,'/lander-3'),
(792147,'2014-09-18 15:54:59',324594,'/lander-5'),
(792148,'2014-09-18 15:55:53',324595,'/home'),
(792149,'2014-09-18 15:56:32',324595,'/products'),
(792150,'2014-09-18 15:56:52',324594,'/products'),
(792151,'2014-09-18 15:57:22',324594,'/the-birthday-sugar-panda'),
(792152,'2014-09-18 15:57:24',324595,'/the-original-mr-fuzzy'),
(792153,'2014-09-18 15:57:29',324591,'/products'),
(792154,'2014-09-18 15:58:19',324593,'/products'),
(792155,'2014-09-18 15:58:26',324596,'/home'),
(792156,'2014-09-18 15:58:44',324594,'/cart'),
(792157,'2014-09-18 15:58:55',324597,'/home'),
(792158,'2014-09-18 15:58:59',324591,'/the-original-mr-fuzzy'),
(792159,'2014-09-18 15:59:54',324598,'/home'),
(792160,'2014-09-18 16:00:15',324593,'/the-original-mr-fuzzy'),
(792161,'2014-09-18 16:00:17',324599,'/home'),
(792162,'2014-09-18 16:00:28',324591,'/cart'),
(792163,'2014-09-18 16:01:40',324600,'/lander-5'),
(792164,'2014-09-18 16:01:45',324601,'/lander-5'),
(792165,'2014-09-18 16:02:06',324594,'/shipping'),
(792166,'2014-09-18 16:02:08',324602,'/lander-2'),
(792167,'2014-09-18 16:03:27',324603,'/lander-5'),
(792168,'2014-09-18 16:03:50',324591,'/shipping'),
(792169,'2014-09-18 16:04:02',324597,'/products'),
(792170,'2014-09-18 16:05:04',324604,'/lander-2'),
(792171,'2014-09-18 16:06:07',324605,'/home'),
(792172,'2014-09-18 16:06:15',324604,'/products'),
(792173,'2014-09-18 16:06:34',324602,'/products'),
(792174,'2014-09-18 16:06:35',324597,'/the-birthday-sugar-panda'),
(792175,'2014-09-18 16:07:05',324605,'/products'),
(792176,'2014-09-18 16:07:19',324601,'/products'),
(792177,'2014-09-18 16:08:22',324604,'/the-forever-love-bear'),
(792178,'2014-09-18 16:08:25',324601,'/the-original-mr-fuzzy'),
(792179,'2014-09-18 16:08:34',324597,'/cart'),
(792180,'2014-09-18 16:08:35',324602,'/the-original-mr-fuzzy'),
(792181,'2014-09-18 16:10:07',324604,'/cart'),
(792182,'2014-09-18 16:11:23',324605,'/the-original-mr-fuzzy'),
(792183,'2014-09-18 16:11:39',324606,'/lander-2'),
(792184,'2014-09-18 16:11:47',324607,'/lander-2'),
(792185,'2014-09-18 16:11:58',324608,'/lander-2'),
(792186,'2014-09-18 16:12:02',324609,'/lander-3'),
(792187,'2014-09-18 16:13:06',324610,'/lander-5'),
(792188,'2014-09-18 16:13:45',324611,'/lander-2'),
(792189,'2014-09-18 16:13:48',324605,'/cart'),
(792190,'2014-09-18 16:13:52',324612,'/home'),
(792191,'2014-09-18 16:14:48',324609,'/products'),
(792192,'2014-09-18 16:15:27',324613,'/lander-2'),
(792193,'2014-09-18 16:15:44',324614,'/lander-2'),
(792194,'2014-09-18 16:16:42',324611,'/products'),
(792195,'2014-09-18 16:16:46',324608,'/products'),
(792196,'2014-09-18 16:17:23',324615,'/home'),
(792197,'2014-09-18 16:17:27',324611,'/the-original-mr-fuzzy'),
(792198,'2014-09-18 16:17:33',324614,'/products'),
(792199,'2014-09-18 16:17:46',324616,'/home'),
(792200,'2014-09-18 16:18:14',324617,'/home'),
(792201,'2014-09-18 16:18:24',324608,'/the-original-mr-fuzzy'),
(792202,'2014-09-18 16:18:25',324614,'/the-original-mr-fuzzy'),
(792203,'2014-09-18 16:18:38',324609,'/the-original-mr-fuzzy'),
(792204,'2014-09-18 16:19:57',324618,'/lander-2'),
(792205,'2014-09-18 16:20:07',324619,'/lander-2'),
(792206,'2014-09-18 16:20:11',324611,'/cart'),
(792207,'2014-09-18 16:22:06',324618,'/products'),
(792208,'2014-09-18 16:22:33',324616,'/products'),
(792209,'2014-09-18 16:22:59',324611,'/shipping'),
(792210,'2014-09-18 16:23:56',324618,'/the-original-mr-fuzzy'),
(792211,'2014-09-18 16:23:57',324620,'/home'),
(792212,'2014-09-18 16:24:22',324616,'/the-original-mr-fuzzy'),
(792213,'2014-09-18 16:24:23',324621,'/home'),
(792214,'2014-09-18 16:24:26',324611,'/billing-2'),
(792215,'2014-09-18 16:24:40',324622,'/lander-2'),
(792216,'2014-09-18 16:25:27',324619,'/products'),
(792217,'2014-09-18 16:26:04',324623,'/lander-3'),
(792218,'2014-09-18 16:28:54',324619,'/the-original-mr-fuzzy'),
(792219,'2014-09-18 16:29:16',324622,'/products'),
(792220,'2014-09-18 16:31:15',324619,'/cart'),
(792221,'2014-09-18 16:31:58',324622,'/the-original-mr-fuzzy'),
(792222,'2014-09-18 16:32:21',324624,'/lander-3'),
(792223,'2014-09-18 16:32:29',324625,'/lander-3'),
(792224,'2014-09-18 16:32:52',324626,'/lander-5'),
(792225,'2014-09-18 16:33:08',324627,'/home'),
(792226,'2014-09-18 16:33:27',324628,'/home'),
(792227,'2014-09-18 16:34:09',324629,'/lander-2'),
(792228,'2014-09-18 16:34:10',324630,'/home'),
(792229,'2014-09-18 16:34:18',324631,'/home'),
(792230,'2014-09-18 16:34:24',324632,'/lander-5'),
(792231,'2014-09-18 16:34:34',324628,'/products'),
(792232,'2014-09-18 16:34:48',324619,'/shipping'),
(792233,'2014-09-18 16:35:07',324622,'/cart'),
(792234,'2014-09-18 16:35:45',324626,'/products'),
(792235,'2014-09-18 16:35:56',324631,'/products'),
(792236,'2014-09-18 16:36:17',324628,'/the-original-mr-fuzzy'),
(792237,'2014-09-18 16:36:45',324629,'/products'),
(792238,'2014-09-18 16:36:59',324622,'/shipping'),
(792239,'2014-09-18 16:37:03',324630,'/products'),
(792240,'2014-09-18 16:37:24',324619,'/billing-2'),
(792241,'2014-09-18 16:37:30',324631,'/the-forever-love-bear'),
(792242,'2014-09-18 16:37:58',324633,'/home'),
(792243,'2014-09-18 16:38:05',324634,'/lander-2'),
(792244,'2014-09-18 16:38:25',324633,'/products'),
(792245,'2014-09-18 16:38:29',324631,'/cart'),
(792246,'2014-09-18 16:38:39',324626,'/the-original-mr-fuzzy'),
(792247,'2014-09-18 16:38:56',324634,'/products'),
(792248,'2014-09-18 16:38:57',324632,'/products'),
(792249,'2014-09-18 16:39:27',324622,'/billing-2'),
(792250,'2014-09-18 16:39:37',324619,'/thank-you-for-your-order'),
(792251,'2014-09-18 16:40:05',324635,'/lander-2'),
(792252,'2014-09-18 16:40:25',324631,'/shipping'),
(792253,'2014-09-18 16:40:48',324636,'/home'),
(792254,'2014-09-18 16:41:06',324630,'/the-original-mr-fuzzy'),
(792255,'2014-09-18 16:41:41',324631,'/billing-2'),
(792256,'2014-09-18 16:41:44',324633,'/the-original-mr-fuzzy'),
(792257,'2014-09-18 16:42:15',324637,'/lander-3'),
(792258,'2014-09-18 16:42:18',324631,'/thank-you-for-your-order'),
(792259,'2014-09-18 16:42:21',324634,'/the-original-mr-fuzzy'),
(792260,'2014-09-18 16:43:00',324638,'/home'),
(792261,'2014-09-18 16:43:15',324632,'/the-original-mr-fuzzy'),
(792262,'2014-09-18 16:44:19',324638,'/products'),
(792263,'2014-09-18 16:46:22',324639,'/lander-2'),
(792264,'2014-09-18 16:46:40',324637,'/products'),
(792265,'2014-09-18 16:46:47',324638,'/the-original-mr-fuzzy'),
(792266,'2014-09-18 16:47:44',324640,'/home'),
(792267,'2014-09-18 16:47:44',324641,'/home'),
(792268,'2014-09-18 16:50:19',324642,'/home'),
(792269,'2014-09-18 16:50:44',324640,'/products'),
(792270,'2014-09-18 16:52:33',324640,'/the-original-mr-fuzzy'),
(792271,'2014-09-18 16:52:55',324641,'/products'),
(792272,'2014-09-18 16:52:58',324643,'/lander-2'),
(792273,'2014-09-18 16:53:51',324644,'/lander-5'),
(792274,'2014-09-18 16:54:20',324641,'/the-forever-love-bear'),
(792275,'2014-09-18 16:55:09',324645,'/lander-2'),
(792276,'2014-09-18 16:56:40',324641,'/cart'),
(792277,'2014-09-18 16:56:51',324646,'/home'),
(792278,'2014-09-18 16:57:22',324647,'/home'),
(792279,'2014-09-18 16:57:23',324648,'/lander-3'),
(792280,'2014-09-18 16:59:52',324649,'/home'),
(792281,'2014-09-18 17:00:02',324648,'/products'),
(792282,'2014-09-18 17:00:23',324641,'/shipping'),
(792283,'2014-09-18 17:00:26',324650,'/lander-2'),
(792284,'2014-09-18 17:01:54',324641,'/billing-2'),
(792285,'2014-09-18 17:02:50',324649,'/products'),
(792286,'2014-09-18 17:03:01',324641,'/thank-you-for-your-order'),
(792287,'2014-09-18 17:03:10',324651,'/lander-3'),
(792288,'2014-09-18 17:04:12',324649,'/the-original-mr-fuzzy'),
(792289,'2014-09-18 17:07:11',324652,'/home'),
(792290,'2014-09-18 17:09:33',324653,'/lander-2'),
(792291,'2014-09-18 17:10:55',324654,'/home'),
(792292,'2014-09-18 17:12:24',324653,'/products'),
(792293,'2014-09-18 17:13:45',324655,'/home'),
(792294,'2014-09-18 17:14:05',324656,'/lander-2'),
(792295,'2014-09-18 17:14:31',324657,'/home'),
(792296,'2014-09-18 17:14:47',324653,'/the-original-mr-fuzzy'),
(792297,'2014-09-18 17:15:20',324658,'/home'),
(792298,'2014-09-18 17:15:47',324653,'/cart'),
(792299,'2014-09-18 17:16:10',324656,'/products'),
(792300,'2014-09-18 17:17:17',324657,'/products'),
(792301,'2014-09-18 17:17:30',324653,'/shipping'),
(792302,'2014-09-18 17:17:47',324658,'/products'),
(792303,'2014-09-18 17:18:02',324653,'/billing-2'),
(792304,'2014-09-18 17:18:11',324659,'/home'),
(792305,'2014-09-18 17:18:40',324660,'/lander-2'),
(792306,'2014-09-18 17:18:51',324661,'/home'),
(792307,'2014-09-18 17:19:05',324658,'/the-original-mr-fuzzy'),
(792308,'2014-09-18 17:19:20',324656,'/the-original-mr-fuzzy'),
(792309,'2014-09-18 17:19:22',324659,'/products'),
(792310,'2014-09-18 17:20:05',324662,'/home'),
(792311,'2014-09-18 17:21:00',324663,'/lander-2'),
(792312,'2014-09-18 17:21:15',324657,'/the-original-mr-fuzzy'),
(792313,'2014-09-18 17:22:18',324662,'/products'),
(792314,'2014-09-18 17:22:31',324657,'/cart'),
(792315,'2014-09-18 17:22:33',324659,'/the-original-mr-fuzzy'),
(792316,'2014-09-18 17:23:13',324657,'/shipping'),
(792317,'2014-09-18 17:23:54',324657,'/billing-2'),
(792318,'2014-09-18 17:24:07',324663,'/products'),
(792319,'2014-09-18 17:24:25',324663,'/the-forever-love-bear'),
(792320,'2014-09-18 17:24:43',324664,'/home'),
(792321,'2014-09-18 17:25:12',324662,'/the-original-mr-fuzzy'),
(792322,'2014-09-18 17:25:25',324659,'/cart'),
(792323,'2014-09-18 17:26:01',324663,'/cart'),
(792324,'2014-09-18 17:26:32',324665,'/lander-2'),
(792325,'2014-09-18 17:27:01',324659,'/shipping'),
(792326,'2014-09-18 17:28:03',324662,'/cart'),
(792327,'2014-09-18 17:28:30',324659,'/billing-2'),
(792328,'2014-09-18 17:29:07',324665,'/products'),
(792329,'2014-09-18 17:29:15',324666,'/home'),
(792330,'2014-09-18 17:30:30',324665,'/the-original-mr-fuzzy'),
(792331,'2014-09-18 17:33:08',324666,'/products'),
(792332,'2014-09-18 17:33:10',324665,'/cart'),
(792333,'2014-09-18 17:34:28',324666,'/the-original-mr-fuzzy'),
(792334,'2014-09-18 17:34:37',324667,'/home'),
(792335,'2014-09-18 17:35:18',324666,'/cart'),
(792336,'2014-09-18 17:36:31',324668,'/lander-2'),
(792337,'2014-09-18 17:37:18',324666,'/shipping'),
(792338,'2014-09-18 17:37:29',324667,'/products'),
(792339,'2014-09-18 17:38:55',324669,'/lander-5'),
(792340,'2014-09-18 17:39:26',324666,'/billing-2'),
(792341,'2014-09-18 17:39:47',324667,'/the-original-mr-fuzzy'),
(792342,'2014-09-18 17:40:49',324670,'/lander-5'),
(792343,'2014-09-18 17:42:19',324671,'/home'),
(792344,'2014-09-18 17:42:37',324666,'/thank-you-for-your-order'),
(792345,'2014-09-18 17:42:48',324670,'/products'),
(792346,'2014-09-18 17:43:39',324671,'/products'),
(792347,'2014-09-18 17:44:41',324669,'/products'),
(792348,'2014-09-18 17:45:14',324670,'/the-original-mr-fuzzy'),
(792349,'2014-09-18 17:46:15',324672,'/home'),
(792350,'2014-09-18 17:46:47',324673,'/home'),
(792351,'2014-09-18 17:47:11',324671,'/the-original-mr-fuzzy'),
(792352,'2014-09-18 17:47:11',324672,'/products'),
(792353,'2014-09-18 17:47:29',324669,'/the-original-mr-fuzzy'),
(792354,'2014-09-18 17:47:48',324673,'/products'),
(792355,'2014-09-18 17:48:28',324672,'/the-original-mr-fuzzy'),
(792356,'2014-09-18 17:49:52',324672,'/cart'),
(792357,'2014-09-18 17:50:14',324671,'/cart'),
(792358,'2014-09-18 17:50:19',324674,'/lander-2'),
(792359,'2014-09-18 17:51:17',324675,'/lander-2'),
(792360,'2014-09-18 17:51:28',324671,'/shipping'),
(792361,'2014-09-18 17:52:07',324674,'/products'),
(792362,'2014-09-18 17:52:10',324673,'/the-original-mr-fuzzy'),
(792363,'2014-09-18 17:52:41',324676,'/lander-2'),
(792364,'2014-09-18 17:52:54',324675,'/products'),
(792365,'2014-09-18 17:53:13',324673,'/cart'),
(792366,'2014-09-18 17:53:16',324675,'/the-forever-love-bear'),
(792367,'2014-09-18 17:53:20',324672,'/shipping'),
(792368,'2014-09-18 17:53:52',324676,'/products'),
(792369,'2014-09-18 17:55:12',324676,'/the-original-mr-fuzzy'),
(792370,'2014-09-18 17:55:43',324673,'/shipping'),
(792371,'2014-09-18 17:56:38',324674,'/the-original-mr-fuzzy'),
(792372,'2014-09-18 17:57:15',324677,'/lander-3'),
(792373,'2014-09-18 17:57:18',324674,'/cart'),
(792374,'2014-09-18 17:58:18',324678,'/home'),
(792375,'2014-09-18 17:59:05',324674,'/shipping'),
(792376,'2014-09-18 17:59:07',324679,'/lander-2'),
(792377,'2014-09-18 18:02:01',324674,'/billing-2'),
(792378,'2014-09-18 18:02:26',324678,'/products'),
(792379,'2014-09-18 18:02:55',324677,'/products'),
(792380,'2014-09-18 18:03:37',324674,'/thank-you-for-your-order'),
(792381,'2014-09-18 18:04:04',324680,'/lander-3'),
(792382,'2014-09-18 18:04:26',324681,'/lander-2'),
(792383,'2014-09-18 18:05:43',324682,'/home'),
(792384,'2014-09-18 18:06:28',324683,'/lander-3'),
(792385,'2014-09-18 18:07:07',324681,'/products'),
(792386,'2014-09-18 18:07:59',324681,'/the-original-mr-fuzzy'),
(792387,'2014-09-18 18:08:10',324684,'/lander-2'),
(792388,'2014-09-18 18:10:40',324683,'/products'),
(792389,'2014-09-18 18:11:22',324682,'/products'),
(792390,'2014-09-18 18:12:30',324685,'/lander-3'),
(792391,'2014-09-18 18:13:39',324686,'/lander-5'),
(792392,'2014-09-18 18:15:53',324682,'/the-original-mr-fuzzy'),
(792393,'2014-09-18 18:16:23',324687,'/lander-3'),
(792394,'2014-09-18 18:16:25',324688,'/lander-2'),
(792395,'2014-09-18 18:17:24',324688,'/products'),
(792396,'2014-09-18 18:18:17',324686,'/products'),
(792397,'2014-09-18 18:19:11',324687,'/products'),
(792398,'2014-09-18 18:19:13',324689,'/home'),
(792399,'2014-09-18 18:19:17',324682,'/cart'),
(792400,'2014-09-18 18:20:15',324687,'/the-original-mr-fuzzy'),
(792401,'2014-09-18 18:20:22',324682,'/shipping'),
(792402,'2014-09-18 18:20:23',324686,'/the-original-mr-fuzzy'),
(792403,'2014-09-18 18:20:36',324688,'/the-forever-love-bear'),
(792404,'2014-09-18 18:22:31',324682,'/billing-2'),
(792405,'2014-09-18 18:22:46',324690,'/home'),
(792406,'2014-09-18 18:23:15',324691,'/home'),
(792407,'2014-09-18 18:23:55',324687,'/cart'),
(792408,'2014-09-18 18:24:38',324688,'/cart'),
(792409,'2014-09-18 18:25:16',324691,'/products'),
(792410,'2014-09-18 18:25:36',324682,'/thank-you-for-your-order'),
(792411,'2014-09-18 18:26:41',324692,'/lander-2'),
(792412,'2014-09-18 18:27:25',324690,'/products'),
(792413,'2014-09-18 18:27:58',324688,'/shipping'),
(792414,'2014-09-18 18:29:35',324688,'/billing-2'),
(792415,'2014-09-18 18:29:43',324691,'/the-original-mr-fuzzy'),
(792416,'2014-09-18 18:31:02',324693,'/home'),
(792417,'2014-09-18 18:31:10',324690,'/the-original-mr-fuzzy'),
(792418,'2014-09-18 18:31:28',324692,'/products'),
(792419,'2014-09-18 18:33:19',324694,'/lander-3'),
(792420,'2014-09-18 18:34:27',324688,'/thank-you-for-your-order'),
(792421,'2014-09-18 18:36:30',324695,'/lander-3'),
(792422,'2014-09-18 18:40:24',324696,'/lander-3'),
(792423,'2014-09-18 18:40:45',324697,'/lander-2'),
(792424,'2014-09-18 18:41:13',324698,'/lander-3'),
(792425,'2014-09-18 18:43:40',324696,'/products'),
(792426,'2014-09-18 18:45:35',324696,'/the-forever-love-bear'),
(792427,'2014-09-18 18:45:47',324698,'/products'),
(792428,'2014-09-18 18:46:12',324698,'/the-birthday-sugar-panda'),
(792429,'2014-09-18 18:46:40',324699,'/home'),
(792430,'2014-09-18 18:47:02',324696,'/cart'),
(792431,'2014-09-18 18:48:10',324700,'/lander-2'),
(792432,'2014-09-18 18:49:23',324696,'/shipping'),
(792433,'2014-09-18 18:50:09',324700,'/products'),
(792434,'2014-09-18 18:50:37',324700,'/the-forever-love-bear'),
(792435,'2014-09-18 18:51:38',324701,'/lander-3'),
(792436,'2014-09-18 18:52:37',324700,'/cart'),
(792437,'2014-09-18 18:53:22',324702,'/lander-2'),
(792438,'2014-09-18 18:54:01',324700,'/shipping'),
(792439,'2014-09-18 18:54:04',324703,'/lander-2'),
(792440,'2014-09-18 18:55:19',324700,'/billing-2'),
(792441,'2014-09-18 18:55:31',324704,'/home'),
(792442,'2014-09-18 18:56:04',324705,'/home'),
(792443,'2014-09-18 18:57:14',324705,'/products'),
(792444,'2014-09-18 18:57:21',324706,'/lander-3'),
(792445,'2014-09-18 18:58:04',324705,'/the-original-mr-fuzzy'),
(792446,'2014-09-18 18:58:30',324707,'/home'),
(792447,'2014-09-18 18:59:26',324700,'/thank-you-for-your-order'),
(792448,'2014-09-18 18:59:42',324705,'/cart'),
(792449,'2014-09-18 19:00:28',324707,'/products'),
(792450,'2014-09-18 19:01:45',324708,'/lander-2'),
(792451,'2014-09-18 19:02:17',324706,'/products'),
(792452,'2014-09-18 19:02:55',324705,'/shipping'),
(792453,'2014-09-18 19:03:00',324707,'/the-original-mr-fuzzy'),
(792454,'2014-09-18 19:03:43',324709,'/lander-5'),
(792455,'2014-09-18 19:04:14',324705,'/billing-2'),
(792456,'2014-09-18 19:04:44',324707,'/cart'),
(792457,'2014-09-18 19:05:30',324707,'/shipping'),
(792458,'2014-09-18 19:07:49',324707,'/billing-2'),
(792459,'2014-09-18 19:08:07',324710,'/lander-3'),
(792460,'2014-09-18 19:08:29',324711,'/home'),
(792461,'2014-09-18 19:09:32',324709,'/products'),
(792462,'2014-09-18 19:09:38',324705,'/thank-you-for-your-order'),
(792463,'2014-09-18 19:09:55',324712,'/lander-5'),
(792464,'2014-09-18 19:10:36',324713,'/lander-2'),
(792465,'2014-09-18 19:10:37',324709,'/the-forever-love-bear'),
(792466,'2014-09-18 19:11:31',324707,'/thank-you-for-your-order'),
(792467,'2014-09-18 19:12:09',324714,'/lander-3'),
(792468,'2014-09-18 19:13:48',324715,'/lander-2'),
(792469,'2014-09-18 19:14:06',324713,'/products'),
(792470,'2014-09-18 19:14:08',324714,'/products'),
(792471,'2014-09-18 19:14:09',324716,'/lander-2'),
(792472,'2014-09-18 19:14:51',324717,'/lander-5'),
(792473,'2014-09-18 19:15:19',324718,'/lander-2'),
(792474,'2014-09-18 19:15:50',324719,'/lander-2'),
(792475,'2014-09-18 19:16:04',324713,'/the-original-mr-fuzzy'),
(792476,'2014-09-18 19:17:11',324720,'/lander-5'),
(792477,'2014-09-18 19:18:11',324717,'/products'),
(792478,'2014-09-18 19:19:10',324721,'/lander-5'),
(792479,'2014-09-18 19:19:23',324713,'/cart'),
(792480,'2014-09-18 19:19:24',324720,'/products'),
(792481,'2014-09-18 19:19:27',324718,'/products'),
(792482,'2014-09-18 19:20:07',324717,'/the-original-mr-fuzzy'),
(792483,'2014-09-18 19:21:04',324722,'/lander-2'),
(792484,'2014-09-18 19:21:12',324721,'/products'),
(792485,'2014-09-18 19:22:25',324723,'/home'),
(792486,'2014-09-18 19:22:53',324724,'/lander-5'),
(792487,'2014-09-18 19:22:57',324725,'/lander-3'),
(792488,'2014-09-18 19:23:48',324717,'/cart'),
(792489,'2014-09-18 19:24:42',324721,'/the-birthday-sugar-panda'),
(792490,'2014-09-18 19:26:42',324726,'/lander-2'),
(792491,'2014-09-18 19:27:44',324725,'/products'),
(792492,'2014-09-18 19:29:37',324726,'/products'),
(792493,'2014-09-18 19:30:20',324725,'/the-original-mr-fuzzy'),
(792494,'2014-09-18 19:30:31',324727,'/lander-2'),
(792495,'2014-09-18 19:31:06',324725,'/cart'),
(792496,'2014-09-18 19:31:54',324726,'/the-original-mr-fuzzy'),
(792497,'2014-09-18 19:31:58',324728,'/home'),
(792498,'2014-09-18 19:34:16',324729,'/lander-3'),
(792499,'2014-09-18 19:35:08',324729,'/products'),
(792500,'2014-09-18 19:38:30',324729,'/the-original-mr-fuzzy'),
(792501,'2014-09-18 19:41:51',324729,'/cart'),
(792502,'2014-09-18 19:42:55',324729,'/shipping'),
(792503,'2014-09-18 19:43:25',324730,'/lander-5'),
(792504,'2014-09-18 19:44:20',324730,'/products'),
(792505,'2014-09-18 19:44:26',324729,'/billing-2'),
(792506,'2014-09-18 19:45:15',324730,'/the-original-mr-fuzzy'),
(792507,'2014-09-18 19:46:27',324731,'/lander-2'),
(792508,'2014-09-18 19:47:22',324732,'/lander-3'),
(792509,'2014-09-18 19:48:03',324733,'/lander-3'),
(792510,'2014-09-18 19:48:36',324734,'/lander-5'),
(792511,'2014-09-18 19:50:09',324733,'/products'),
(792512,'2014-09-18 19:50:21',324732,'/products'),
(792513,'2014-09-18 19:53:12',324735,'/lander-3'),
(792514,'2014-09-18 19:53:24',324732,'/the-original-mr-fuzzy'),
(792515,'2014-09-18 19:53:34',324733,'/the-original-mr-fuzzy'),
(792516,'2014-09-18 19:54:32',324736,'/lander-2'),
(792517,'2014-09-18 19:56:29',324737,'/home'),
(792518,'2014-09-18 19:57:17',324737,'/products'),
(792519,'2014-09-18 19:57:45',324738,'/home'),
(792520,'2014-09-18 19:58:49',324737,'/the-original-mr-fuzzy'),
(792521,'2014-09-18 19:59:01',324735,'/products'),
(792522,'2014-09-18 20:02:19',324735,'/the-original-mr-fuzzy'),
(792523,'2014-09-18 20:03:15',324739,'/lander-5'),
(792524,'2014-09-18 20:05:20',324735,'/cart'),
(792525,'2014-09-18 20:07:36',324740,'/home'),
(792526,'2014-09-18 20:07:59',324735,'/shipping'),
(792527,'2014-09-18 20:08:54',324741,'/lander-5'),
(792528,'2014-09-18 20:09:13',324742,'/lander-3'),
(792529,'2014-09-18 20:10:23',324743,'/lander-2'),
(792530,'2014-09-18 20:11:09',324735,'/billing-2'),
(792531,'2014-09-18 20:11:25',324741,'/products'),
(792532,'2014-09-18 20:12:02',324741,'/the-original-mr-fuzzy'),
(792533,'2014-09-18 20:12:06',324740,'/products'),
(792534,'2014-09-18 20:13:56',324742,'/products'),
(792535,'2014-09-18 20:14:05',324740,'/the-original-mr-fuzzy'),
(792536,'2014-09-18 20:14:21',324744,'/lander-2'),
(792537,'2014-09-18 20:15:16',324742,'/the-original-mr-fuzzy'),
(792538,'2014-09-18 20:17:28',324745,'/lander-5'),
(792539,'2014-09-18 20:17:40',324746,'/lander-2'),
(792540,'2014-09-18 20:17:52',324744,'/products'),
(792541,'2014-09-18 20:18:18',324745,'/products'),
(792542,'2014-09-18 20:18:43',324746,'/products'),
(792543,'2014-09-18 20:19:10',324745,'/the-forever-love-bear'),
(792544,'2014-09-18 20:21:13',324747,'/lander-2'),
(792545,'2014-09-18 20:22:24',324746,'/the-original-mr-fuzzy'),
(792546,'2014-09-18 20:22:26',324744,'/the-original-mr-fuzzy'),
(792547,'2014-09-18 20:23:11',324748,'/lander-5'),
(792548,'2014-09-18 20:23:15',324749,'/lander-5'),
(792549,'2014-09-18 20:23:24',324746,'/cart'),
(792550,'2014-09-18 20:23:50',324750,'/lander-3'),
(792551,'2014-09-18 20:25:59',324746,'/shipping'),
(792552,'2014-09-18 20:26:16',324751,'/lander-2'),
(792553,'2014-09-18 20:27:06',324751,'/products'),
(792554,'2014-09-18 20:28:03',324750,'/products'),
(792555,'2014-09-18 20:28:11',324746,'/billing-2'),
(792556,'2014-09-18 20:28:39',324749,'/products'),
(792557,'2014-09-18 20:30:58',324749,'/the-original-mr-fuzzy'),
(792558,'2014-09-18 20:31:45',324751,'/the-original-mr-fuzzy'),
(792559,'2014-09-18 20:33:20',324752,'/lander-5'),
(792560,'2014-09-18 20:33:50',324749,'/cart'),
(792561,'2014-09-18 20:35:05',324753,'/home'),
(792562,'2014-09-18 20:35:19',324751,'/cart'),
(792563,'2014-09-18 20:36:06',324754,'/lander-2'),
(792564,'2014-09-18 20:36:21',324751,'/shipping'),
(792565,'2014-09-18 20:36:36',324755,'/lander-2'),
(792566,'2014-09-18 20:37:33',324751,'/billing-2'),
(792567,'2014-09-18 20:37:37',324756,'/lander-2'),
(792568,'2014-09-18 20:38:34',324757,'/lander-5'),
(792569,'2014-09-18 20:39:17',324751,'/thank-you-for-your-order'),
(792570,'2014-09-18 20:39:25',324758,'/lander-3'),
(792571,'2014-09-18 20:39:45',324753,'/products'),
(792572,'2014-09-18 20:39:58',324759,'/home'),
(792573,'2014-09-18 20:42:36',324753,'/the-birthday-sugar-panda'),
(792574,'2014-09-18 20:44:09',324753,'/cart'),
(792575,'2014-09-18 20:44:49',324753,'/shipping'),
(792576,'2014-09-18 20:47:18',324760,'/lander-2'),
(792577,'2014-09-18 20:49:57',324761,'/lander-2'),
(792578,'2014-09-18 20:50:20',324760,'/products'),
(792579,'2014-09-18 20:52:14',324761,'/products'),
(792580,'2014-09-18 20:53:34',324762,'/home'),
(792581,'2014-09-18 20:54:45',324760,'/the-original-mr-fuzzy'),
(792582,'2014-09-18 20:56:17',324763,'/lander-2'),
(792583,'2014-09-18 20:56:42',324761,'/the-original-mr-fuzzy'),
(792584,'2014-09-18 20:58:17',324762,'/products'),
(792585,'2014-09-18 20:58:19',324763,'/products'),
(792586,'2014-09-18 21:01:01',324764,'/home'),
(792587,'2014-09-18 21:01:05',324765,'/lander-5'),
(792588,'2014-09-18 21:01:50',324766,'/home'),
(792589,'2014-09-18 21:01:53',324764,'/products'),
(792590,'2014-09-18 21:02:16',324767,'/lander-3'),
(792591,'2014-09-18 21:02:26',324763,'/the-original-mr-fuzzy'),
(792592,'2014-09-18 21:02:43',324762,'/the-original-mr-fuzzy'),
(792593,'2014-09-18 21:04:31',324764,'/the-original-mr-fuzzy'),
(792594,'2014-09-18 21:06:38',324762,'/cart'),
(792595,'2014-09-18 21:06:48',324768,'/lander-3'),
(792596,'2014-09-18 21:07:05',324766,'/products'),
(792597,'2014-09-18 21:07:36',324766,'/the-original-mr-fuzzy'),
(792598,'2014-09-18 21:13:33',324769,'/lander-3'),
(792599,'2014-09-18 21:15:32',324769,'/products'),
(792600,'2014-09-18 21:16:18',324770,'/lander-2'),
(792601,'2014-09-18 21:21:36',324771,'/home'),
(792602,'2014-09-18 21:28:03',324772,'/home'),
(792603,'2014-09-18 21:30:59',324773,'/lander-3'),
(792604,'2014-09-18 21:31:30',324774,'/home'),
(792605,'2014-09-18 21:33:28',324772,'/products'),
(792606,'2014-09-18 21:36:34',324775,'/lander-3'),
(792607,'2014-09-18 21:36:45',324772,'/the-original-mr-fuzzy'),
(792608,'2014-09-18 21:40:07',324775,'/products'),
(792609,'2014-09-18 21:40:19',324772,'/cart'),
(792610,'2014-09-18 21:41:29',324775,'/the-original-mr-fuzzy'),
(792611,'2014-09-18 21:41:43',324776,'/lander-2'),
(792612,'2014-09-18 21:43:30',324775,'/cart'),
(792613,'2014-09-18 21:43:50',324772,'/shipping'),
(792614,'2014-09-18 21:45:11',324777,'/lander-3'),
(792615,'2014-09-18 21:45:35',324776,'/products'),
(792616,'2014-09-18 21:45:50',324772,'/billing-2'),
(792617,'2014-09-18 21:46:44',324776,'/the-original-mr-fuzzy'),
(792618,'2014-09-18 21:47:18',324778,'/home'),
(792619,'2014-09-18 21:48:06',324772,'/thank-you-for-your-order'),
(792620,'2014-09-18 21:48:53',324777,'/products'),
(792621,'2014-09-18 21:48:55',324779,'/lander-2'),
(792622,'2014-09-18 21:49:19',324780,'/lander-3'),
(792623,'2014-09-18 21:50:18',324777,'/the-original-mr-fuzzy'),
(792624,'2014-09-18 21:50:46',324780,'/products'),
(792625,'2014-09-18 21:53:45',324779,'/products'),
(792626,'2014-09-18 21:54:24',324780,'/the-forever-love-bear'),
(792627,'2014-09-18 21:54:41',324781,'/lander-5'),
(792628,'2014-09-18 21:57:09',324779,'/the-forever-love-bear'),
(792629,'2014-09-18 21:57:18',324780,'/cart'),
(792630,'2014-09-18 21:58:11',324780,'/shipping'),
(792631,'2014-09-18 21:59:45',324779,'/cart'),
(792632,'2014-09-18 22:00:28',324781,'/products'),
(792633,'2014-09-18 22:01:45',324782,'/lander-5'),
(792634,'2014-09-18 22:03:47',324781,'/the-birthday-sugar-panda'),
(792635,'2014-09-18 22:03:58',324783,'/lander-3'),
(792636,'2014-09-18 22:04:55',324783,'/products'),
(792637,'2014-09-18 22:05:55',324783,'/the-original-mr-fuzzy'),
(792638,'2014-09-18 22:06:07',324784,'/lander-5'),
(792639,'2014-09-18 22:06:25',324781,'/cart'),
(792640,'2014-09-18 22:06:41',324785,'/lander-3'),
(792641,'2014-09-18 22:07:10',324781,'/shipping'),
(792642,'2014-09-18 22:07:34',324786,'/lander-5'),
(792643,'2014-09-18 22:07:52',324787,'/lander-3'),
(792644,'2014-09-18 22:08:22',324784,'/products'),
(792645,'2014-09-18 22:10:18',324781,'/billing-2'),
(792646,'2014-09-18 22:10:48',324788,'/lander-3'),
(792647,'2014-09-18 22:11:01',324789,'/home'),
(792648,'2014-09-18 22:11:11',324785,'/products'),
(792649,'2014-09-18 22:11:11',324790,'/lander-3'),
(792650,'2014-09-18 22:12:01',324784,'/the-original-mr-fuzzy'),
(792651,'2014-09-18 22:12:30',324789,'/products'),
(792652,'2014-09-18 22:14:16',324789,'/the-original-mr-fuzzy'),
(792653,'2014-09-18 22:15:41',324791,'/lander-3'),
(792654,'2014-09-18 22:16:36',324791,'/products'),
(792655,'2014-09-18 22:18:38',324791,'/the-original-mr-fuzzy'),
(792656,'2014-09-18 22:18:49',324792,'/lander-2'),
(792657,'2014-09-18 22:18:49',324793,'/home'),
(792658,'2014-09-18 22:19:46',324794,'/lander-3'),
(792659,'2014-09-18 22:20:59',324793,'/products'),
(792660,'2014-09-18 22:22:37',324792,'/products'),
(792661,'2014-09-18 22:22:40',324791,'/cart'),
(792662,'2014-09-18 22:23:07',324795,'/lander-3'),
(792663,'2014-09-18 22:23:22',324791,'/shipping'),
(792664,'2014-09-18 22:23:40',324796,'/home'),
(792665,'2014-09-18 22:23:59',324791,'/billing-2'),
(792666,'2014-09-18 22:24:31',324793,'/the-original-mr-fuzzy'),
(792667,'2014-09-18 22:27:15',324792,'/the-original-mr-fuzzy'),
(792668,'2014-09-18 22:29:33',324791,'/thank-you-for-your-order'),
(792669,'2014-09-18 22:29:41',324797,'/home'),
(792670,'2014-09-18 22:34:50',324797,'/products'),
(792671,'2014-09-18 22:37:04',324798,'/lander-5'),
(792672,'2014-09-18 22:37:26',324799,'/home'),
(792673,'2014-09-18 22:37:32',324798,'/products'),
(792674,'2014-09-18 22:38:20',324797,'/the-birthday-sugar-panda'),
(792675,'2014-09-18 22:38:22',324800,'/lander-5'),
(792676,'2014-09-18 22:39:13',324797,'/cart'),
(792677,'2014-09-18 22:39:49',324798,'/the-original-mr-fuzzy'),
(792678,'2014-09-18 22:42:18',324800,'/products'),
(792679,'2014-09-18 22:42:40',324798,'/cart'),
(792680,'2014-09-18 22:42:58',324800,'/the-original-mr-fuzzy'),
(792681,'2014-09-18 22:43:00',324799,'/products'),
(792682,'2014-09-18 22:43:38',324798,'/shipping'),
(792683,'2014-09-18 22:43:40',324799,'/the-birthday-sugar-panda'),
(792684,'2014-09-18 22:43:43',324801,'/lander-2'),
(792685,'2014-09-18 22:44:20',324802,'/home'),
(792686,'2014-09-18 22:45:41',324798,'/billing-2'),
(792687,'2014-09-18 22:46:15',324800,'/cart'),
(792688,'2014-09-18 22:46:38',324802,'/products'),
(792689,'2014-09-18 22:47:35',324799,'/cart'),
(792690,'2014-09-18 22:47:41',324802,'/the-original-mr-fuzzy'),
(792691,'2014-09-18 22:47:49',324803,'/lander-5'),
(792692,'2014-09-18 22:47:55',324800,'/shipping'),
(792693,'2014-09-18 22:49:48',324800,'/billing-2'),
(792694,'2014-09-18 22:50:00',324799,'/shipping'),
(792695,'2014-09-18 22:51:22',324800,'/thank-you-for-your-order'),
(792696,'2014-09-18 22:52:16',324799,'/billing-2'),
(792697,'2014-09-18 22:52:41',324803,'/products'),
(792698,'2014-09-18 22:55:43',324803,'/the-forever-love-bear'),
(792699,'2014-09-18 22:57:04',324799,'/thank-you-for-your-order'),
(792700,'2014-09-18 23:00:55',324804,'/lander-2'),
(792701,'2014-09-18 23:03:33',324805,'/lander-3'),
(792702,'2014-09-18 23:03:48',324806,'/lander-2'),
(792703,'2014-09-18 23:04:03',324807,'/lander-5'),
(792704,'2014-09-18 23:04:53',324808,'/lander-2'),
(792705,'2014-09-18 23:06:14',324809,'/lander-3'),
(792706,'2014-09-18 23:06:24',324810,'/lander-5'),
(792707,'2014-09-18 23:06:24',324811,'/lander-2'),
(792708,'2014-09-18 23:06:28',324812,'/lander-3'),
(792709,'2014-09-18 23:07:41',324812,'/products'),
(792710,'2014-09-18 23:08:29',324810,'/products'),
(792711,'2014-09-18 23:08:40',324805,'/products'),
(792712,'2014-09-18 23:09:00',324813,'/lander-2'),
(792713,'2014-09-18 23:10:29',324814,'/lander-3'),
(792714,'2014-09-18 23:11:33',324814,'/products'),
(792715,'2014-09-18 23:11:35',324805,'/the-original-mr-fuzzy'),
(792716,'2014-09-18 23:12:11',324805,'/cart'),
(792717,'2014-09-18 23:12:20',324815,'/lander-2'),
(792718,'2014-09-18 23:12:22',324814,'/the-original-mr-fuzzy'),
(792719,'2014-09-18 23:12:43',324816,'/home'),
(792720,'2014-09-18 23:16:05',324814,'/cart'),
(792721,'2014-09-18 23:16:48',324814,'/shipping'),
(792722,'2014-09-18 23:17:29',324817,'/lander-2'),
(792723,'2014-09-18 23:18:28',324818,'/home'),
(792724,'2014-09-18 23:19:09',324814,'/billing-2'),
(792725,'2014-09-18 23:20:05',324817,'/products'),
(792726,'2014-09-18 23:20:59',324819,'/home'),
(792727,'2014-09-18 23:21:12',324820,'/lander-5'),
(792728,'2014-09-18 23:22:26',324814,'/thank-you-for-your-order'),
(792729,'2014-09-18 23:23:05',324820,'/products'),
(792730,'2014-09-18 23:24:00',324817,'/the-birthday-sugar-panda'),
(792731,'2014-09-18 23:24:12',324821,'/lander-3'),
(792732,'2014-09-18 23:24:27',324822,'/home'),
(792733,'2014-09-18 23:25:42',324823,'/lander-5'),
(792734,'2014-09-18 23:26:42',324820,'/the-original-mr-fuzzy'),
(792735,'2014-09-18 23:28:08',324821,'/products'),
(792736,'2014-09-18 23:28:27',324820,'/cart'),
(792737,'2014-09-18 23:29:00',324822,'/products'),
(792738,'2014-09-18 23:29:50',324821,'/the-original-mr-fuzzy'),
(792739,'2014-09-18 23:30:19',324820,'/shipping'),
(792740,'2014-09-18 23:33:07',324820,'/billing-2'),
(792741,'2014-09-18 23:33:54',324820,'/thank-you-for-your-order'),
(792742,'2014-09-18 23:34:50',324824,'/home'),
(792743,'2014-09-18 23:38:36',324825,'/home'),
(792744,'2014-09-18 23:43:15',324826,'/lander-5'),
(792745,'2014-09-18 23:48:34',324827,'/lander-5'),
(792746,'2014-09-18 23:50:53',324828,'/lander-5'),
(792747,'2014-09-18 23:51:00',324829,'/lander-3'),
(792748,'2014-09-18 23:52:19',324830,'/lander-5'),
(792749,'2014-09-18 23:52:31',324827,'/products'),
(792750,'2014-09-18 23:52:59',324829,'/products'),
(792751,'2014-09-18 23:54:00',324831,'/home'),
(792752,'2014-09-18 23:54:39',324828,'/products'),
(792753,'2014-09-18 23:56:27',324828,'/the-original-mr-fuzzy'),
(792754,'2014-09-18 23:56:38',324829,'/the-original-mr-fuzzy'),
(792755,'2014-09-18 23:57:16',324828,'/cart'),
(792756,'2014-09-18 23:57:48',324832,'/home'),
(792757,'2014-09-18 23:58:09',324833,'/lander-5'),
(792758,'2014-09-18 23:58:10',324831,'/products'),
(792759,'2014-09-18 23:58:42',324829,'/cart'),
(792760,'2014-09-18 23:59:34',324833,'/products'),
(792761,'2014-09-18 23:59:35',324832,'/products'),
(792762,'2014-09-18 23:59:57',324834,'/lander-5'),
(792763,'2014-09-19 00:00:05',324835,'/home'),
(792764,'2014-09-19 00:00:31',324828,'/shipping'),
(792765,'2014-09-19 00:01:56',324831,'/the-original-mr-fuzzy'),
(792766,'2014-09-19 00:02:05',324835,'/products'),
(792767,'2014-09-19 00:02:47',324832,'/the-original-mr-fuzzy'),
(792768,'2014-09-19 00:03:44',324834,'/products'),
(792769,'2014-09-19 00:04:02',324833,'/the-original-mr-fuzzy'),
(792770,'2014-09-19 00:05:32',324833,'/cart'),
(792771,'2014-09-19 00:05:45',324831,'/cart'),
(792772,'2014-09-19 00:06:04',324836,'/lander-3'),
(792773,'2014-09-19 00:07:23',324834,'/the-original-mr-fuzzy'),
(792774,'2014-09-19 00:07:35',324833,'/shipping'),
(792775,'2014-09-19 00:07:45',324837,'/lander-2'),
(792776,'2014-09-19 00:08:33',324833,'/billing-2'),
(792777,'2014-09-19 00:08:54',324831,'/shipping'),
(792778,'2014-09-19 00:09:40',324831,'/billing-2'),
(792779,'2014-09-19 00:12:13',324838,'/lander-3'),
(792780,'2014-09-19 00:12:29',324833,'/thank-you-for-your-order'),
(792781,'2014-09-19 00:12:29',324837,'/products'),
(792782,'2014-09-19 00:16:04',324839,'/lander-2'),
(792783,'2014-09-19 00:17:04',324837,'/the-original-mr-fuzzy'),
(792784,'2014-09-19 00:21:34',324839,'/products'),
(792785,'2014-09-19 00:24:28',324839,'/the-original-mr-fuzzy'),
(792786,'2014-09-19 00:24:36',324840,'/lander-2'),
(792787,'2014-09-19 00:25:53',324841,'/lander-2'),
(792788,'2014-09-19 00:26:29',324841,'/products'),
(792789,'2014-09-19 00:27:20',324842,'/home'),
(792790,'2014-09-19 00:27:25',324843,'/home'),
(792791,'2014-09-19 00:27:27',324839,'/cart'),
(792792,'2014-09-19 00:27:58',324839,'/shipping'),
(792793,'2014-09-19 00:28:04',324844,'/lander-2'),
(792794,'2014-09-19 00:28:13',324842,'/products'),
(792795,'2014-09-19 00:28:18',324845,'/home'),
(792796,'2014-09-19 00:28:54',324841,'/the-original-mr-fuzzy'),
(792797,'2014-09-19 00:29:41',324843,'/products'),
(792798,'2014-09-19 00:29:43',324842,'/the-original-mr-fuzzy'),
(792799,'2014-09-19 00:29:54',324840,'/products'),
(792800,'2014-09-19 00:30:10',324839,'/billing-2'),
(792801,'2014-09-19 00:30:25',324840,'/the-original-mr-fuzzy'),
(792802,'2014-09-19 00:31:18',324839,'/thank-you-for-your-order'),
(792803,'2014-09-19 00:33:04',324840,'/cart'),
(792804,'2014-09-19 00:33:38',324842,'/cart'),
(792805,'2014-09-19 00:34:06',324843,'/the-original-mr-fuzzy'),
(792806,'2014-09-19 00:34:40',324846,'/lander-2'),
(792807,'2014-09-19 00:36:55',324842,'/shipping'),
(792808,'2014-09-19 00:37:59',324843,'/cart'),
(792809,'2014-09-19 00:38:52',324842,'/billing-2'),
(792810,'2014-09-19 00:40:23',324846,'/products'),
(792811,'2014-09-19 00:42:35',324842,'/thank-you-for-your-order'),
(792812,'2014-09-19 00:44:29',324846,'/the-original-mr-fuzzy'),
(792813,'2014-09-19 00:45:06',324847,'/lander-5'),
(792814,'2014-09-19 00:47:52',324847,'/products'),
(792815,'2014-09-19 00:50:27',324847,'/the-original-mr-fuzzy'),
(792816,'2014-09-19 00:50:51',324848,'/lander-3'),
(792817,'2014-09-19 00:51:08',324849,'/home'),
(792818,'2014-09-19 00:52:33',324850,'/home'),
(792819,'2014-09-19 00:53:43',324850,'/products'),
(792820,'2014-09-19 00:54:06',324850,'/the-forever-love-bear'),
(792821,'2014-09-19 00:56:22',324849,'/products'),
(792822,'2014-09-19 00:56:23',324851,'/home'),
(792823,'2014-09-19 00:57:43',324850,'/cart'),
(792824,'2014-09-19 00:59:12',324852,'/lander-3'),
(792825,'2014-09-19 01:01:08',324851,'/products'),
(792826,'2014-09-19 01:01:27',324850,'/shipping'),
(792827,'2014-09-19 01:02:03',324853,'/lander-5'),
(792828,'2014-09-19 01:03:09',324852,'/products'),
(792829,'2014-09-19 01:04:17',324850,'/billing-2'),
(792830,'2014-09-19 01:04:30',324853,'/products'),
(792831,'2014-09-19 01:05:37',324854,'/lander-2'),
(792832,'2014-09-19 01:05:53',324852,'/the-forever-love-bear'),
(792833,'2014-09-19 01:07:57',324853,'/the-birthday-sugar-panda'),
(792834,'2014-09-19 01:08:15',324852,'/cart'),
(792835,'2014-09-19 01:08:28',324850,'/thank-you-for-your-order'),
(792836,'2014-09-19 01:09:57',324855,'/lander-2'),
(792837,'2014-09-19 01:23:46',324856,'/lander-5'),
(792838,'2014-09-19 01:27:15',324857,'/home'),
(792839,'2014-09-19 01:29:07',324858,'/lander-2'),
(792840,'2014-09-19 01:31:00',324857,'/products'),
(792841,'2014-09-19 01:33:34',324858,'/products'),
(792842,'2014-09-19 01:33:59',324859,'/lander-3'),
(792843,'2014-09-19 01:35:23',324857,'/the-original-mr-fuzzy'),
(792844,'2014-09-19 01:35:40',324859,'/products'),
(792845,'2014-09-19 01:36:00',324858,'/the-original-mr-fuzzy'),
(792846,'2014-09-19 01:36:32',324858,'/cart'),
(792847,'2014-09-19 01:37:54',324858,'/shipping'),
(792848,'2014-09-19 01:38:55',324859,'/the-original-mr-fuzzy'),
(792849,'2014-09-19 01:40:02',324858,'/billing-2'),
(792850,'2014-09-19 01:40:32',324860,'/lander-3'),
(792851,'2014-09-19 01:41:54',324860,'/products'),
(792852,'2014-09-19 01:43:06',324861,'/lander-5'),
(792853,'2014-09-19 01:43:52',324862,'/lander-2'),
(792854,'2014-09-19 01:43:54',324863,'/home'),
(792855,'2014-09-19 01:44:02',324858,'/thank-you-for-your-order'),
(792856,'2014-09-19 01:45:58',324862,'/products'),
(792857,'2014-09-19 01:46:08',324860,'/the-original-mr-fuzzy'),
(792858,'2014-09-19 01:46:48',324861,'/products'),
(792859,'2014-09-19 01:48:37',324860,'/cart'),
(792860,'2014-09-19 01:49:09',324861,'/the-original-mr-fuzzy'),
(792861,'2014-09-19 01:49:12',324862,'/the-original-mr-fuzzy'),
(792862,'2014-09-19 01:49:40',324863,'/products'),
(792863,'2014-09-19 01:51:03',324860,'/shipping'),
(792864,'2014-09-19 01:52:15',324861,'/cart'),
(792865,'2014-09-19 01:52:50',324861,'/shipping'),
(792866,'2014-09-19 01:53:54',324864,'/home'),
(792867,'2014-09-19 01:54:04',324863,'/the-original-mr-fuzzy'),
(792868,'2014-09-19 01:54:40',324861,'/billing-2'),
(792869,'2014-09-19 01:58:02',324863,'/cart'),
(792870,'2014-09-19 02:00:27',324863,'/shipping'),
(792871,'2014-09-19 02:01:11',324865,'/lander-2'),
(792872,'2014-09-19 02:02:52',324863,'/billing-2'),
(792873,'2014-09-19 02:04:34',324863,'/thank-you-for-your-order'),
(792874,'2014-09-19 02:05:43',324865,'/products'),
(792875,'2014-09-19 02:08:59',324865,'/the-original-mr-fuzzy'),
(792876,'2014-09-19 02:11:47',324865,'/cart'),
(792877,'2014-09-19 02:13:49',324866,'/lander-2'),
(792878,'2014-09-19 02:14:37',324865,'/shipping'),
(792879,'2014-09-19 02:15:05',324865,'/billing-2'),
(792880,'2014-09-19 02:15:31',324866,'/products'),
(792881,'2014-09-19 02:16:15',324865,'/thank-you-for-your-order'),
(792882,'2014-09-19 02:18:23',324866,'/the-birthday-sugar-panda'),
(792883,'2014-09-19 02:19:26',324867,'/lander-5'),
(792884,'2014-09-19 02:26:32',324868,'/home'),
(792885,'2014-09-19 02:29:16',324869,'/home'),
(792886,'2014-09-19 02:29:26',324868,'/products'),
(792887,'2014-09-19 02:33:44',324868,'/the-original-mr-fuzzy'),
(792888,'2014-09-19 02:33:44',324870,'/lander-2'),
(792889,'2014-09-19 02:34:56',324869,'/products'),
(792890,'2014-09-19 02:35:26',324868,'/cart'),
(792891,'2014-09-19 02:36:42',324871,'/lander-3'),
(792892,'2014-09-19 02:38:01',324870,'/products'),
(792893,'2014-09-19 02:38:26',324868,'/shipping'),
(792894,'2014-09-19 02:38:46',324869,'/the-original-mr-fuzzy'),
(792895,'2014-09-19 02:38:57',324868,'/billing-2'),
(792896,'2014-09-19 02:39:36',324870,'/the-original-mr-fuzzy'),
(792897,'2014-09-19 02:40:01',324872,'/home'),
(792898,'2014-09-19 02:42:05',324869,'/cart'),
(792899,'2014-09-19 02:42:23',324872,'/products'),
(792900,'2014-09-19 02:42:58',324872,'/the-birthday-sugar-panda'),
(792901,'2014-09-19 02:43:23',324870,'/cart'),
(792902,'2014-09-19 02:44:27',324873,'/home'),
(792903,'2014-09-19 02:44:41',324869,'/shipping'),
(792904,'2014-09-19 02:47:01',324870,'/shipping'),
(792905,'2014-09-19 02:47:45',324873,'/products'),
(792906,'2014-09-19 02:47:55',324870,'/billing-2'),
(792907,'2014-09-19 02:50:03',324874,'/lander-5'),
(792908,'2014-09-19 02:50:04',324873,'/the-original-mr-fuzzy'),
(792909,'2014-09-19 02:51:20',324873,'/cart'),
(792910,'2014-09-19 02:51:57',324874,'/products'),
(792911,'2014-09-19 02:52:41',324874,'/the-original-mr-fuzzy'),
(792912,'2014-09-19 02:53:19',324870,'/thank-you-for-your-order'),
(792913,'2014-09-19 02:53:55',324875,'/lander-3'),
(792914,'2014-09-19 02:56:18',324875,'/products'),
(792915,'2014-09-19 02:57:11',324875,'/the-original-mr-fuzzy'),
(792916,'2014-09-19 03:09:26',324876,'/lander-5'),
(792917,'2014-09-19 03:14:03',324876,'/products'),
(792918,'2014-09-19 03:16:03',324876,'/the-original-mr-fuzzy'),
(792919,'2014-09-19 03:17:39',324877,'/home'),
(792920,'2014-09-19 03:17:53',324876,'/cart'),
(792921,'2014-09-19 03:20:47',324876,'/shipping'),
(792922,'2014-09-19 03:23:25',324876,'/billing-2'),
(792923,'2014-09-19 03:24:05',324878,'/lander-5'),
(792924,'2014-09-19 03:25:29',324876,'/thank-you-for-your-order'),
(792925,'2014-09-19 03:28:15',324879,'/home'),
(792926,'2014-09-19 03:31:17',324880,'/home'),
(792927,'2014-09-19 03:32:05',324879,'/products'),
(792928,'2014-09-19 03:34:47',324879,'/the-original-mr-fuzzy'),
(792929,'2014-09-19 03:36:07',324879,'/cart'),
(792930,'2014-09-19 03:36:45',324881,'/lander-5'),
(792931,'2014-09-19 03:39:22',324879,'/shipping'),
(792932,'2014-09-19 03:40:43',324879,'/billing-2'),
(792933,'2014-09-19 03:44:46',324879,'/thank-you-for-your-order'),
(792934,'2014-09-19 03:47:31',324882,'/home'),
(792935,'2014-09-19 03:49:19',324883,'/lander-2'),
(792936,'2014-09-19 03:50:32',324883,'/products'),
(792937,'2014-09-19 03:51:45',324883,'/the-original-mr-fuzzy'),
(792938,'2014-09-19 03:52:46',324882,'/products'),
(792939,'2014-09-19 03:55:34',324882,'/the-forever-love-bear'),
(792940,'2014-09-19 03:56:19',324882,'/cart'),
(792941,'2014-09-19 03:59:56',324882,'/shipping'),
(792942,'2014-09-19 04:01:21',324882,'/billing-2'),
(792943,'2014-09-19 04:01:52',324884,'/lander-3'),
(792944,'2014-09-19 04:04:22',324882,'/thank-you-for-your-order'),
(792945,'2014-09-19 04:05:18',324884,'/products'),
(792946,'2014-09-19 04:07:09',324884,'/the-forever-love-bear'),
(792947,'2014-09-19 04:13:49',324885,'/lander-5'),
(792948,'2014-09-19 04:14:57',324886,'/lander-5'),
(792949,'2014-09-19 04:17:41',324887,'/lander-2'),
(792950,'2014-09-19 04:17:48',324886,'/products'),
(792951,'2014-09-19 04:18:46',324886,'/the-original-mr-fuzzy'),
(792952,'2014-09-19 04:28:46',324888,'/lander-3'),
(792953,'2014-09-19 04:33:50',324888,'/products'),
(792954,'2014-09-19 04:37:17',324888,'/the-original-mr-fuzzy'),
(792955,'2014-09-19 04:45:58',324889,'/lander-2'),
(792956,'2014-09-19 04:46:52',324889,'/products'),
(792957,'2014-09-19 04:47:32',324890,'/home'),
(792958,'2014-09-19 04:47:42',324889,'/the-original-mr-fuzzy'),
(792959,'2014-09-19 04:50:42',324889,'/cart'),
(792960,'2014-09-19 04:50:46',324890,'/products'),
(792961,'2014-09-19 04:51:34',324889,'/shipping'),
(792962,'2014-09-19 04:52:49',324891,'/home'),
(792963,'2014-09-19 04:53:08',324890,'/the-original-mr-fuzzy'),
(792964,'2014-09-19 04:54:15',324889,'/billing-2'),
(792965,'2014-09-19 04:54:21',324892,'/lander-5'),
(792966,'2014-09-19 04:54:48',324893,'/lander-5'),
(792967,'2014-09-19 04:55:58',324891,'/products'),
(792968,'2014-09-19 04:56:17',324891,'/the-original-mr-fuzzy'),
(792969,'2014-09-19 04:56:40',324889,'/thank-you-for-your-order'),
(792970,'2014-09-19 04:56:40',324894,'/lander-5'),
(792971,'2014-09-19 04:56:58',324895,'/home'),
(792972,'2014-09-19 04:57:40',324891,'/cart'),
(792973,'2014-09-19 04:58:00',324891,'/shipping'),
(792974,'2014-09-19 04:59:15',324892,'/products'),
(792975,'2014-09-19 04:59:43',324896,'/home'),
(792976,'2014-09-19 05:02:15',324892,'/the-original-mr-fuzzy'),
(792977,'2014-09-19 05:03:44',324896,'/products'),
(792978,'2014-09-19 05:04:21',324896,'/the-original-mr-fuzzy'),
(792979,'2014-09-19 05:10:36',324897,'/lander-3'),
(792980,'2014-09-19 05:12:17',324898,'/lander-5'),
(792981,'2014-09-19 05:12:35',324899,'/lander-2'),
(792982,'2014-09-19 05:13:18',324900,'/lander-5'),
(792983,'2014-09-19 05:14:01',324897,'/products'),
(792984,'2014-09-19 05:14:45',324900,'/products'),
(792985,'2014-09-19 05:16:37',324897,'/the-original-mr-fuzzy'),
(792986,'2014-09-19 05:16:53',324900,'/the-original-mr-fuzzy'),
(792987,'2014-09-19 05:17:39',324898,'/products'),
(792988,'2014-09-19 05:17:46',324901,'/home'),
(792989,'2014-09-19 05:18:01',324900,'/cart'),
(792990,'2014-09-19 05:20:20',324900,'/shipping'),
(792991,'2014-09-19 05:26:03',324902,'/home'),
(792992,'2014-09-19 05:27:35',324903,'/home'),
(792993,'2014-09-19 05:30:00',324902,'/products'),
(792994,'2014-09-19 05:31:44',324903,'/products'),
(792995,'2014-09-19 05:32:33',324902,'/the-original-mr-fuzzy'),
(792996,'2014-09-19 05:33:28',324903,'/the-birthday-sugar-panda'),
(792997,'2014-09-19 05:33:43',324904,'/lander-2'),
(792998,'2014-09-19 05:39:04',324905,'/lander-2'),
(792999,'2014-09-19 05:41:00',324906,'/home'),
(793000,'2014-09-19 05:41:24',324907,'/home'),
(793001,'2014-09-19 05:43:57',324905,'/products'),
(793002,'2014-09-19 05:44:41',324905,'/the-original-mr-fuzzy'),
(793003,'2014-09-19 05:44:53',324906,'/products'),
(793004,'2014-09-19 05:45:49',324905,'/cart'),
(793005,'2014-09-19 05:47:32',324906,'/the-forever-love-bear'),
(793006,'2014-09-19 05:48:52',324905,'/shipping'),
(793007,'2014-09-19 05:51:08',324908,'/lander-3'),
(793008,'2014-09-19 05:52:10',324909,'/home'),
(793009,'2014-09-19 05:53:34',324910,'/home'),
(793010,'2014-09-19 05:53:43',324908,'/products'),
(793011,'2014-09-19 05:55:17',324911,'/lander-5'),
(793012,'2014-09-19 05:56:09',324909,'/products'),
(793013,'2014-09-19 05:56:57',324912,'/lander-3'),
(793014,'2014-09-19 05:57:19',324910,'/products'),
(793015,'2014-09-19 05:57:59',324913,'/lander-5'),
(793016,'2014-09-19 05:58:05',324909,'/the-original-mr-fuzzy'),
(793017,'2014-09-19 05:58:27',324911,'/products'),
(793018,'2014-09-19 05:58:48',324910,'/the-forever-love-bear'),
(793019,'2014-09-19 05:59:03',324913,'/products'),
(793020,'2014-09-19 05:59:51',324911,'/the-original-mr-fuzzy'),
(793021,'2014-09-19 06:00:39',324910,'/cart'),
(793022,'2014-09-19 06:00:44',324914,'/lander-5'),
(793023,'2014-09-19 06:01:03',324915,'/home'),
(793024,'2014-09-19 06:01:19',324913,'/the-original-mr-fuzzy'),
(793025,'2014-09-19 06:01:22',324916,'/lander-5'),
(793026,'2014-09-19 06:01:29',324910,'/shipping'),
(793027,'2014-09-19 06:02:53',324916,'/products'),
(793028,'2014-09-19 06:03:04',324913,'/cart'),
(793029,'2014-09-19 06:03:46',324915,'/products'),
(793030,'2014-09-19 06:04:27',324916,'/the-original-mr-fuzzy'),
(793031,'2014-09-19 06:04:31',324910,'/billing-2'),
(793032,'2014-09-19 06:04:45',324915,'/the-original-mr-fuzzy'),
(793033,'2014-09-19 06:05:17',324917,'/lander-3'),
(793034,'2014-09-19 06:05:37',324914,'/products'),
(793035,'2014-09-19 06:05:38',324915,'/cart'),
(793036,'2014-09-19 06:06:25',324917,'/products'),
(793037,'2014-09-19 06:06:27',324918,'/lander-2'),
(793038,'2014-09-19 06:07:00',324910,'/thank-you-for-your-order'),
(793039,'2014-09-19 06:07:16',324918,'/products'),
(793040,'2014-09-19 06:07:32',324918,'/the-original-mr-fuzzy'),
(793041,'2014-09-19 06:08:06',324914,'/the-original-mr-fuzzy'),
(793042,'2014-09-19 06:09:41',324919,'/lander-2'),
(793043,'2014-09-19 06:10:34',324918,'/cart'),
(793044,'2014-09-19 06:10:52',324914,'/cart'),
(793045,'2014-09-19 06:11:18',324920,'/home'),
(793046,'2014-09-19 06:12:40',324914,'/shipping'),
(793047,'2014-09-19 06:13:35',324914,'/billing-2'),
(793048,'2014-09-19 06:13:54',324921,'/home'),
(793049,'2014-09-19 06:14:26',324919,'/products'),
(793050,'2014-09-19 06:15:16',324922,'/lander-5'),
(793051,'2014-09-19 06:16:42',324923,'/home'),
(793052,'2014-09-19 06:16:44',324921,'/products'),
(793053,'2014-09-19 06:17:31',324921,'/the-original-mr-fuzzy'),
(793054,'2014-09-19 06:18:37',324924,'/lander-3'),
(793055,'2014-09-19 06:20:04',324923,'/products'),
(793056,'2014-09-19 06:20:38',324922,'/products'),
(793057,'2014-09-19 06:21:09',324924,'/products'),
(793058,'2014-09-19 06:22:23',324924,'/the-forever-love-bear'),
(793059,'2014-09-19 06:22:58',324923,'/the-original-mr-fuzzy'),
(793060,'2014-09-19 06:23:30',324922,'/the-original-mr-fuzzy'),
(793061,'2014-09-19 06:24:38',324922,'/cart'),
(793062,'2014-09-19 06:25:29',324925,'/lander-2'),
(793063,'2014-09-19 06:27:00',324925,'/products'),
(793064,'2014-09-19 06:27:15',324922,'/shipping'),
(793065,'2014-09-19 06:28:15',324922,'/billing-2'),
(793066,'2014-09-19 06:28:36',324925,'/the-original-mr-fuzzy'),
(793067,'2014-09-19 06:29:42',324926,'/lander-5'),
(793068,'2014-09-19 06:30:50',324927,'/lander-3'),
(793069,'2014-09-19 06:32:50',324922,'/thank-you-for-your-order'),
(793070,'2014-09-19 06:33:30',324926,'/products'),
(793071,'2014-09-19 06:33:49',324928,'/home'),
(793072,'2014-09-19 06:35:01',324927,'/products'),
(793073,'2014-09-19 06:36:14',324929,'/lander-5'),
(793074,'2014-09-19 06:37:03',324927,'/the-original-mr-fuzzy'),
(793075,'2014-09-19 06:37:34',324926,'/the-original-mr-fuzzy'),
(793076,'2014-09-19 06:38:38',324928,'/products'),
(793077,'2014-09-19 06:39:35',324927,'/cart'),
(793078,'2014-09-19 06:40:00',324929,'/products'),
(793079,'2014-09-19 06:40:47',324928,'/the-original-mr-fuzzy'),
(793080,'2014-09-19 06:41:02',324926,'/cart'),
(793081,'2014-09-19 06:41:27',324930,'/lander-5'),
(793082,'2014-09-19 06:42:06',324931,'/home'),
(793083,'2014-09-19 06:42:40',324928,'/cart'),
(793084,'2014-09-19 06:43:39',324932,'/home'),
(793085,'2014-09-19 06:44:23',324929,'/the-original-mr-fuzzy'),
(793086,'2014-09-19 06:44:48',324926,'/shipping'),
(793087,'2014-09-19 06:46:08',324928,'/shipping'),
(793088,'2014-09-19 06:46:28',324928,'/billing-2'),
(793089,'2014-09-19 06:46:42',324926,'/billing-2'),
(793090,'2014-09-19 06:48:24',324932,'/products'),
(793091,'2014-09-19 06:49:37',324928,'/thank-you-for-your-order'),
(793092,'2014-09-19 06:50:23',324932,'/the-original-mr-fuzzy'),
(793093,'2014-09-19 06:51:14',324926,'/thank-you-for-your-order'),
(793094,'2014-09-19 06:53:19',324933,'/lander-2'),
(793095,'2014-09-19 06:54:12',324934,'/lander-3'),
(793096,'2014-09-19 06:54:37',324935,'/lander-5'),
(793097,'2014-09-19 06:55:29',324935,'/products'),
(793098,'2014-09-19 06:56:50',324936,'/lander-5'),
(793099,'2014-09-19 06:57:13',324936,'/products'),
(793100,'2014-09-19 06:58:12',324935,'/the-original-mr-fuzzy'),
(793101,'2014-09-19 06:58:50',324933,'/products'),
(793102,'2014-09-19 06:59:00',324935,'/cart'),
(793103,'2014-09-19 06:59:00',324936,'/the-original-mr-fuzzy'),
(793104,'2014-09-19 06:59:26',324934,'/products'),
(793105,'2014-09-19 06:59:44',324933,'/the-original-mr-fuzzy'),
(793106,'2014-09-19 07:01:06',324933,'/cart'),
(793107,'2014-09-19 07:01:17',324937,'/lander-5'),
(793108,'2014-09-19 07:02:08',324936,'/cart'),
(793109,'2014-09-19 07:02:20',324935,'/shipping'),
(793110,'2014-09-19 07:02:42',324935,'/billing-2'),
(793111,'2014-09-19 07:03:12',324933,'/shipping'),
(793112,'2014-09-19 07:04:33',324937,'/products'),
(793113,'2014-09-19 07:04:43',324933,'/billing-2'),
(793114,'2014-09-19 07:05:07',324937,'/the-original-mr-fuzzy'),
(793115,'2014-09-19 07:05:45',324935,'/thank-you-for-your-order'),
(793116,'2014-09-19 07:06:17',324933,'/thank-you-for-your-order'),
(793117,'2014-09-19 07:06:59',324937,'/cart'),
(793118,'2014-09-19 07:14:39',324938,'/lander-3'),
(793119,'2014-09-19 07:14:50',324939,'/lander-2'),
(793120,'2014-09-19 07:15:33',324940,'/lander-2'),
(793121,'2014-09-19 07:15:46',324941,'/lander-5'),
(793122,'2014-09-19 07:16:17',324938,'/products'),
(793123,'2014-09-19 07:16:53',324942,'/home'),
(793124,'2014-09-19 07:17:54',324938,'/the-original-mr-fuzzy'),
(793125,'2014-09-19 07:18:50',324939,'/products'),
(793126,'2014-09-19 07:19:04',324943,'/home'),
(793127,'2014-09-19 07:19:28',324941,'/products'),
(793128,'2014-09-19 07:20:33',324939,'/the-birthday-sugar-panda'),
(793129,'2014-09-19 07:20:35',324944,'/home'),
(793130,'2014-09-19 07:20:44',324945,'/lander-3'),
(793131,'2014-09-19 07:21:06',324938,'/cart'),
(793132,'2014-09-19 07:23:49',324945,'/products'),
(793133,'2014-09-19 07:25:15',324944,'/products'),
(793134,'2014-09-19 07:27:05',324945,'/the-original-mr-fuzzy'),
(793135,'2014-09-19 07:28:45',324944,'/the-original-mr-fuzzy'),
(793136,'2014-09-19 07:30:26',324945,'/cart'),
(793137,'2014-09-19 07:31:26',324944,'/cart'),
(793138,'2014-09-19 07:34:47',324946,'/lander-2'),
(793139,'2014-09-19 07:36:23',324946,'/products'),
(793140,'2014-09-19 07:37:34',324946,'/the-original-mr-fuzzy'),
(793141,'2014-09-19 07:39:58',324947,'/home'),
(793142,'2014-09-19 07:39:58',324948,'/lander-3'),
(793143,'2014-09-19 07:41:17',324949,'/lander-5'),
(793144,'2014-09-19 07:41:18',324947,'/products'),
(793145,'2014-09-19 07:41:22',324948,'/products'),
(793146,'2014-09-19 07:41:33',324947,'/the-original-mr-fuzzy'),
(793147,'2014-09-19 07:42:36',324947,'/cart'),
(793148,'2014-09-19 07:43:15',324948,'/the-original-mr-fuzzy'),
(793149,'2014-09-19 07:43:50',324950,'/lander-3'),
(793150,'2014-09-19 07:45:29',324949,'/products'),
(793151,'2014-09-19 07:45:31',324947,'/shipping'),
(793152,'2014-09-19 07:47:12',324950,'/products'),
(793153,'2014-09-19 07:47:37',324951,'/home'),
(793154,'2014-09-19 07:48:18',324947,'/billing-2'),
(793155,'2014-09-19 07:48:20',324952,'/home'),
(793156,'2014-09-19 07:50:40',324953,'/home'),
(793157,'2014-09-19 07:51:12',324950,'/the-original-mr-fuzzy'),
(793158,'2014-09-19 07:53:26',324954,'/lander-3'),
(793159,'2014-09-19 08:01:31',324955,'/home'),
(793160,'2014-09-19 08:04:12',324956,'/home'),
(793161,'2014-09-19 08:04:24',324957,'/lander-5'),
(793162,'2014-09-19 08:04:58',324958,'/lander-3'),
(793163,'2014-09-19 08:06:00',324957,'/products'),
(793164,'2014-09-19 08:06:31',324959,'/home'),
(793165,'2014-09-19 08:06:53',324956,'/products'),
(793166,'2014-09-19 08:06:58',324957,'/the-original-mr-fuzzy'),
(793167,'2014-09-19 08:07:06',324960,'/lander-3'),
(793168,'2014-09-19 08:07:34',324961,'/lander-5'),
(793169,'2014-09-19 08:07:46',324956,'/the-forever-love-bear'),
(793170,'2014-09-19 08:07:56',324958,'/products'),
(793171,'2014-09-19 08:07:56',324962,'/lander-2'),
(793172,'2014-09-19 08:09:49',324956,'/cart'),
(793173,'2014-09-19 08:10:27',324956,'/shipping'),
(793174,'2014-09-19 08:11:35',324962,'/products'),
(793175,'2014-09-19 08:11:40',324959,'/products'),
(793176,'2014-09-19 08:12:03',324963,'/home'),
(793177,'2014-09-19 08:12:55',324960,'/products'),
(793178,'2014-09-19 08:13:36',324959,'/the-original-mr-fuzzy'),
(793179,'2014-09-19 08:13:36',324964,'/lander-2'),
(793180,'2014-09-19 08:13:57',324964,'/products'),
(793181,'2014-09-19 08:15:02',324960,'/the-original-mr-fuzzy'),
(793182,'2014-09-19 08:16:06',324962,'/the-original-mr-fuzzy'),
(793183,'2014-09-19 08:16:16',324960,'/cart'),
(793184,'2014-09-19 08:16:37',324959,'/cart'),
(793185,'2014-09-19 08:16:42',324964,'/the-original-mr-fuzzy'),
(793186,'2014-09-19 08:17:30',324960,'/shipping'),
(793187,'2014-09-19 08:18:19',324960,'/billing-2'),
(793188,'2014-09-19 08:20:43',324964,'/cart'),
(793189,'2014-09-19 08:21:04',324964,'/shipping'),
(793190,'2014-09-19 08:22:12',324965,'/lander-3'),
(793191,'2014-09-19 08:22:20',324964,'/billing-2'),
(793192,'2014-09-19 08:23:08',324960,'/thank-you-for-your-order'),
(793193,'2014-09-19 08:25:02',324966,'/lander-2'),
(793194,'2014-09-19 08:29:16',324967,'/lander-2'),
(793195,'2014-09-19 08:31:37',324968,'/home'),
(793196,'2014-09-19 08:38:03',324969,'/home'),
(793197,'2014-09-19 08:39:25',324970,'/lander-2'),
(793198,'2014-09-19 08:39:37',324971,'/lander-5'),
(793199,'2014-09-19 08:42:28',324971,'/products'),
(793200,'2014-09-19 08:42:55',324969,'/products'),
(793201,'2014-09-19 08:43:02',324972,'/home'),
(793202,'2014-09-19 08:43:03',324973,'/lander-2'),
(793203,'2014-09-19 08:44:14',324970,'/products'),
(793204,'2014-09-19 08:45:28',324974,'/lander-2'),
(793205,'2014-09-19 08:45:43',324975,'/lander-5'),
(793206,'2014-09-19 08:46:14',324976,'/lander-2'),
(793207,'2014-09-19 08:46:48',324971,'/the-birthday-sugar-panda'),
(793208,'2014-09-19 08:48:14',324973,'/products'),
(793209,'2014-09-19 08:48:28',324977,'/lander-2'),
(793210,'2014-09-19 08:49:46',324978,'/lander-5'),
(793211,'2014-09-19 08:50:41',324979,'/home'),
(793212,'2014-09-19 08:52:23',324977,'/products'),
(793213,'2014-09-19 08:52:36',324973,'/the-original-mr-fuzzy'),
(793214,'2014-09-19 08:52:58',324980,'/lander-3'),
(793215,'2014-09-19 08:54:16',324981,'/lander-5'),
(793216,'2014-09-19 08:56:02',324980,'/products'),
(793217,'2014-09-19 08:56:09',324981,'/products'),
(793218,'2014-09-19 08:56:34',324977,'/the-original-mr-fuzzy'),
(793219,'2014-09-19 08:57:55',324977,'/cart'),
(793220,'2014-09-19 08:58:45',324982,'/lander-2'),
(793221,'2014-09-19 08:59:10',324983,'/home'),
(793222,'2014-09-19 08:59:13',324984,'/home'),
(793223,'2014-09-19 08:59:14',324977,'/shipping'),
(793224,'2014-09-19 08:59:16',324981,'/the-original-mr-fuzzy'),
(793225,'2014-09-19 09:00:16',324985,'/home'),
(793226,'2014-09-19 09:01:11',324983,'/products'),
(793227,'2014-09-19 09:01:44',324986,'/lander-3'),
(793228,'2014-09-19 09:02:09',324982,'/products'),
(793229,'2014-09-19 09:03:24',324987,'/lander-5'),
(793230,'2014-09-19 09:04:57',324982,'/the-original-mr-fuzzy'),
(793231,'2014-09-19 09:05:14',324988,'/lander-2'),
(793232,'2014-09-19 09:05:36',324983,'/the-forever-love-bear'),
(793233,'2014-09-19 09:06:02',324989,'/lander-2'),
(793234,'2014-09-19 09:06:07',324990,'/lander-2'),
(793235,'2014-09-19 09:06:32',324982,'/cart'),
(793236,'2014-09-19 09:07:18',324989,'/products'),
(793237,'2014-09-19 09:07:20',324990,'/products'),
(793238,'2014-09-19 09:08:03',324990,'/the-original-mr-fuzzy'),
(793239,'2014-09-19 09:08:09',324982,'/shipping'),
(793240,'2014-09-19 09:08:47',324982,'/billing-2'),
(793241,'2014-09-19 09:09:04',324983,'/cart'),
(793242,'2014-09-19 09:09:14',324990,'/cart'),
(793243,'2014-09-19 09:10:50',324991,'/lander-5'),
(793244,'2014-09-19 09:11:55',324989,'/the-original-mr-fuzzy'),
(793245,'2014-09-19 09:12:03',324992,'/lander-2'),
(793246,'2014-09-19 09:12:21',324990,'/shipping'),
(793247,'2014-09-19 09:12:43',324982,'/thank-you-for-your-order'),
(793248,'2014-09-19 09:12:53',324983,'/shipping'),
(793249,'2014-09-19 09:13:36',324993,'/lander-2'),
(793250,'2014-09-19 09:13:43',324994,'/lander-5'),
(793251,'2014-09-19 09:13:49',324990,'/billing-2'),
(793252,'2014-09-19 09:14:47',324983,'/billing-2'),
(793253,'2014-09-19 09:15:06',324995,'/lander-5'),
(793254,'2014-09-19 09:15:15',324996,'/lander-5'),
(793255,'2014-09-19 09:15:42',324997,'/lander-5'),
(793256,'2014-09-19 09:16:00',324998,'/lander-3'),
(793257,'2014-09-19 09:17:05',324998,'/products'),
(793258,'2014-09-19 09:17:20',324992,'/products'),
(793259,'2014-09-19 09:17:55',324997,'/products'),
(793260,'2014-09-19 09:18:30',324990,'/thank-you-for-your-order'),
(793261,'2014-09-19 09:18:47',324993,'/products'),
(793262,'2014-09-19 09:19:23',324994,'/products'),
(793263,'2014-09-19 09:20:00',324997,'/the-original-mr-fuzzy'),
(793264,'2014-09-19 09:20:04',324992,'/the-original-mr-fuzzy'),
(793265,'2014-09-19 09:20:13',324999,'/lander-3'),
(793266,'2014-09-19 09:20:16',324996,'/products'),
(793267,'2014-09-19 09:21:49',324994,'/the-original-mr-fuzzy'),
(793268,'2014-09-19 09:22:27',324992,'/cart'),
(793269,'2014-09-19 09:22:31',324994,'/cart'),
(793270,'2014-09-19 09:22:33',324997,'/cart'),
(793271,'2014-09-19 09:22:41',325000,'/lander-3'),
(793272,'2014-09-19 09:23:22',325001,'/home'),
(793273,'2014-09-19 09:23:57',324996,'/the-original-mr-fuzzy'),
(793274,'2014-09-19 09:24:06',325002,'/lander-3'),
(793275,'2014-09-19 09:24:07',325003,'/home'),
(793276,'2014-09-19 09:24:17',325004,'/home'),
(793277,'2014-09-19 09:24:26',325005,'/lander-5'),
(793278,'2014-09-19 09:24:38',324997,'/shipping'),
(793279,'2014-09-19 09:25:18',325000,'/products'),
(793280,'2014-09-19 09:25:21',325004,'/products'),
(793281,'2014-09-19 09:25:38',325006,'/lander-5'),
(793282,'2014-09-19 09:26:26',325007,'/home'),
(793283,'2014-09-19 09:27:02',325005,'/products'),
(793284,'2014-09-19 09:27:07',325002,'/products'),
(793285,'2014-09-19 09:27:09',324996,'/cart'),
(793286,'2014-09-19 09:27:57',325003,'/products'),
(793287,'2014-09-19 09:28:01',325007,'/products'),
(793288,'2014-09-19 09:28:30',325003,'/the-original-mr-fuzzy'),
(793289,'2014-09-19 09:28:49',325000,'/the-original-mr-fuzzy'),
(793290,'2014-09-19 09:28:58',325001,'/products'),
(793291,'2014-09-19 09:29:23',325002,'/the-birthday-sugar-panda'),
(793292,'2014-09-19 09:29:27',325007,'/the-original-mr-fuzzy'),
(793293,'2014-09-19 09:29:33',325008,'/lander-2'),
(793294,'2014-09-19 09:29:53',325004,'/the-original-mr-fuzzy'),
(793295,'2014-09-19 09:30:05',325005,'/the-original-mr-fuzzy'),
(793296,'2014-09-19 09:30:05',325007,'/cart'),
(793297,'2014-09-19 09:30:20',325003,'/cart'),
(793298,'2014-09-19 09:30:56',324996,'/shipping'),
(793299,'2014-09-19 09:31:04',325006,'/products'),
(793300,'2014-09-19 09:31:31',325000,'/cart'),
(793301,'2014-09-19 09:31:49',325003,'/shipping'),
(793302,'2014-09-19 09:32:08',325009,'/lander-3'),
(793303,'2014-09-19 09:32:47',325010,'/lander-5'),
(793304,'2014-09-19 09:33:07',325011,'/lander-2'),
(793305,'2014-09-19 09:33:14',325012,'/home'),
(793306,'2014-09-19 09:33:38',325003,'/billing-2'),
(793307,'2014-09-19 09:33:51',325000,'/shipping'),
(793308,'2014-09-19 09:34:45',325008,'/products'),
(793309,'2014-09-19 09:35:10',325000,'/billing-2'),
(793310,'2014-09-19 09:35:22',325009,'/products'),
(793311,'2014-09-19 09:35:23',325013,'/lander-3'),
(793312,'2014-09-19 09:35:49',325000,'/thank-you-for-your-order'),
(793313,'2014-09-19 09:35:52',325014,'/lander-2'),
(793314,'2014-09-19 09:36:24',325011,'/products'),
(793315,'2014-09-19 09:36:57',325008,'/the-original-mr-fuzzy'),
(793316,'2014-09-19 09:37:24',325009,'/the-original-mr-fuzzy'),
(793317,'2014-09-19 09:38:20',325009,'/cart'),
(793318,'2014-09-19 09:39:31',325015,'/lander-3'),
(793319,'2014-09-19 09:39:40',325011,'/the-original-mr-fuzzy'),
(793320,'2014-09-19 09:39:44',325016,'/lander-5'),
(793321,'2014-09-19 09:41:14',325017,'/home'),
(793322,'2014-09-19 09:41:21',325018,'/home'),
(793323,'2014-09-19 09:41:45',325019,'/lander-2'),
(793324,'2014-09-19 09:42:53',325019,'/products'),
(793325,'2014-09-19 09:44:05',325019,'/the-original-mr-fuzzy'),
(793326,'2014-09-19 09:44:55',325020,'/home'),
(793327,'2014-09-19 09:45:01',325021,'/lander-5'),
(793328,'2014-09-19 09:46:24',325019,'/cart'),
(793329,'2014-09-19 09:47:27',325022,'/lander-2'),
(793330,'2014-09-19 09:47:56',325023,'/lander-2'),
(793331,'2014-09-19 09:48:01',325024,'/home'),
(793332,'2014-09-19 09:48:42',325024,'/products'),
(793333,'2014-09-19 09:50:06',325019,'/shipping'),
(793334,'2014-09-19 09:50:22',325025,'/home'),
(793335,'2014-09-19 09:51:48',325026,'/home'),
(793336,'2014-09-19 09:52:01',325019,'/billing-2'),
(793337,'2014-09-19 09:54:29',325027,'/home'),
(793338,'2014-09-19 09:55:02',325026,'/products'),
(793339,'2014-09-19 09:55:22',325026,'/the-original-mr-fuzzy'),
(793340,'2014-09-19 09:56:07',325028,'/lander-5'),
(793341,'2014-09-19 09:57:12',325029,'/lander-2'),
(793342,'2014-09-19 10:00:24',325030,'/home'),
(793343,'2014-09-19 10:00:51',325031,'/home'),
(793344,'2014-09-19 10:01:49',325030,'/products'),
(793345,'2014-09-19 10:02:20',325032,'/lander-3'),
(793346,'2014-09-19 10:02:29',325033,'/lander-5'),
(793347,'2014-09-19 10:02:47',325034,'/lander-2'),
(793348,'2014-09-19 10:03:56',325035,'/home'),
(793349,'2014-09-19 10:04:04',325030,'/the-birthday-sugar-panda'),
(793350,'2014-09-19 10:04:07',325031,'/products'),
(793351,'2014-09-19 10:04:16',325036,'/lander-3'),
(793352,'2014-09-19 10:05:08',325030,'/cart'),
(793353,'2014-09-19 10:05:11',325037,'/home'),
(793354,'2014-09-19 10:05:12',325035,'/products'),
(793355,'2014-09-19 10:05:16',325031,'/the-original-mr-fuzzy'),
(793356,'2014-09-19 10:05:27',325038,'/lander-3'),
(793357,'2014-09-19 10:05:32',325039,'/home'),
(793358,'2014-09-19 10:06:25',325034,'/products'),
(793359,'2014-09-19 10:06:42',325038,'/products'),
(793360,'2014-09-19 10:07:08',325040,'/lander-2'),
(793361,'2014-09-19 10:07:12',325041,'/lander-5'),
(793362,'2014-09-19 10:07:14',325032,'/products'),
(793363,'2014-09-19 10:07:29',325040,'/products'),
(793364,'2014-09-19 10:07:38',325035,'/the-original-mr-fuzzy'),
(793365,'2014-09-19 10:07:57',325041,'/products'),
(793366,'2014-09-19 10:09:23',325042,'/lander-5'),
(793367,'2014-09-19 10:09:37',325040,'/the-original-mr-fuzzy'),
(793368,'2014-09-19 10:09:40',325043,'/home'),
(793369,'2014-09-19 10:09:44',325034,'/the-original-mr-fuzzy'),
(793370,'2014-09-19 10:10:15',325044,'/home'),
(793371,'2014-09-19 10:10:24',325032,'/the-original-mr-fuzzy'),
(793372,'2014-09-19 10:10:31',325039,'/products'),
(793373,'2014-09-19 10:10:33',325042,'/products'),
(793374,'2014-09-19 10:10:36',325045,'/lander-3'),
(793375,'2014-09-19 10:11:08',325046,'/lander-2'),
(793376,'2014-09-19 10:11:21',325034,'/cart'),
(793377,'2014-09-19 10:11:28',325047,'/lander-5'),
(793378,'2014-09-19 10:11:36',325048,'/lander-3'),
(793379,'2014-09-19 10:11:40',325049,'/home'),
(793380,'2014-09-19 10:11:46',325045,'/products'),
(793381,'2014-09-19 10:12:00',325048,'/products'),
(793382,'2014-09-19 10:12:10',325040,'/cart'),
(793383,'2014-09-19 10:12:27',325039,'/the-original-mr-fuzzy'),
(793384,'2014-09-19 10:12:33',325041,'/the-forever-love-bear'),
(793385,'2014-09-19 10:13:09',325050,'/lander-2'),
(793386,'2014-09-19 10:13:17',325039,'/cart'),
(793387,'2014-09-19 10:13:41',325042,'/the-forever-love-bear'),
(793388,'2014-09-19 10:13:45',325051,'/lander-2'),
(793389,'2014-09-19 10:14:17',325034,'/shipping'),
(793390,'2014-09-19 10:14:43',325052,'/lander-2'),
(793391,'2014-09-19 10:14:44',325042,'/cart'),
(793392,'2014-09-19 10:14:46',325053,'/lander-5'),
(793393,'2014-09-19 10:14:47',325046,'/products'),
(793394,'2014-09-19 10:15:06',325041,'/cart'),
(793395,'2014-09-19 10:15:10',325034,'/billing-2'),
(793396,'2014-09-19 10:15:10',325043,'/products'),
(793397,'2014-09-19 10:15:23',325040,'/shipping'),
(793398,'2014-09-19 10:15:33',325051,'/products'),
(793399,'2014-09-19 10:16:09',325054,'/home'),
(793400,'2014-09-19 10:16:16',325052,'/products'),
(793401,'2014-09-19 10:16:30',325053,'/products'),
(793402,'2014-09-19 10:16:38',325040,'/billing-2'),
(793403,'2014-09-19 10:16:47',325043,'/the-original-mr-fuzzy'),
(793404,'2014-09-19 10:16:50',325053,'/the-original-mr-fuzzy'),
(793405,'2014-09-19 10:16:51',325051,'/the-birthday-sugar-panda'),
(793406,'2014-09-19 10:16:52',325047,'/products'),
(793407,'2014-09-19 10:17:06',325049,'/products'),
(793408,'2014-09-19 10:17:13',325055,'/lander-3'),
(793409,'2014-09-19 10:17:34',325043,'/cart'),
(793410,'2014-09-19 10:17:36',325046,'/the-original-mr-fuzzy'),
(793411,'2014-09-19 10:17:55',325049,'/the-original-mr-fuzzy'),
(793412,'2014-09-19 10:17:57',325050,'/products'),
(793413,'2014-09-19 10:18:07',325042,'/shipping'),
(793414,'2014-09-19 10:18:28',325053,'/cart'),
(793415,'2014-09-19 10:18:29',325042,'/billing-2'),
(793416,'2014-09-19 10:19:41',325051,'/cart'),
(793417,'2014-09-19 10:20:12',325053,'/shipping'),
(793418,'2014-09-19 10:20:54',325040,'/thank-you-for-your-order'),
(793419,'2014-09-19 10:20:54',325043,'/shipping'),
(793420,'2014-09-19 10:21:24',325050,'/the-original-mr-fuzzy'),
(793421,'2014-09-19 10:21:25',325047,'/the-birthday-sugar-panda'),
(793422,'2014-09-19 10:21:31',325043,'/billing-2'),
(793423,'2014-09-19 10:21:38',325054,'/products'),
(793424,'2014-09-19 10:21:39',325046,'/cart'),
(793425,'2014-09-19 10:21:48',325056,'/lander-3'),
(793426,'2014-09-19 10:22:22',325051,'/shipping'),
(793427,'2014-09-19 10:22:50',325051,'/billing-2'),
(793428,'2014-09-19 10:22:57',325053,'/billing-2'),
(793429,'2014-09-19 10:23:16',325057,'/home'),
(793430,'2014-09-19 10:23:35',325054,'/the-original-mr-fuzzy'),
(793431,'2014-09-19 10:24:15',325046,'/shipping'),
(793432,'2014-09-19 10:24:41',325043,'/thank-you-for-your-order'),
(793433,'2014-09-19 10:25:20',325051,'/thank-you-for-your-order'),
(793434,'2014-09-19 10:25:57',325046,'/billing-2'),
(793435,'2014-09-19 10:26:26',325054,'/cart'),
(793436,'2014-09-19 10:27:20',325053,'/thank-you-for-your-order'),
(793437,'2014-09-19 10:27:37',325058,'/home'),
(793438,'2014-09-19 10:28:18',325059,'/lander-2'),
(793439,'2014-09-19 10:28:28',325046,'/thank-you-for-your-order'),
(793440,'2014-09-19 10:29:12',325060,'/lander-3'),
(793441,'2014-09-19 10:30:02',325061,'/lander-3'),
(793442,'2014-09-19 10:30:15',325054,'/shipping'),
(793443,'2014-09-19 10:30:18',325058,'/products'),
(793444,'2014-09-19 10:30:37',325054,'/billing-2'),
(793445,'2014-09-19 10:31:09',325061,'/products'),
(793446,'2014-09-19 10:31:57',325060,'/products'),
(793447,'2014-09-19 10:32:08',325062,'/lander-5'),
(793448,'2014-09-19 10:32:29',325060,'/the-original-mr-fuzzy'),
(793449,'2014-09-19 10:33:14',325063,'/lander-5'),
(793450,'2014-09-19 10:34:04',325054,'/thank-you-for-your-order'),
(793451,'2014-09-19 10:34:07',325059,'/products'),
(793452,'2014-09-19 10:34:10',325060,'/cart'),
(793453,'2014-09-19 10:34:20',325058,'/the-original-mr-fuzzy'),
(793454,'2014-09-19 10:34:37',325064,'/lander-3'),
(793455,'2014-09-19 10:34:48',325065,'/lander-5'),
(793456,'2014-09-19 10:34:55',325059,'/the-original-mr-fuzzy'),
(793457,'2014-09-19 10:35:07',325062,'/products'),
(793458,'2014-09-19 10:35:10',325066,'/lander-2'),
(793459,'2014-09-19 10:35:16',325064,'/products'),
(793460,'2014-09-19 10:35:28',325067,'/lander-5'),
(793461,'2014-09-19 10:35:34',325068,'/lander-3'),
(793462,'2014-09-19 10:35:36',325061,'/the-original-mr-fuzzy'),
(793463,'2014-09-19 10:36:25',325069,'/home'),
(793464,'2014-09-19 10:36:38',325070,'/home'),
(793465,'2014-09-19 10:37:27',325067,'/products'),
(793466,'2014-09-19 10:37:36',325066,'/products'),
(793467,'2014-09-19 10:37:41',325065,'/products'),
(793468,'2014-09-19 10:37:48',325062,'/the-original-mr-fuzzy'),
(793469,'2014-09-19 10:37:57',325068,'/products'),
(793470,'2014-09-19 10:38:43',325061,'/cart'),
(793471,'2014-09-19 10:39:03',325068,'/the-original-mr-fuzzy'),
(793472,'2014-09-19 10:39:06',325071,'/lander-2'),
(793473,'2014-09-19 10:39:22',325072,'/lander-5'),
(793474,'2014-09-19 10:39:29',325068,'/cart'),
(793475,'2014-09-19 10:39:54',325073,'/lander-2'),
(793476,'2014-09-19 10:40:07',325067,'/the-original-mr-fuzzy'),
(793477,'2014-09-19 10:40:34',325062,'/cart'),
(793478,'2014-09-19 10:40:52',325072,'/products'),
(793479,'2014-09-19 10:41:19',325072,'/the-original-mr-fuzzy'),
(793480,'2014-09-19 10:41:36',325066,'/the-forever-love-bear'),
(793481,'2014-09-19 10:41:54',325065,'/the-forever-love-bear'),
(793482,'2014-09-19 10:42:06',325074,'/home'),
(793483,'2014-09-19 10:42:19',325068,'/shipping'),
(793484,'2014-09-19 10:44:05',325075,'/home'),
(793485,'2014-09-19 10:44:07',325071,'/products'),
(793486,'2014-09-19 10:44:19',325068,'/billing-2'),
(793487,'2014-09-19 10:45:48',325071,'/the-original-mr-fuzzy'),
(793488,'2014-09-19 10:45:54',325076,'/lander-3'),
(793489,'2014-09-19 10:46:24',325075,'/products'),
(793490,'2014-09-19 10:47:04',325075,'/the-forever-love-bear'),
(793491,'2014-09-19 10:47:13',325074,'/products'),
(793492,'2014-09-19 10:47:49',325075,'/cart'),
(793493,'2014-09-19 10:48:33',325074,'/the-original-mr-fuzzy'),
(793494,'2014-09-19 10:48:58',325076,'/products'),
(793495,'2014-09-19 10:49:07',325077,'/home'),
(793496,'2014-09-19 10:50:13',325075,'/shipping'),
(793497,'2014-09-19 10:52:55',325075,'/billing-2'),
(793498,'2014-09-19 10:54:01',325078,'/home'),
(793499,'2014-09-19 10:54:33',325078,'/products'),
(793500,'2014-09-19 10:56:42',325079,'/lander-2'),
(793501,'2014-09-19 10:58:04',325078,'/the-forever-love-bear'),
(793502,'2014-09-19 10:58:17',325080,'/lander-5'),
(793503,'2014-09-19 11:00:05',325078,'/cart'),
(793504,'2014-09-19 11:00:56',325081,'/lander-3'),
(793505,'2014-09-19 11:01:09',325079,'/products'),
(793506,'2014-09-19 11:03:11',325079,'/the-forever-love-bear'),
(793507,'2014-09-19 11:03:28',325080,'/products'),
(793508,'2014-09-19 11:04:41',325082,'/lander-2'),
(793509,'2014-09-19 11:05:34',325081,'/products'),
(793510,'2014-09-19 11:06:57',325079,'/cart'),
(793511,'2014-09-19 11:07:18',325080,'/the-original-mr-fuzzy'),
(793512,'2014-09-19 11:07:27',325083,'/lander-2'),
(793513,'2014-09-19 11:08:03',325084,'/lander-2'),
(793514,'2014-09-19 11:08:43',325080,'/cart'),
(793515,'2014-09-19 11:09:32',325081,'/the-original-mr-fuzzy'),
(793516,'2014-09-19 11:09:38',325085,'/lander-2'),
(793517,'2014-09-19 11:09:44',325080,'/shipping'),
(793518,'2014-09-19 11:10:06',325079,'/shipping'),
(793519,'2014-09-19 11:10:50',325080,'/billing-2'),
(793520,'2014-09-19 11:11:25',325079,'/billing-2'),
(793521,'2014-09-19 11:12:57',325085,'/products'),
(793522,'2014-09-19 11:13:40',325086,'/lander-5'),
(793523,'2014-09-19 11:13:47',325087,'/lander-3'),
(793524,'2014-09-19 11:14:14',325088,'/lander-5'),
(793525,'2014-09-19 11:14:23',325089,'/home'),
(793526,'2014-09-19 11:14:25',325080,'/thank-you-for-your-order'),
(793527,'2014-09-19 11:14:41',325090,'/lander-3'),
(793528,'2014-09-19 11:14:45',325091,'/lander-5'),
(793529,'2014-09-19 11:15:41',325087,'/products'),
(793530,'2014-09-19 11:16:18',325092,'/lander-5'),
(793531,'2014-09-19 11:16:22',325090,'/products'),
(793532,'2014-09-19 11:16:26',325089,'/products'),
(793533,'2014-09-19 11:16:36',325085,'/the-original-mr-fuzzy'),
(793534,'2014-09-19 11:17:44',325093,'/lander-2'),
(793535,'2014-09-19 11:17:44',325094,'/home'),
(793536,'2014-09-19 11:17:54',325092,'/products'),
(793537,'2014-09-19 11:18:10',325089,'/the-forever-love-bear'),
(793538,'2014-09-19 11:18:45',325091,'/products'),
(793539,'2014-09-19 11:19:17',325085,'/cart'),
(793540,'2014-09-19 11:19:47',325088,'/products'),
(793541,'2014-09-19 11:20:40',325089,'/cart'),
(793542,'2014-09-19 11:20:40',325095,'/lander-2'),
(793543,'2014-09-19 11:20:44',325096,'/lander-2'),
(793544,'2014-09-19 11:21:07',325097,'/lander-5'),
(793545,'2014-09-19 11:21:29',325088,'/the-original-mr-fuzzy'),
(793546,'2014-09-19 11:21:46',325085,'/shipping'),
(793547,'2014-09-19 11:21:50',325098,'/home'),
(793548,'2014-09-19 11:22:00',325099,'/home'),
(793549,'2014-09-19 11:22:02',325091,'/the-original-mr-fuzzy'),
(793550,'2014-09-19 11:22:09',325100,'/lander-2'),
(793551,'2014-09-19 11:22:16',325089,'/shipping'),
(793552,'2014-09-19 11:22:28',325094,'/products'),
(793553,'2014-09-19 11:22:53',325099,'/products'),
(793554,'2014-09-19 11:22:54',325098,'/products'),
(793555,'2014-09-19 11:22:55',325101,'/home'),
(793556,'2014-09-19 11:22:57',325088,'/cart'),
(793557,'2014-09-19 11:22:58',325085,'/billing-2'),
(793558,'2014-09-19 11:23:10',325102,'/lander-2'),
(793559,'2014-09-19 11:23:13',325098,'/the-original-mr-fuzzy'),
(793560,'2014-09-19 11:24:08',325101,'/products'),
(793561,'2014-09-19 11:24:46',325085,'/thank-you-for-your-order'),
(793562,'2014-09-19 11:24:50',325088,'/shipping'),
(793563,'2014-09-19 11:24:58',325103,'/lander-3'),
(793564,'2014-09-19 11:25:53',325097,'/products'),
(793565,'2014-09-19 11:25:53',325104,'/lander-2'),
(793566,'2014-09-19 11:26:04',325096,'/products'),
(793567,'2014-09-19 11:26:04',325105,'/home'),
(793568,'2014-09-19 11:26:23',325097,'/the-original-mr-fuzzy'),
(793569,'2014-09-19 11:26:31',325106,'/lander-2'),
(793570,'2014-09-19 11:26:56',325100,'/products'),
(793571,'2014-09-19 11:27:04',325102,'/products'),
(793572,'2014-09-19 11:27:09',325099,'/the-birthday-sugar-panda'),
(793573,'2014-09-19 11:27:11',325088,'/billing-2'),
(793574,'2014-09-19 11:27:15',325107,'/lander-5'),
(793575,'2014-09-19 11:27:22',325106,'/products'),
(793576,'2014-09-19 11:27:55',325101,'/the-original-mr-fuzzy'),
(793577,'2014-09-19 11:28:11',325096,'/the-original-mr-fuzzy'),
(793578,'2014-09-19 11:29:25',325100,'/the-original-mr-fuzzy'),
(793579,'2014-09-19 11:29:26',325102,'/the-original-mr-fuzzy'),
(793580,'2014-09-19 11:30:06',325088,'/thank-you-for-your-order'),
(793581,'2014-09-19 11:30:06',325106,'/the-original-mr-fuzzy'),
(793582,'2014-09-19 11:30:23',325108,'/lander-2'),
(793583,'2014-09-19 11:30:44',325104,'/products'),
(793584,'2014-09-19 11:30:56',325109,'/lander-2'),
(793585,'2014-09-19 11:30:59',325104,'/the-original-mr-fuzzy'),
(793586,'2014-09-19 11:31:54',325110,'/lander-3'),
(793587,'2014-09-19 11:31:56',325111,'/lander-3'),
(793588,'2014-09-19 11:32:10',325104,'/cart'),
(793589,'2014-09-19 11:33:00',325107,'/products'),
(793590,'2014-09-19 11:33:26',325102,'/cart'),
(793591,'2014-09-19 11:33:45',325108,'/products'),
(793592,'2014-09-19 11:34:14',325104,'/shipping'),
(793593,'2014-09-19 11:35:29',325108,'/the-original-mr-fuzzy'),
(793594,'2014-09-19 11:35:47',325110,'/products'),
(793595,'2014-09-19 11:36:20',325109,'/products'),
(793596,'2014-09-19 11:36:48',325107,'/the-original-mr-fuzzy'),
(793597,'2014-09-19 11:37:23',325110,'/the-forever-love-bear'),
(793598,'2014-09-19 11:37:44',325109,'/the-original-mr-fuzzy'),
(793599,'2014-09-19 11:38:11',325110,'/cart'),
(793600,'2014-09-19 11:38:18',325112,'/lander-2'),
(793601,'2014-09-19 11:39:18',325113,'/home'),
(793602,'2014-09-19 11:41:15',325112,'/products'),
(793603,'2014-09-19 11:41:15',325114,'/lander-2'),
(793604,'2014-09-19 11:41:31',325115,'/lander-3'),
(793605,'2014-09-19 11:42:44',325116,'/lander-2'),
(793606,'2014-09-19 11:43:09',325117,'/lander-5'),
(793607,'2014-09-19 11:43:27',325118,'/lander-5'),
(793608,'2014-09-19 11:43:54',325119,'/lander-3'),
(793609,'2014-09-19 11:43:56',325117,'/products'),
(793610,'2014-09-19 11:44:57',325120,'/lander-3'),
(793611,'2014-09-19 11:45:27',325121,'/lander-3'),
(793612,'2014-09-19 11:45:55',325118,'/products'),
(793613,'2014-09-19 11:47:28',325117,'/the-original-mr-fuzzy'),
(793614,'2014-09-19 11:47:28',325122,'/lander-2'),
(793615,'2014-09-19 11:47:47',325123,'/home'),
(793616,'2014-09-19 11:48:07',325119,'/products'),
(793617,'2014-09-19 11:48:19',325121,'/products'),
(793618,'2014-09-19 11:49:05',325124,'/lander-5'),
(793619,'2014-09-19 11:49:30',325122,'/products'),
(793620,'2014-09-19 11:51:48',325125,'/lander-5'),
(793621,'2014-09-19 11:51:55',325119,'/the-original-mr-fuzzy'),
(793622,'2014-09-19 11:52:04',325121,'/the-original-mr-fuzzy'),
(793623,'2014-09-19 11:52:10',325122,'/the-original-mr-fuzzy'),
(793624,'2014-09-19 11:52:44',325124,'/products'),
(793625,'2014-09-19 11:53:54',325126,'/lander-2'),
(793626,'2014-09-19 11:54:34',325124,'/the-original-mr-fuzzy'),
(793627,'2014-09-19 11:54:45',325127,'/home'),
(793628,'2014-09-19 11:54:56',325128,'/lander-3'),
(793629,'2014-09-19 11:55:39',325124,'/cart'),
(793630,'2014-09-19 11:55:52',325122,'/cart'),
(793631,'2014-09-19 11:56:56',325128,'/products'),
(793632,'2014-09-19 11:56:56',325129,'/home'),
(793633,'2014-09-19 11:56:58',325130,'/lander-2'),
(793634,'2014-09-19 11:57:13',325124,'/shipping'),
(793635,'2014-09-19 11:57:50',325128,'/the-birthday-sugar-panda'),
(793636,'2014-09-19 11:59:15',325124,'/billing-2'),
(793637,'2014-09-19 12:00:00',325131,'/lander-5'),
(793638,'2014-09-19 12:00:16',325129,'/products'),
(793639,'2014-09-19 12:02:07',325132,'/home'),
(793640,'2014-09-19 12:02:40',325124,'/thank-you-for-your-order'),
(793641,'2014-09-19 12:04:07',325133,'/lander-3'),
(793642,'2014-09-19 12:04:14',325134,'/lander-5'),
(793643,'2014-09-19 12:05:00',325131,'/products'),
(793644,'2014-09-19 12:05:03',325132,'/products'),
(793645,'2014-09-19 12:06:31',325135,'/lander-2'),
(793646,'2014-09-19 12:06:40',325136,'/home'),
(793647,'2014-09-19 12:08:10',325131,'/the-forever-love-bear'),
(793648,'2014-09-19 12:08:12',325134,'/products'),
(793649,'2014-09-19 12:08:38',325137,'/lander-2'),
(793650,'2014-09-19 12:09:08',325132,'/the-forever-love-bear'),
(793651,'2014-09-19 12:09:20',325134,'/the-original-mr-fuzzy'),
(793652,'2014-09-19 12:09:40',325133,'/products'),
(793653,'2014-09-19 12:09:57',325138,'/home'),
(793654,'2014-09-19 12:10:19',325132,'/cart'),
(793655,'2014-09-19 12:11:31',325133,'/the-birthday-sugar-panda'),
(793656,'2014-09-19 12:11:35',325134,'/cart'),
(793657,'2014-09-19 12:12:16',325139,'/lander-2'),
(793658,'2014-09-19 12:12:53',325134,'/shipping'),
(793659,'2014-09-19 12:13:44',325138,'/products'),
(793660,'2014-09-19 12:13:59',325140,'/lander-3'),
(793661,'2014-09-19 12:16:35',325141,'/lander-2'),
(793662,'2014-09-19 12:16:53',325142,'/lander-3'),
(793663,'2014-09-19 12:16:55',325143,'/home'),
(793664,'2014-09-19 12:17:26',325144,'/lander-3'),
(793665,'2014-09-19 12:18:24',325142,'/products'),
(793666,'2014-09-19 12:20:17',325145,'/home'),
(793667,'2014-09-19 12:21:47',325143,'/products'),
(793668,'2014-09-19 12:21:49',325146,'/home'),
(793669,'2014-09-19 12:22:04',325147,'/home'),
(793670,'2014-09-19 12:22:40',325142,'/the-original-mr-fuzzy'),
(793671,'2014-09-19 12:23:00',325148,'/lander-5'),
(793672,'2014-09-19 12:23:41',325147,'/products'),
(793673,'2014-09-19 12:23:48',325149,'/lander-5'),
(793674,'2014-09-19 12:24:42',325150,'/lander-2'),
(793675,'2014-09-19 12:24:56',325151,'/lander-5'),
(793676,'2014-09-19 12:24:59',325149,'/products'),
(793677,'2014-09-19 12:25:03',325147,'/the-original-mr-fuzzy'),
(793678,'2014-09-19 12:25:10',325152,'/home'),
(793679,'2014-09-19 12:25:13',325146,'/products'),
(793680,'2014-09-19 12:25:33',325146,'/the-original-mr-fuzzy'),
(793681,'2014-09-19 12:25:48',325153,'/home'),
(793682,'2014-09-19 12:26:14',325143,'/the-original-mr-fuzzy'),
(793683,'2014-09-19 12:26:19',325149,'/the-original-mr-fuzzy'),
(793684,'2014-09-19 12:28:18',325148,'/products'),
(793685,'2014-09-19 12:28:28',325154,'/lander-5'),
(793686,'2014-09-19 12:28:42',325147,'/cart'),
(793687,'2014-09-19 12:29:20',325155,'/lander-2'),
(793688,'2014-09-19 12:29:26',325148,'/the-original-mr-fuzzy'),
(793689,'2014-09-19 12:29:55',325156,'/home'),
(793690,'2014-09-19 12:29:56',325157,'/lander-2'),
(793691,'2014-09-19 12:30:11',325147,'/shipping'),
(793692,'2014-09-19 12:30:46',325154,'/products'),
(793693,'2014-09-19 12:30:51',325158,'/lander-2'),
(793694,'2014-09-19 12:31:18',325155,'/products'),
(793695,'2014-09-19 12:31:31',325153,'/products'),
(793696,'2014-09-19 12:31:35',325155,'/the-original-mr-fuzzy'),
(793697,'2014-09-19 12:32:09',325157,'/products'),
(793698,'2014-09-19 12:32:40',325154,'/the-original-mr-fuzzy'),
(793699,'2014-09-19 12:33:13',325156,'/products'),
(793700,'2014-09-19 12:33:20',325159,'/lander-5'),
(793701,'2014-09-19 12:34:31',325153,'/the-original-mr-fuzzy'),
(793702,'2014-09-19 12:34:43',325157,'/the-birthday-sugar-panda'),
(793703,'2014-09-19 12:34:55',325160,'/lander-5'),
(793704,'2014-09-19 12:35:48',325161,'/lander-5'),
(793705,'2014-09-19 12:36:06',325162,'/lander-2'),
(793706,'2014-09-19 12:36:17',325161,'/products'),
(793707,'2014-09-19 12:36:26',325163,'/lander-3'),
(793708,'2014-09-19 12:36:27',325154,'/cart'),
(793709,'2014-09-19 12:37:29',325156,'/the-original-mr-fuzzy'),
(793710,'2014-09-19 12:37:51',325164,'/lander-3'),
(793711,'2014-09-19 12:38:44',325160,'/products'),
(793712,'2014-09-19 12:40:12',325162,'/products'),
(793713,'2014-09-19 12:40:41',325161,'/the-birthday-sugar-panda'),
(793714,'2014-09-19 12:41:02',325165,'/lander-3'),
(793715,'2014-09-19 12:42:19',325166,'/lander-5'),
(793716,'2014-09-19 12:42:22',325167,'/lander-3'),
(793717,'2014-09-19 12:42:30',325165,'/products'),
(793718,'2014-09-19 12:42:58',325160,'/the-birthday-sugar-panda'),
(793719,'2014-09-19 12:43:10',325168,'/lander-5'),
(793720,'2014-09-19 12:44:27',325169,'/lander-3'),
(793721,'2014-09-19 12:44:49',325162,'/the-original-mr-fuzzy'),
(793722,'2014-09-19 12:45:23',325170,'/lander-3'),
(793723,'2014-09-19 12:46:00',325170,'/products'),
(793724,'2014-09-19 12:46:50',325160,'/cart'),
(793725,'2014-09-19 12:47:40',325171,'/home'),
(793726,'2014-09-19 12:49:35',325172,'/home'),
(793727,'2014-09-19 12:49:59',325160,'/shipping'),
(793728,'2014-09-19 12:51:07',325173,'/lander-5'),
(793729,'2014-09-19 12:51:07',325174,'/lander-3'),
(793730,'2014-09-19 12:51:38',325175,'/lander-2'),
(793731,'2014-09-19 12:52:19',325176,'/lander-3'),
(793732,'2014-09-19 12:52:30',325177,'/lander-3'),
(793733,'2014-09-19 12:52:34',325172,'/products'),
(793734,'2014-09-19 12:52:41',325178,'/home'),
(793735,'2014-09-19 12:52:45',325160,'/billing-2'),
(793736,'2014-09-19 12:52:46',325171,'/products'),
(793737,'2014-09-19 12:53:35',325171,'/the-original-mr-fuzzy'),
(793738,'2014-09-19 12:53:50',325179,'/home'),
(793739,'2014-09-19 12:53:56',325177,'/products'),
(793740,'2014-09-19 12:54:07',325180,'/lander-5'),
(793741,'2014-09-19 12:54:23',325181,'/lander-2'),
(793742,'2014-09-19 12:54:27',325176,'/products'),
(793743,'2014-09-19 12:55:16',325174,'/products'),
(793744,'2014-09-19 12:55:18',325180,'/products'),
(793745,'2014-09-19 12:55:18',325182,'/home'),
(793746,'2014-09-19 12:55:46',325172,'/the-original-mr-fuzzy'),
(793747,'2014-09-19 12:55:55',325183,'/lander-3'),
(793748,'2014-09-19 12:56:34',325184,'/home'),
(793749,'2014-09-19 12:56:47',325180,'/the-forever-love-bear'),
(793750,'2014-09-19 12:56:54',325175,'/products'),
(793751,'2014-09-19 12:57:17',325183,'/products'),
(793752,'2014-09-19 12:57:30',325184,'/products'),
(793753,'2014-09-19 12:57:30',325185,'/lander-5'),
(793754,'2014-09-19 12:58:03',325178,'/products'),
(793755,'2014-09-19 12:58:03',325186,'/lander-3'),
(793756,'2014-09-19 12:58:51',325176,'/the-original-mr-fuzzy'),
(793757,'2014-09-19 12:59:35',325187,'/home'),
(793758,'2014-09-19 12:59:43',325174,'/the-original-mr-fuzzy'),
(793759,'2014-09-19 12:59:55',325181,'/products'),
(793760,'2014-09-19 13:00:09',325178,'/the-original-mr-fuzzy'),
(793761,'2014-09-19 13:00:30',325175,'/the-original-mr-fuzzy'),
(793762,'2014-09-19 13:00:34',325178,'/cart'),
(793763,'2014-09-19 13:00:41',325186,'/products'),
(793764,'2014-09-19 13:00:47',325181,'/the-birthday-sugar-panda'),
(793765,'2014-09-19 13:00:49',325188,'/home'),
(793766,'2014-09-19 13:01:32',325184,'/the-original-mr-fuzzy'),
(793767,'2014-09-19 13:01:35',325181,'/cart'),
(793768,'2014-09-19 13:01:40',325189,'/lander-3'),
(793769,'2014-09-19 13:01:50',325188,'/products'),
(793770,'2014-09-19 13:02:05',325185,'/products'),
(793771,'2014-09-19 13:02:38',325190,'/lander-2'),
(793772,'2014-09-19 13:02:44',325178,'/shipping'),
(793773,'2014-09-19 13:03:40',325174,'/cart'),
(793774,'2014-09-19 13:04:16',325178,'/billing-2'),
(793775,'2014-09-19 13:04:31',325191,'/home'),
(793776,'2014-09-19 13:04:38',325190,'/products'),
(793777,'2014-09-19 13:05:06',325192,'/lander-5'),
(793778,'2014-09-19 13:05:24',325193,'/lander-2'),
(793779,'2014-09-19 13:06:10',325185,'/the-birthday-sugar-panda'),
(793780,'2014-09-19 13:06:10',325193,'/products'),
(793781,'2014-09-19 13:06:51',325178,'/thank-you-for-your-order'),
(793782,'2014-09-19 13:07:30',325174,'/shipping'),
(793783,'2014-09-19 13:08:11',325194,'/home'),
(793784,'2014-09-19 13:08:27',325185,'/cart'),
(793785,'2014-09-19 13:09:40',325195,'/lander-5'),
(793786,'2014-09-19 13:09:49',325193,'/the-original-mr-fuzzy'),
(793787,'2014-09-19 13:10:06',325196,'/lander-5'),
(793788,'2014-09-19 13:10:12',325195,'/products'),
(793789,'2014-09-19 13:10:41',325197,'/lander-5'),
(793790,'2014-09-19 13:10:44',325198,'/home'),
(793791,'2014-09-19 13:11:06',325199,'/home'),
(793792,'2014-09-19 13:11:09',325193,'/cart'),
(793793,'2014-09-19 13:11:31',325195,'/the-forever-love-bear'),
(793794,'2014-09-19 13:11:48',325200,'/lander-5'),
(793795,'2014-09-19 13:12:06',325196,'/products'),
(793796,'2014-09-19 13:13:25',325199,'/products'),
(793797,'2014-09-19 13:13:47',325193,'/shipping'),
(793798,'2014-09-19 13:14:00',325199,'/the-original-mr-fuzzy'),
(793799,'2014-09-19 13:15:23',325201,'/lander-5'),
(793800,'2014-09-19 13:15:35',325202,'/lander-3'),
(793801,'2014-09-19 13:15:46',325193,'/billing-2'),
(793802,'2014-09-19 13:15:58',325197,'/products'),
(793803,'2014-09-19 13:16:18',325196,'/the-original-mr-fuzzy'),
(793804,'2014-09-19 13:17:06',325201,'/products'),
(793805,'2014-09-19 13:17:31',325203,'/lander-2'),
(793806,'2014-09-19 13:17:32',325199,'/cart'),
(793807,'2014-09-19 13:17:55',325201,'/the-birthday-sugar-panda'),
(793808,'2014-09-19 13:18:17',325204,'/home'),
(793809,'2014-09-19 13:18:44',325204,'/products'),
(793810,'2014-09-19 13:18:50',325205,'/lander-2'),
(793811,'2014-09-19 13:19:09',325206,'/lander-2'),
(793812,'2014-09-19 13:19:21',325196,'/cart'),
(793813,'2014-09-19 13:19:24',325207,'/home'),
(793814,'2014-09-19 13:19:32',325197,'/the-original-mr-fuzzy'),
(793815,'2014-09-19 13:19:36',325208,'/lander-5'),
(793816,'2014-09-19 13:19:55',325209,'/lander-5'),
(793817,'2014-09-19 13:19:57',325210,'/lander-3'),
(793818,'2014-09-19 13:20:18',325199,'/shipping'),
(793819,'2014-09-19 13:20:18',325208,'/products'),
(793820,'2014-09-19 13:20:19',325210,'/products'),
(793821,'2014-09-19 13:20:51',325208,'/the-original-mr-fuzzy'),
(793822,'2014-09-19 13:20:56',325211,'/home'),
(793823,'2014-09-19 13:20:57',325206,'/products'),
(793824,'2014-09-19 13:22:23',325199,'/billing-2'),
(793825,'2014-09-19 13:22:23',325205,'/products'),
(793826,'2014-09-19 13:23:03',325212,'/lander-2'),
(793827,'2014-09-19 13:23:16',325209,'/products'),
(793828,'2014-09-19 13:23:19',325210,'/the-birthday-sugar-panda'),
(793829,'2014-09-19 13:23:21',325213,'/lander-2'),
(793830,'2014-09-19 13:23:27',325214,'/home'),
(793831,'2014-09-19 13:23:42',325211,'/products'),
(793832,'2014-09-19 13:24:00',325211,'/the-original-mr-fuzzy'),
(793833,'2014-09-19 13:24:07',325206,'/the-forever-love-bear'),
(793834,'2014-09-19 13:24:07',325210,'/cart'),
(793835,'2014-09-19 13:24:26',325205,'/the-birthday-sugar-panda'),
(793836,'2014-09-19 13:24:30',325199,'/thank-you-for-your-order'),
(793837,'2014-09-19 13:24:56',325207,'/products'),
(793838,'2014-09-19 13:24:57',325213,'/products'),
(793839,'2014-09-19 13:25:08',325209,'/the-original-mr-fuzzy'),
(793840,'2014-09-19 13:25:31',325215,'/lander-3'),
(793841,'2014-09-19 13:25:59',325214,'/products'),
(793842,'2014-09-19 13:26:04',325213,'/the-original-mr-fuzzy'),
(793843,'2014-09-19 13:26:07',325210,'/shipping'),
(793844,'2014-09-19 13:26:20',325216,'/lander-2'),
(793845,'2014-09-19 13:27:17',325210,'/billing-2'),
(793846,'2014-09-19 13:28:08',325217,'/home'),
(793847,'2014-09-19 13:29:33',325218,'/lander-5'),
(793848,'2014-09-19 13:29:35',325210,'/thank-you-for-your-order'),
(793849,'2014-09-19 13:30:22',325214,'/the-original-mr-fuzzy'),
(793850,'2014-09-19 13:31:56',325219,'/lander-2'),
(793851,'2014-09-19 13:32:03',325220,'/lander-5'),
(793852,'2014-09-19 13:32:14',325221,'/home'),
(793853,'2014-09-19 13:32:55',325217,'/products'),
(793854,'2014-09-19 13:33:37',325217,'/the-forever-love-bear'),
(793855,'2014-09-19 13:34:17',325214,'/cart'),
(793856,'2014-09-19 13:35:17',325222,'/lander-2'),
(793857,'2014-09-19 13:35:41',325214,'/shipping'),
(793858,'2014-09-19 13:37:03',325220,'/products'),
(793859,'2014-09-19 13:37:54',325214,'/billing-2'),
(793860,'2014-09-19 13:39:50',325223,'/lander-2'),
(793861,'2014-09-19 13:40:25',325220,'/the-original-mr-fuzzy'),
(793862,'2014-09-19 13:41:38',325223,'/products'),
(793863,'2014-09-19 13:42:50',325224,'/lander-5'),
(793864,'2014-09-19 13:44:38',325225,'/lander-5'),
(793865,'2014-09-19 13:45:25',325226,'/lander-5'),
(793866,'2014-09-19 13:46:36',325227,'/home'),
(793867,'2014-09-19 13:46:59',325228,'/lander-2'),
(793868,'2014-09-19 13:48:21',325229,'/lander-3'),
(793869,'2014-09-19 13:48:55',325230,'/lander-2'),
(793870,'2014-09-19 13:49:50',325225,'/products'),
(793871,'2014-09-19 13:49:54',325229,'/products'),
(793872,'2014-09-19 13:51:03',325225,'/the-birthday-sugar-panda'),
(793873,'2014-09-19 13:51:05',325229,'/the-original-mr-fuzzy'),
(793874,'2014-09-19 13:51:16',325231,'/home'),
(793875,'2014-09-19 13:51:33',325228,'/products'),
(793876,'2014-09-19 13:51:49',325230,'/products'),
(793877,'2014-09-19 13:52:19',325232,'/home'),
(793878,'2014-09-19 13:52:39',325230,'/the-original-mr-fuzzy'),
(793879,'2014-09-19 13:53:15',325225,'/cart'),
(793880,'2014-09-19 13:53:53',325225,'/shipping'),
(793881,'2014-09-19 13:54:05',325233,'/home'),
(793882,'2014-09-19 13:54:09',325234,'/lander-5'),
(793883,'2014-09-19 13:56:06',325228,'/the-original-mr-fuzzy'),
(793884,'2014-09-19 13:56:06',325232,'/products'),
(793885,'2014-09-19 13:56:58',325231,'/products'),
(793886,'2014-09-19 13:57:23',325231,'/the-original-mr-fuzzy'),
(793887,'2014-09-19 13:58:44',325235,'/home'),
(793888,'2014-09-19 13:59:01',325236,'/lander-3'),
(793889,'2014-09-19 13:59:02',325237,'/lander-3'),
(793890,'2014-09-19 13:59:48',325232,'/the-original-mr-fuzzy'),
(793891,'2014-09-19 13:59:56',325234,'/products'),
(793892,'2014-09-19 14:00:10',325238,'/lander-2'),
(793893,'2014-09-19 14:00:45',325239,'/lander-2'),
(793894,'2014-09-19 14:01:30',325235,'/products'),
(793895,'2014-09-19 14:02:18',325232,'/cart'),
(793896,'2014-09-19 14:03:24',325240,'/home'),
(793897,'2014-09-19 14:03:43',325234,'/the-original-mr-fuzzy'),
(793898,'2014-09-19 14:04:31',325232,'/shipping'),
(793899,'2014-09-19 14:04:32',325237,'/products'),
(793900,'2014-09-19 14:04:38',325235,'/the-birthday-sugar-panda'),
(793901,'2014-09-19 14:05:30',325234,'/cart'),
(793902,'2014-09-19 14:05:56',325232,'/billing-2'),
(793903,'2014-09-19 14:06:05',325241,'/lander-3'),
(793904,'2014-09-19 14:06:32',325242,'/home'),
(793905,'2014-09-19 14:06:35',325243,'/home'),
(793906,'2014-09-19 14:07:13',325234,'/shipping'),
(793907,'2014-09-19 14:07:35',325244,'/lander-3'),
(793908,'2014-09-19 14:08:36',325237,'/the-forever-love-bear'),
(793909,'2014-09-19 14:08:46',325242,'/products'),
(793910,'2014-09-19 14:09:18',325245,'/lander-3'),
(793911,'2014-09-19 14:09:48',325246,'/lander-2'),
(793912,'2014-09-19 14:10:11',325247,'/lander-2'),
(793913,'2014-09-19 14:10:12',325234,'/billing-2'),
(793914,'2014-09-19 14:10:21',325248,'/lander-5'),
(793915,'2014-09-19 14:10:29',325232,'/thank-you-for-your-order'),
(793916,'2014-09-19 14:10:35',325242,'/the-forever-love-bear'),
(793917,'2014-09-19 14:11:03',325249,'/lander-5'),
(793918,'2014-09-19 14:11:35',325242,'/cart'),
(793919,'2014-09-19 14:11:40',325250,'/lander-2'),
(793920,'2014-09-19 14:13:09',325242,'/shipping'),
(793921,'2014-09-19 14:13:14',325244,'/products'),
(793922,'2014-09-19 14:13:46',325251,'/lander-2'),
(793923,'2014-09-19 14:13:51',325252,'/lander-5'),
(793924,'2014-09-19 14:14:07',325247,'/products'),
(793925,'2014-09-19 14:14:29',325253,'/lander-2'),
(793926,'2014-09-19 14:14:47',325242,'/billing-2'),
(793927,'2014-09-19 14:15:07',325234,'/thank-you-for-your-order'),
(793928,'2014-09-19 14:15:10',325254,'/lander-5'),
(793929,'2014-09-19 14:15:13',325247,'/the-original-mr-fuzzy'),
(793930,'2014-09-19 14:16:25',325249,'/products'),
(793931,'2014-09-19 14:17:09',325255,'/lander-5'),
(793932,'2014-09-19 14:17:28',325251,'/products'),
(793933,'2014-09-19 14:17:48',325256,'/lander-3'),
(793934,'2014-09-19 14:18:24',325253,'/products'),
(793935,'2014-09-19 14:19:38',325256,'/products'),
(793936,'2014-09-19 14:19:38',325257,'/home'),
(793937,'2014-09-19 14:19:55',325242,'/thank-you-for-your-order'),
(793938,'2014-09-19 14:19:57',325258,'/home'),
(793939,'2014-09-19 14:20:00',325259,'/lander-5'),
(793940,'2014-09-19 14:20:38',325249,'/the-original-mr-fuzzy'),
(793941,'2014-09-19 14:21:35',325260,'/lander-3'),
(793942,'2014-09-19 14:21:46',325251,'/the-original-mr-fuzzy'),
(793943,'2014-09-19 14:21:58',325261,'/home'),
(793944,'2014-09-19 14:22:04',325262,'/home'),
(793945,'2014-09-19 14:22:28',325255,'/products'),
(793946,'2014-09-19 14:22:33',325253,'/the-original-mr-fuzzy'),
(793947,'2014-09-19 14:22:54',325263,'/lander-2'),
(793948,'2014-09-19 14:23:51',325257,'/products'),
(793949,'2014-09-19 14:24:01',325264,'/home'),
(793950,'2014-09-19 14:24:15',325261,'/products'),
(793951,'2014-09-19 14:25:27',325253,'/cart'),
(793952,'2014-09-19 14:25:40',325255,'/the-original-mr-fuzzy'),
(793953,'2014-09-19 14:25:58',325265,'/lander-3'),
(793954,'2014-09-19 14:26:19',325261,'/the-forever-love-bear'),
(793955,'2014-09-19 14:27:07',325257,'/the-forever-love-bear'),
(793956,'2014-09-19 14:27:49',325253,'/shipping'),
(793957,'2014-09-19 14:29:34',325253,'/billing-2'),
(793958,'2014-09-19 14:31:42',325266,'/lander-5'),
(793959,'2014-09-19 14:33:02',325267,'/lander-3'),
(793960,'2014-09-19 14:34:35',325268,'/lander-3'),
(793961,'2014-09-19 14:34:43',325253,'/thank-you-for-your-order'),
(793962,'2014-09-19 14:34:59',325267,'/products'),
(793963,'2014-09-19 14:35:25',325266,'/products'),
(793964,'2014-09-19 14:35:32',325269,'/home'),
(793965,'2014-09-19 14:35:45',325266,'/the-original-mr-fuzzy'),
(793966,'2014-09-19 14:36:37',325270,'/lander-3'),
(793967,'2014-09-19 14:36:37',325271,'/lander-2'),
(793968,'2014-09-19 14:37:07',325270,'/products'),
(793969,'2014-09-19 14:37:26',325272,'/lander-3'),
(793970,'2014-09-19 14:38:30',325271,'/products'),
(793971,'2014-09-19 14:38:30',325273,'/lander-5'),
(793972,'2014-09-19 14:38:49',325274,'/home'),
(793973,'2014-09-19 14:39:00',325267,'/the-original-mr-fuzzy'),
(793974,'2014-09-19 14:39:33',325275,'/lander-2'),
(793975,'2014-09-19 14:39:34',325270,'/the-original-mr-fuzzy'),
(793976,'2014-09-19 14:39:47',325269,'/products'),
(793977,'2014-09-19 14:39:55',325276,'/lander-3'),
(793978,'2014-09-19 14:40:24',325268,'/products'),
(793979,'2014-09-19 14:40:58',325273,'/products'),
(793980,'2014-09-19 14:41:10',325277,'/home'),
(793981,'2014-09-19 14:41:35',325268,'/the-original-mr-fuzzy'),
(793982,'2014-09-19 14:41:54',325278,'/home'),
(793983,'2014-09-19 14:42:03',325275,'/products'),
(793984,'2014-09-19 14:42:07',325273,'/the-original-mr-fuzzy'),
(793985,'2014-09-19 14:42:30',325271,'/the-original-mr-fuzzy'),
(793986,'2014-09-19 14:42:43',325274,'/products'),
(793987,'2014-09-19 14:42:45',325272,'/products'),
(793988,'2014-09-19 14:42:49',325267,'/cart'),
(793989,'2014-09-19 14:43:03',325279,'/lander-3'),
(793990,'2014-09-19 14:44:08',325280,'/lander-2'),
(793991,'2014-09-19 14:45:07',325271,'/cart'),
(793992,'2014-09-19 14:45:28',325278,'/products'),
(793993,'2014-09-19 14:45:42',325275,'/the-original-mr-fuzzy'),
(793994,'2014-09-19 14:46:00',325267,'/shipping'),
(793995,'2014-09-19 14:46:05',325279,'/products'),
(793996,'2014-09-19 14:46:19',325272,'/the-original-mr-fuzzy'),
(793997,'2014-09-19 14:46:29',325271,'/shipping'),
(793998,'2014-09-19 14:46:36',325267,'/billing-2'),
(793999,'2014-09-19 14:46:46',325278,'/the-forever-love-bear'),
(794000,'2014-09-19 14:46:50',325271,'/billing-2'),
(794001,'2014-09-19 14:47:24',325281,'/lander-2'),
(794002,'2014-09-19 14:48:02',325278,'/cart'),
(794003,'2014-09-19 14:49:14',325282,'/lander-5'),
(794004,'2014-09-19 14:49:22',325283,'/lander-5'),
(794005,'2014-09-19 14:50:12',325279,'/the-original-mr-fuzzy'),
(794006,'2014-09-19 14:50:58',325283,'/products'),
(794007,'2014-09-19 14:51:24',325271,'/thank-you-for-your-order'),
(794008,'2014-09-19 14:51:53',325279,'/cart'),
(794009,'2014-09-19 14:53:32',325284,'/home'),
(794010,'2014-09-19 14:54:08',325283,'/the-original-mr-fuzzy'),
(794011,'2014-09-19 14:54:29',325285,'/lander-5'),
(794012,'2014-09-19 14:54:38',325286,'/lander-5'),
(794013,'2014-09-19 14:54:41',325283,'/cart'),
(794014,'2014-09-19 14:55:11',325283,'/shipping'),
(794015,'2014-09-19 14:55:11',325284,'/products'),
(794016,'2014-09-19 14:55:54',325287,'/lander-5'),
(794017,'2014-09-19 14:57:28',325287,'/products'),
(794018,'2014-09-19 14:57:39',325285,'/products'),
(794019,'2014-09-19 14:57:41',325283,'/billing-2'),
(794020,'2014-09-19 14:57:46',325288,'/home'),
(794021,'2014-09-19 14:58:19',325286,'/products'),
(794022,'2014-09-19 14:59:20',325283,'/thank-you-for-your-order'),
(794023,'2014-09-19 14:59:29',325289,'/lander-3'),
(794024,'2014-09-19 14:59:43',325287,'/the-original-mr-fuzzy'),
(794025,'2014-09-19 15:00:00',325289,'/products'),
(794026,'2014-09-19 15:00:33',325290,'/lander-5'),
(794027,'2014-09-19 15:00:56',325285,'/the-original-mr-fuzzy'),
(794028,'2014-09-19 15:01:09',325289,'/the-original-mr-fuzzy'),
(794029,'2014-09-19 15:01:54',325285,'/cart'),
(794030,'2014-09-19 15:02:23',325291,'/lander-5'),
(794031,'2014-09-19 15:02:28',325287,'/cart'),
(794032,'2014-09-19 15:03:00',325288,'/products'),
(794033,'2014-09-19 15:03:35',325285,'/shipping'),
(794034,'2014-09-19 15:04:17',325289,'/cart'),
(794035,'2014-09-19 15:04:55',325292,'/home'),
(794036,'2014-09-19 15:05:06',325290,'/products'),
(794037,'2014-09-19 15:05:25',325287,'/shipping'),
(794038,'2014-09-19 15:05:34',325293,'/lander-5'),
(794039,'2014-09-19 15:05:59',325285,'/billing-2'),
(794040,'2014-09-19 15:06:10',325291,'/products'),
(794041,'2014-09-19 15:06:14',325292,'/products'),
(794042,'2014-09-19 15:06:23',325293,'/products'),
(794043,'2014-09-19 15:06:33',325294,'/lander-3'),
(794044,'2014-09-19 15:06:38',325287,'/billing-2'),
(794045,'2014-09-19 15:06:53',325295,'/home'),
(794046,'2014-09-19 15:07:14',325293,'/the-original-mr-fuzzy'),
(794047,'2014-09-19 15:07:40',325287,'/thank-you-for-your-order'),
(794048,'2014-09-19 15:07:56',325296,'/lander-2'),
(794049,'2014-09-19 15:08:16',325290,'/the-original-mr-fuzzy'),
(794050,'2014-09-19 15:08:25',325292,'/the-original-mr-fuzzy'),
(794051,'2014-09-19 15:08:51',325296,'/products'),
(794052,'2014-09-19 15:09:26',325291,'/the-original-mr-fuzzy'),
(794053,'2014-09-19 15:09:28',325297,'/lander-3'),
(794054,'2014-09-19 15:10:25',325285,'/thank-you-for-your-order'),
(794055,'2014-09-19 15:10:54',325295,'/products'),
(794056,'2014-09-19 15:12:47',325291,'/cart'),
(794057,'2014-09-19 15:12:48',325295,'/the-original-mr-fuzzy'),
(794058,'2014-09-19 15:13:23',325298,'/lander-3'),
(794059,'2014-09-19 15:13:57',325299,'/lander-2'),
(794060,'2014-09-19 15:15:00',325291,'/shipping'),
(794061,'2014-09-19 15:15:11',325299,'/products'),
(794062,'2014-09-19 15:16:05',325295,'/cart'),
(794063,'2014-09-19 15:16:27',325300,'/lander-2'),
(794064,'2014-09-19 15:16:29',325291,'/billing-2'),
(794065,'2014-09-19 15:16:49',325301,'/lander-3'),
(794066,'2014-09-19 15:17:28',325299,'/the-original-mr-fuzzy'),
(794067,'2014-09-19 15:17:44',325302,'/lander-5'),
(794068,'2014-09-19 15:18:14',325291,'/thank-you-for-your-order'),
(794069,'2014-09-19 15:19:33',325303,'/lander-2'),
(794070,'2014-09-19 15:19:47',325299,'/cart'),
(794071,'2014-09-19 15:21:36',325304,'/lander-2'),
(794072,'2014-09-19 15:21:41',325299,'/shipping'),
(794073,'2014-09-19 15:22:10',325299,'/billing-2'),
(794074,'2014-09-19 15:22:10',325302,'/products'),
(794075,'2014-09-19 15:22:12',325301,'/products'),
(794076,'2014-09-19 15:23:07',325305,'/home'),
(794077,'2014-09-19 15:23:11',325302,'/the-original-mr-fuzzy'),
(794078,'2014-09-19 15:23:17',325306,'/lander-2'),
(794079,'2014-09-19 15:24:31',325302,'/cart'),
(794080,'2014-09-19 15:24:37',325307,'/lander-5'),
(794081,'2014-09-19 15:25:03',325308,'/home'),
(794082,'2014-09-19 15:25:07',325309,'/lander-5'),
(794083,'2014-09-19 15:25:40',325309,'/products'),
(794084,'2014-09-19 15:26:12',325309,'/the-birthday-sugar-panda'),
(794085,'2014-09-19 15:26:53',325306,'/products'),
(794086,'2014-09-19 15:27:14',325299,'/thank-you-for-your-order'),
(794087,'2014-09-19 15:27:21',325309,'/cart'),
(794088,'2014-09-19 15:27:33',325310,'/lander-5'),
(794089,'2014-09-19 15:27:50',325311,'/lander-2'),
(794090,'2014-09-19 15:28:30',325308,'/products'),
(794091,'2014-09-19 15:28:46',325312,'/home'),
(794092,'2014-09-19 15:29:18',325306,'/the-original-mr-fuzzy'),
(794093,'2014-09-19 15:29:25',325307,'/products'),
(794094,'2014-09-19 15:29:30',325308,'/the-forever-love-bear'),
(794095,'2014-09-19 15:29:43',325313,'/lander-5'),
(794096,'2014-09-19 15:29:47',325314,'/home'),
(794097,'2014-09-19 15:30:12',325314,'/products'),
(794098,'2014-09-19 15:32:12',325306,'/cart'),
(794099,'2014-09-19 15:32:17',325308,'/cart'),
(794100,'2014-09-19 15:33:12',325315,'/lander-2'),
(794101,'2014-09-19 15:33:46',325307,'/the-original-mr-fuzzy'),
(794102,'2014-09-19 15:34:04',325314,'/the-original-mr-fuzzy'),
(794103,'2014-09-19 15:34:06',325316,'/lander-3'),
(794104,'2014-09-19 15:34:20',325317,'/lander-2'),
(794105,'2014-09-19 15:34:22',325318,'/lander-5'),
(794106,'2014-09-19 15:34:45',325306,'/shipping'),
(794107,'2014-09-19 15:35:14',325319,'/lander-3'),
(794108,'2014-09-19 15:35:19',325306,'/billing-2'),
(794109,'2014-09-19 15:35:25',325308,'/shipping'),
(794110,'2014-09-19 15:35:45',325320,'/lander-2'),
(794111,'2014-09-19 15:36:29',325308,'/billing-2'),
(794112,'2014-09-19 15:36:36',325318,'/products'),
(794113,'2014-09-19 15:36:51',325318,'/the-original-mr-fuzzy'),
(794114,'2014-09-19 15:37:00',325321,'/lander-5'),
(794115,'2014-09-19 15:37:23',325319,'/products'),
(794116,'2014-09-19 15:38:15',325321,'/products'),
(794117,'2014-09-19 15:38:15',325322,'/lander-3'),
(794118,'2014-09-19 15:38:34',325320,'/products'),
(794119,'2014-09-19 15:39:06',325319,'/the-original-mr-fuzzy'),
(794120,'2014-09-19 15:39:13',325306,'/thank-you-for-your-order'),
(794121,'2014-09-19 15:39:40',325321,'/the-original-mr-fuzzy'),
(794122,'2014-09-19 15:39:47',325318,'/cart'),
(794123,'2014-09-19 15:40:08',325317,'/products'),
(794124,'2014-09-19 15:40:12',325308,'/thank-you-for-your-order'),
(794125,'2014-09-19 15:41:27',325323,'/lander-2'),
(794126,'2014-09-19 15:41:41',325320,'/the-original-mr-fuzzy'),
(794127,'2014-09-19 15:42:08',325324,'/lander-3'),
(794128,'2014-09-19 15:42:30',325324,'/products'),
(794129,'2014-09-19 15:43:21',325318,'/shipping'),
(794130,'2014-09-19 15:43:42',325318,'/billing-2'),
(794131,'2014-09-19 15:44:17',325325,'/lander-5'),
(794132,'2014-09-19 15:44:19',325317,'/the-original-mr-fuzzy'),
(794133,'2014-09-19 15:44:22',325324,'/the-birthday-sugar-panda'),
(794134,'2014-09-19 15:44:51',325318,'/thank-you-for-your-order'),
(794135,'2014-09-19 15:44:57',325317,'/cart'),
(794136,'2014-09-19 15:44:57',325326,'/lander-5'),
(794137,'2014-09-19 15:45:07',325327,'/lander-3'),
(794138,'2014-09-19 15:45:28',325317,'/shipping'),
(794139,'2014-09-19 15:45:48',325324,'/cart'),
(794140,'2014-09-19 15:47:25',325324,'/shipping'),
(794141,'2014-09-19 15:47:30',325328,'/home'),
(794142,'2014-09-19 15:48:32',325324,'/billing-2'),
(794143,'2014-09-19 15:49:40',325329,'/home'),
(794144,'2014-09-19 15:50:03',325330,'/lander-2'),
(794145,'2014-09-19 15:50:34',325331,'/home'),
(794146,'2014-09-19 15:50:40',325332,'/lander-3'),
(794147,'2014-09-19 15:50:51',325330,'/products'),
(794148,'2014-09-19 15:51:15',325330,'/the-original-mr-fuzzy'),
(794149,'2014-09-19 15:51:28',325333,'/home'),
(794150,'2014-09-19 15:52:03',325334,'/lander-5'),
(794151,'2014-09-19 15:52:52',325330,'/cart'),
(794152,'2014-09-19 15:53:31',325330,'/shipping'),
(794153,'2014-09-19 15:53:40',325331,'/products'),
(794154,'2014-09-19 15:53:45',325335,'/lander-5'),
(794155,'2014-09-19 15:54:27',325336,'/home'),
(794156,'2014-09-19 15:54:28',325333,'/products'),
(794157,'2014-09-19 15:54:37',325337,'/lander-5'),
(794158,'2014-09-19 15:54:52',325330,'/billing-2'),
(794159,'2014-09-19 15:55:03',325333,'/the-original-mr-fuzzy'),
(794160,'2014-09-19 15:56:34',325338,'/lander-5'),
(794161,'2014-09-19 15:57:21',325339,'/lander-5'),
(794162,'2014-09-19 15:57:36',325340,'/lander-5'),
(794163,'2014-09-19 15:57:49',325334,'/products'),
(794164,'2014-09-19 15:59:12',325336,'/products'),
(794165,'2014-09-19 15:59:16',325334,'/the-original-mr-fuzzy'),
(794166,'2014-09-19 15:59:23',325330,'/thank-you-for-your-order'),
(794167,'2014-09-19 15:59:45',325341,'/lander-5'),
(794168,'2014-09-19 16:00:04',325336,'/the-original-mr-fuzzy'),
(794169,'2014-09-19 16:00:40',325338,'/products'),
(794170,'2014-09-19 16:00:46',325342,'/lander-2'),
(794171,'2014-09-19 16:00:50',325343,'/lander-5'),
(794172,'2014-09-19 16:01:06',325339,'/products'),
(794173,'2014-09-19 16:01:19',325343,'/products'),
(794174,'2014-09-19 16:01:47',325340,'/products'),
(794175,'2014-09-19 16:02:35',325344,'/lander-2'),
(794176,'2014-09-19 16:02:40',325340,'/the-original-mr-fuzzy'),
(794177,'2014-09-19 16:04:46',325338,'/the-original-mr-fuzzy'),
(794178,'2014-09-19 16:04:48',325341,'/products'),
(794179,'2014-09-19 16:05:21',325345,'/lander-3'),
(794180,'2014-09-19 16:05:34',325339,'/the-forever-love-bear'),
(794181,'2014-09-19 16:06:01',325340,'/cart'),
(794182,'2014-09-19 16:06:15',325344,'/products'),
(794183,'2014-09-19 16:06:43',325346,'/lander-3'),
(794184,'2014-09-19 16:06:47',325347,'/lander-3'),
(794185,'2014-09-19 16:07:46',325346,'/products'),
(794186,'2014-09-19 16:08:32',325345,'/products'),
(794187,'2014-09-19 16:08:50',325348,'/lander-2'),
(794188,'2014-09-19 16:08:52',325341,'/the-original-mr-fuzzy'),
(794189,'2014-09-19 16:09:24',325349,'/home'),
(794190,'2014-09-19 16:09:47',325346,'/the-birthday-sugar-panda'),
(794191,'2014-09-19 16:10:00',325350,'/lander-3'),
(794192,'2014-09-19 16:10:23',325344,'/the-birthday-sugar-panda'),
(794193,'2014-09-19 16:10:36',325351,'/lander-5'),
(794194,'2014-09-19 16:10:49',325352,'/home'),
(794195,'2014-09-19 16:11:24',325353,'/lander-3'),
(794196,'2014-09-19 16:11:57',325354,'/lander-5'),
(794197,'2014-09-19 16:12:14',325355,'/lander-3'),
(794198,'2014-09-19 16:12:16',325351,'/products'),
(794199,'2014-09-19 16:12:21',325345,'/the-original-mr-fuzzy'),
(794200,'2014-09-19 16:12:51',325345,'/cart'),
(794201,'2014-09-19 16:13:15',325356,'/lander-5'),
(794202,'2014-09-19 16:13:18',325357,'/lander-2'),
(794203,'2014-09-19 16:14:43',325358,'/lander-3'),
(794204,'2014-09-19 16:15:06',325351,'/the-original-mr-fuzzy'),
(794205,'2014-09-19 16:15:31',325356,'/products'),
(794206,'2014-09-19 16:15:31',325359,'/lander-3'),
(794207,'2014-09-19 16:15:39',325360,'/lander-3'),
(794208,'2014-09-19 16:17:10',325355,'/products'),
(794209,'2014-09-19 16:18:06',325357,'/products'),
(794210,'2014-09-19 16:18:07',325351,'/cart'),
(794211,'2014-09-19 16:18:54',325357,'/the-original-mr-fuzzy'),
(794212,'2014-09-19 16:19:34',325356,'/the-original-mr-fuzzy'),
(794213,'2014-09-19 16:19:48',325361,'/lander-2'),
(794214,'2014-09-19 16:20:06',325359,'/products'),
(794215,'2014-09-19 16:20:32',325359,'/the-forever-love-bear'),
(794216,'2014-09-19 16:20:37',325355,'/the-original-mr-fuzzy'),
(794217,'2014-09-19 16:20:50',325362,'/home'),
(794218,'2014-09-19 16:21:05',325357,'/cart'),
(794219,'2014-09-19 16:21:37',325363,'/lander-3'),
(794220,'2014-09-19 16:22:25',325362,'/products'),
(794221,'2014-09-19 16:22:26',325364,'/lander-3'),
(794222,'2014-09-19 16:22:44',325357,'/shipping'),
(794223,'2014-09-19 16:22:46',325364,'/products'),
(794224,'2014-09-19 16:23:55',325365,'/lander-5'),
(794225,'2014-09-19 16:25:44',325357,'/billing-2'),
(794226,'2014-09-19 16:26:41',325364,'/the-original-mr-fuzzy'),
(794227,'2014-09-19 16:26:56',325366,'/lander-3'),
(794228,'2014-09-19 16:27:22',325366,'/products'),
(794229,'2014-09-19 16:27:24',325367,'/home'),
(794230,'2014-09-19 16:27:46',325368,'/lander-2'),
(794231,'2014-09-19 16:28:36',325357,'/thank-you-for-your-order'),
(794232,'2014-09-19 16:29:23',325365,'/products'),
(794233,'2014-09-19 16:29:23',325369,'/lander-2'),
(794234,'2014-09-19 16:29:32',325368,'/products'),
(794235,'2014-09-19 16:29:48',325365,'/the-forever-love-bear'),
(794236,'2014-09-19 16:30:41',325366,'/the-original-mr-fuzzy'),
(794237,'2014-09-19 16:30:58',325370,'/home'),
(794238,'2014-09-19 16:31:16',325365,'/cart'),
(794239,'2014-09-19 16:31:17',325367,'/products'),
(794240,'2014-09-19 16:31:23',325369,'/products'),
(794241,'2014-09-19 16:32:21',325371,'/lander-5'),
(794242,'2014-09-19 16:32:51',325368,'/the-original-mr-fuzzy'),
(794243,'2014-09-19 16:33:06',325367,'/the-birthday-sugar-panda'),
(794244,'2014-09-19 16:33:27',325369,'/the-birthday-sugar-panda'),
(794245,'2014-09-19 16:33:29',325368,'/cart'),
(794246,'2014-09-19 16:33:35',325372,'/lander-3'),
(794247,'2014-09-19 16:33:37',325365,'/shipping'),
(794248,'2014-09-19 16:34:10',325373,'/home'),
(794249,'2014-09-19 16:34:36',325374,'/lander-2'),
(794250,'2014-09-19 16:34:41',325366,'/cart'),
(794251,'2014-09-19 16:34:48',325375,'/lander-5'),
(794252,'2014-09-19 16:35:32',325365,'/billing-2'),
(794253,'2014-09-19 16:35:56',325376,'/lander-2'),
(794254,'2014-09-19 16:36:15',325373,'/products'),
(794255,'2014-09-19 16:36:59',325368,'/shipping'),
(794256,'2014-09-19 16:37:25',325377,'/lander-2'),
(794257,'2014-09-19 16:37:35',325366,'/shipping'),
(794258,'2014-09-19 16:37:54',325368,'/billing-2'),
(794259,'2014-09-19 16:37:56',325378,'/home'),
(794260,'2014-09-19 16:38:33',325376,'/products'),
(794261,'2014-09-19 16:39:23',325375,'/products'),
(794262,'2014-09-19 16:39:23',325376,'/the-original-mr-fuzzy'),
(794263,'2014-09-19 16:40:11',325379,'/home'),
(794264,'2014-09-19 16:40:16',325377,'/products'),
(794265,'2014-09-19 16:40:17',325380,'/lander-2'),
(794266,'2014-09-19 16:40:44',325366,'/billing-2'),
(794267,'2014-09-19 16:40:46',325373,'/the-original-mr-fuzzy'),
(794268,'2014-09-19 16:41:02',325365,'/thank-you-for-your-order'),
(794269,'2014-09-19 16:41:11',325381,'/home'),
(794270,'2014-09-19 16:41:40',325380,'/products'),
(794271,'2014-09-19 16:41:44',325376,'/cart'),
(794272,'2014-09-19 16:41:49',325378,'/products'),
(794273,'2014-09-19 16:41:58',325382,'/lander-2'),
(794274,'2014-09-19 16:42:19',325375,'/the-original-mr-fuzzy'),
(794275,'2014-09-19 16:42:26',325373,'/cart'),
(794276,'2014-09-19 16:42:47',325383,'/lander-5'),
(794277,'2014-09-19 16:43:05',325376,'/shipping'),
(794278,'2014-09-19 16:43:26',325366,'/thank-you-for-your-order'),
(794279,'2014-09-19 16:43:38',325380,'/the-original-mr-fuzzy'),
(794280,'2014-09-19 16:43:41',325376,'/billing-2'),
(794281,'2014-09-19 16:43:41',325384,'/lander-3'),
(794282,'2014-09-19 16:43:59',325385,'/home'),
(794283,'2014-09-19 16:44:12',325377,'/the-original-mr-fuzzy'),
(794284,'2014-09-19 16:44:15',325382,'/products'),
(794285,'2014-09-19 16:45:20',325376,'/thank-you-for-your-order'),
(794286,'2014-09-19 16:45:30',325378,'/the-original-mr-fuzzy'),
(794287,'2014-09-19 16:46:02',325380,'/cart'),
(794288,'2014-09-19 16:46:51',325386,'/home'),
(794289,'2014-09-19 16:46:54',325377,'/cart'),
(794290,'2014-09-19 16:47:00',325383,'/products'),
(794291,'2014-09-19 16:47:40',325384,'/products'),
(794292,'2014-09-19 16:49:55',325383,'/the-original-mr-fuzzy'),
(794293,'2014-09-19 16:49:59',325377,'/shipping'),
(794294,'2014-09-19 16:52:29',325386,'/products'),
(794295,'2014-09-19 16:53:59',325387,'/lander-3'),
(794296,'2014-09-19 16:54:25',325388,'/lander-5'),
(794297,'2014-09-19 16:55:20',325389,'/lander-3'),
(794298,'2014-09-19 16:56:32',325386,'/the-original-mr-fuzzy'),
(794299,'2014-09-19 16:56:42',325390,'/lander-5'),
(794300,'2014-09-19 16:57:09',325391,'/lander-2'),
(794301,'2014-09-19 16:57:10',325392,'/lander-2'),
(794302,'2014-09-19 16:57:34',325393,'/home'),
(794303,'2014-09-19 16:58:39',325388,'/products'),
(794304,'2014-09-19 16:58:40',325387,'/products'),
(794305,'2014-09-19 16:59:09',325394,'/lander-2'),
(794306,'2014-09-19 17:00:02',325386,'/cart'),
(794307,'2014-09-19 17:01:02',325387,'/the-original-mr-fuzzy'),
(794308,'2014-09-19 17:01:33',325395,'/lander-5'),
(794309,'2014-09-19 17:01:36',325390,'/products'),
(794310,'2014-09-19 17:02:18',325396,'/lander-2'),
(794311,'2014-09-19 17:02:32',325388,'/the-original-mr-fuzzy'),
(794312,'2014-09-19 17:02:35',325392,'/products'),
(794313,'2014-09-19 17:02:42',325397,'/lander-5'),
(794314,'2014-09-19 17:02:48',325398,'/lander-2'),
(794315,'2014-09-19 17:03:54',325386,'/shipping'),
(794316,'2014-09-19 17:03:59',325399,'/lander-2'),
(794317,'2014-09-19 17:04:50',325390,'/the-original-mr-fuzzy'),
(794318,'2014-09-19 17:05:53',325400,'/home'),
(794319,'2014-09-19 17:06:22',325401,'/lander-3'),
(794320,'2014-09-19 17:06:46',325386,'/billing-2'),
(794321,'2014-09-19 17:06:49',325402,'/lander-2'),
(794322,'2014-09-19 17:06:51',325400,'/products'),
(794323,'2014-09-19 17:06:51',325403,'/home'),
(794324,'2014-09-19 17:06:52',325392,'/the-birthday-sugar-panda'),
(794325,'2014-09-19 17:07:05',325399,'/products'),
(794326,'2014-09-19 17:09:42',325399,'/the-forever-love-bear'),
(794327,'2014-09-19 17:10:03',325404,'/lander-5'),
(794328,'2014-09-19 17:11:17',325400,'/the-original-mr-fuzzy'),
(794329,'2014-09-19 17:11:39',325405,'/lander-3'),
(794330,'2014-09-19 17:13:52',325400,'/cart'),
(794331,'2014-09-19 17:14:21',325406,'/lander-2'),
(794332,'2014-09-19 17:14:58',325406,'/products'),
(794333,'2014-09-19 17:15:22',325407,'/lander-3'),
(794334,'2014-09-19 17:15:43',325408,'/home'),
(794335,'2014-09-19 17:16:25',325400,'/shipping'),
(794336,'2014-09-19 17:16:36',325405,'/products'),
(794337,'2014-09-19 17:17:24',325405,'/the-original-mr-fuzzy'),
(794338,'2014-09-19 17:18:44',325408,'/products'),
(794339,'2014-09-19 17:20:35',325409,'/home'),
(794340,'2014-09-19 17:22:26',325408,'/the-original-mr-fuzzy'),
(794341,'2014-09-19 17:22:28',325410,'/lander-2'),
(794342,'2014-09-19 17:24:26',325408,'/cart'),
(794343,'2014-09-19 17:25:15',325408,'/shipping'),
(794344,'2014-09-19 17:25:48',325408,'/billing-2'),
(794345,'2014-09-19 17:27:49',325411,'/lander-5'),
(794346,'2014-09-19 17:27:59',325412,'/lander-2'),
(794347,'2014-09-19 17:28:32',325413,'/home'),
(794348,'2014-09-19 17:30:38',325408,'/thank-you-for-your-order'),
(794349,'2014-09-19 17:31:21',325414,'/home'),
(794350,'2014-09-19 17:31:58',325415,'/lander-2'),
(794351,'2014-09-19 17:32:31',325416,'/home'),
(794352,'2014-09-19 17:37:18',325417,'/lander-5'),
(794353,'2014-09-19 17:37:31',325418,'/lander-3'),
(794354,'2014-09-19 17:37:49',325419,'/lander-5'),
(794355,'2014-09-19 17:38:15',325416,'/products'),
(794356,'2014-09-19 17:41:33',325417,'/products'),
(794357,'2014-09-19 17:41:34',325420,'/home'),
(794358,'2014-09-19 17:42:03',325420,'/products'),
(794359,'2014-09-19 17:42:09',325421,'/home'),
(794360,'2014-09-19 17:43:39',325420,'/the-birthday-sugar-panda'),
(794361,'2014-09-19 17:44:08',325417,'/the-original-mr-fuzzy'),
(794362,'2014-09-19 17:44:58',325422,'/home'),
(794363,'2014-09-19 17:45:39',325421,'/products'),
(794364,'2014-09-19 17:45:59',325417,'/cart'),
(794365,'2014-09-19 17:47:33',325423,'/home'),
(794366,'2014-09-19 17:47:55',325422,'/products'),
(794367,'2014-09-19 17:49:15',325417,'/shipping'),
(794368,'2014-09-19 17:50:04',325421,'/the-original-mr-fuzzy'),
(794369,'2014-09-19 17:50:18',325424,'/lander-3'),
(794370,'2014-09-19 17:51:39',325422,'/the-original-mr-fuzzy'),
(794371,'2014-09-19 17:51:48',325417,'/billing-2'),
(794372,'2014-09-19 17:53:13',325425,'/lander-2'),
(794373,'2014-09-19 17:53:53',325425,'/products'),
(794374,'2014-09-19 17:54:41',325425,'/the-birthday-sugar-panda'),
(794375,'2014-09-19 17:57:30',325425,'/cart'),
(794376,'2014-09-19 17:58:34',325426,'/lander-5'),
(794377,'2014-09-19 18:00:14',325427,'/home'),
(794378,'2014-09-19 18:00:17',325425,'/shipping'),
(794379,'2014-09-19 18:00:55',325428,'/lander-3'),
(794380,'2014-09-19 18:01:00',325429,'/home'),
(794381,'2014-09-19 18:02:18',325425,'/billing-2'),
(794382,'2014-09-19 18:02:31',325429,'/products'),
(794383,'2014-09-19 18:03:23',325427,'/products'),
(794384,'2014-09-19 18:03:54',325426,'/products'),
(794385,'2014-09-19 18:05:18',325425,'/thank-you-for-your-order'),
(794386,'2014-09-19 18:05:18',325426,'/the-forever-love-bear'),
(794387,'2014-09-19 18:05:50',325428,'/products'),
(794388,'2014-09-19 18:07:36',325430,'/lander-3'),
(794389,'2014-09-19 18:09:15',325431,'/lander-3'),
(794390,'2014-09-19 18:10:10',325428,'/the-original-mr-fuzzy'),
(794391,'2014-09-19 18:11:00',325428,'/cart'),
(794392,'2014-09-19 18:12:07',325430,'/products'),
(794393,'2014-09-19 18:13:25',325432,'/lander-3'),
(794394,'2014-09-19 18:15:21',325433,'/lander-2'),
(794395,'2014-09-19 18:16:04',325430,'/the-forever-love-bear'),
(794396,'2014-09-19 18:16:13',325434,'/lander-3'),
(794397,'2014-09-19 18:16:14',325435,'/lander-2'),
(794398,'2014-09-19 18:17:15',325436,'/lander-2'),
(794399,'2014-09-19 18:17:25',325434,'/products'),
(794400,'2014-09-19 18:18:37',325437,'/home'),
(794401,'2014-09-19 18:18:38',325430,'/cart'),
(794402,'2014-09-19 18:19:31',325435,'/products'),
(794403,'2014-09-19 18:21:02',325437,'/products'),
(794404,'2014-09-19 18:21:36',325435,'/the-original-mr-fuzzy'),
(794405,'2014-09-19 18:21:39',325438,'/home'),
(794406,'2014-09-19 18:22:24',325430,'/shipping'),
(794407,'2014-09-19 18:23:47',325437,'/the-original-mr-fuzzy'),
(794408,'2014-09-19 18:24:27',325439,'/lander-5'),
(794409,'2014-09-19 18:24:31',325430,'/billing-2'),
(794410,'2014-09-19 18:24:44',325440,'/lander-5'),
(794411,'2014-09-19 18:25:46',325440,'/products'),
(794412,'2014-09-19 18:25:50',325441,'/lander-5'),
(794413,'2014-09-19 18:27:05',325440,'/the-forever-love-bear'),
(794414,'2014-09-19 18:27:19',325442,'/lander-2'),
(794415,'2014-09-19 18:28:31',325440,'/cart'),
(794416,'2014-09-19 18:29:22',325439,'/products'),
(794417,'2014-09-19 18:31:30',325443,'/lander-2'),
(794418,'2014-09-19 18:31:32',325440,'/shipping'),
(794419,'2014-09-19 18:32:13',325439,'/the-original-mr-fuzzy'),
(794420,'2014-09-19 18:32:37',325443,'/products'),
(794421,'2014-09-19 18:32:46',325440,'/billing-2'),
(794422,'2014-09-19 18:34:48',325443,'/the-original-mr-fuzzy'),
(794423,'2014-09-19 18:34:51',325439,'/cart'),
(794424,'2014-09-19 18:37:15',325443,'/cart'),
(794425,'2014-09-19 18:37:57',325440,'/thank-you-for-your-order'),
(794426,'2014-09-19 18:40:21',325444,'/lander-5'),
(794427,'2014-09-19 18:43:38',325445,'/home'),
(794428,'2014-09-19 18:44:03',325444,'/products'),
(794429,'2014-09-19 18:44:25',325446,'/home'),
(794430,'2014-09-19 18:44:38',325447,'/lander-5'),
(794431,'2014-09-19 18:45:10',325448,'/home'),
(794432,'2014-09-19 18:46:12',325449,'/home'),
(794433,'2014-09-19 18:47:05',325448,'/products'),
(794434,'2014-09-19 18:47:27',325448,'/the-original-mr-fuzzy'),
(794435,'2014-09-19 18:49:08',325445,'/products'),
(794436,'2014-09-19 18:51:01',325450,'/lander-5'),
(794437,'2014-09-19 18:51:23',325448,'/cart'),
(794438,'2014-09-19 18:51:24',325451,'/lander-3'),
(794439,'2014-09-19 18:51:27',325445,'/the-original-mr-fuzzy'),
(794440,'2014-09-19 18:54:48',325448,'/shipping'),
(794441,'2014-09-19 18:55:09',325452,'/lander-2'),
(794442,'2014-09-19 18:56:06',325450,'/products'),
(794443,'2014-09-19 18:56:32',325453,'/lander-5'),
(794444,'2014-09-19 18:56:58',325454,'/home'),
(794445,'2014-09-19 18:57:15',325448,'/billing-2'),
(794446,'2014-09-19 18:57:59',325448,'/thank-you-for-your-order'),
(794447,'2014-09-19 18:58:03',325455,'/home'),
(794448,'2014-09-19 18:59:33',325450,'/the-original-mr-fuzzy'),
(794449,'2014-09-19 19:00:29',325450,'/cart'),
(794450,'2014-09-19 19:01:01',325456,'/lander-3'),
(794451,'2014-09-19 19:01:04',325450,'/shipping'),
(794452,'2014-09-19 19:02:12',325453,'/products'),
(794453,'2014-09-19 19:03:24',325450,'/billing-2'),
(794454,'2014-09-19 19:03:36',325457,'/lander-5'),
(794455,'2014-09-19 19:03:38',325455,'/products'),
(794456,'2014-09-19 19:04:52',325453,'/the-original-mr-fuzzy'),
(794457,'2014-09-19 19:05:58',325458,'/lander-2'),
(794458,'2014-09-19 19:06:00',325456,'/products'),
(794459,'2014-09-19 19:06:23',325455,'/the-original-mr-fuzzy'),
(794460,'2014-09-19 19:06:32',325459,'/lander-2'),
(794461,'2014-09-19 19:06:34',325450,'/thank-you-for-your-order'),
(794462,'2014-09-19 19:06:38',325460,'/lander-5'),
(794463,'2014-09-19 19:07:04',325456,'/the-original-mr-fuzzy'),
(794464,'2014-09-19 19:07:50',325457,'/products'),
(794465,'2014-09-19 19:08:04',325461,'/home'),
(794466,'2014-09-19 19:08:44',325462,'/lander-5'),
(794467,'2014-09-19 19:09:05',325457,'/the-original-mr-fuzzy'),
(794468,'2014-09-19 19:09:13',325458,'/products'),
(794469,'2014-09-19 19:09:48',325455,'/cart'),
(794470,'2014-09-19 19:10:00',325456,'/cart'),
(794471,'2014-09-19 19:10:22',325459,'/products'),
(794472,'2014-09-19 19:10:35',325463,'/lander-3'),
(794473,'2014-09-19 19:10:37',325462,'/products'),
(794474,'2014-09-19 19:11:33',325459,'/the-forever-love-bear'),
(794475,'2014-09-19 19:12:01',325458,'/the-original-mr-fuzzy'),
(794476,'2014-09-19 19:12:18',325462,'/the-birthday-sugar-panda'),
(794477,'2014-09-19 19:12:44',325459,'/cart'),
(794478,'2014-09-19 19:13:03',325456,'/shipping'),
(794479,'2014-09-19 19:13:05',325457,'/cart'),
(794480,'2014-09-19 19:13:17',325464,'/lander-3'),
(794481,'2014-09-19 19:14:10',325456,'/billing-2'),
(794482,'2014-09-19 19:14:50',325465,'/lander-3'),
(794483,'2014-09-19 19:15:16',325459,'/shipping'),
(794484,'2014-09-19 19:15:28',325458,'/cart'),
(794485,'2014-09-19 19:15:29',325457,'/shipping'),
(794486,'2014-09-19 19:15:42',325466,'/home'),
(794487,'2014-09-19 19:16:40',325457,'/billing-2'),
(794488,'2014-09-19 19:16:51',325464,'/products'),
(794489,'2014-09-19 19:17:27',325459,'/billing-2'),
(794490,'2014-09-19 19:17:38',325465,'/products'),
(794491,'2014-09-19 19:18:00',325467,'/lander-3'),
(794492,'2014-09-19 19:18:28',325468,'/home'),
(794493,'2014-09-19 19:19:22',325457,'/thank-you-for-your-order'),
(794494,'2014-09-19 19:20:09',325469,'/lander-2'),
(794495,'2014-09-19 19:20:24',325470,'/home'),
(794496,'2014-09-19 19:20:55',325459,'/thank-you-for-your-order'),
(794497,'2014-09-19 19:21:29',325464,'/the-original-mr-fuzzy'),
(794498,'2014-09-19 19:21:29',325468,'/products'),
(794499,'2014-09-19 19:21:35',325469,'/products'),
(794500,'2014-09-19 19:23:57',325464,'/cart'),
(794501,'2014-09-19 19:25:58',325471,'/home'),
(794502,'2014-09-19 19:26:06',325468,'/the-original-mr-fuzzy'),
(794503,'2014-09-19 19:26:07',325469,'/the-original-mr-fuzzy'),
(794504,'2014-09-19 19:28:17',325472,'/home'),
(794505,'2014-09-19 19:30:03',325472,'/products'),
(794506,'2014-09-19 19:33:51',325473,'/home'),
(794507,'2014-09-19 19:33:54',325474,'/home'),
(794508,'2014-09-19 19:34:19',325475,'/lander-2'),
(794509,'2014-09-19 19:35:48',325474,'/products'),
(794510,'2014-09-19 19:36:19',325476,'/lander-3'),
(794511,'2014-09-19 19:36:51',325475,'/products'),
(794512,'2014-09-19 19:37:23',325477,'/home'),
(794513,'2014-09-19 19:37:58',325478,'/home'),
(794514,'2014-09-19 19:38:04',325474,'/the-original-mr-fuzzy'),
(794515,'2014-09-19 19:38:49',325473,'/products'),
(794516,'2014-09-19 19:39:06',325474,'/cart'),
(794517,'2014-09-19 19:40:02',325475,'/the-original-mr-fuzzy'),
(794518,'2014-09-19 19:40:38',325474,'/shipping'),
(794519,'2014-09-19 19:41:49',325479,'/home'),
(794520,'2014-09-19 19:41:50',325474,'/billing-2'),
(794521,'2014-09-19 19:41:51',325480,'/home'),
(794522,'2014-09-19 19:42:55',325473,'/the-original-mr-fuzzy'),
(794523,'2014-09-19 19:45:15',325474,'/thank-you-for-your-order'),
(794524,'2014-09-19 19:45:25',325479,'/products'),
(794525,'2014-09-19 19:45:41',325481,'/lander-2'),
(794526,'2014-09-19 19:46:32',325480,'/products'),
(794527,'2014-09-19 19:47:05',325482,'/lander-5'),
(794528,'2014-09-19 19:47:45',325483,'/lander-5'),
(794529,'2014-09-19 19:48:17',325484,'/lander-5'),
(794530,'2014-09-19 19:49:21',325485,'/lander-2'),
(794531,'2014-09-19 19:49:54',325479,'/the-birthday-sugar-panda'),
(794532,'2014-09-19 19:50:17',325480,'/the-original-mr-fuzzy'),
(794533,'2014-09-19 19:50:56',325479,'/cart'),
(794534,'2014-09-19 19:51:11',325481,'/products'),
(794535,'2014-09-19 19:51:16',325482,'/products'),
(794536,'2014-09-19 19:51:43',325482,'/the-original-mr-fuzzy'),
(794537,'2014-09-19 19:51:48',325481,'/the-original-mr-fuzzy'),
(794538,'2014-09-19 19:52:35',325486,'/lander-2'),
(794539,'2014-09-19 19:52:56',325486,'/products'),
(794540,'2014-09-19 19:53:07',325484,'/products'),
(794541,'2014-09-19 19:53:22',325482,'/cart'),
(794542,'2014-09-19 19:54:51',325487,'/lander-2'),
(794543,'2014-09-19 19:55:09',325488,'/lander-3'),
(794544,'2014-09-19 19:56:18',325488,'/products'),
(794545,'2014-09-19 19:56:23',325486,'/the-original-mr-fuzzy'),
(794546,'2014-09-19 19:56:41',325482,'/shipping'),
(794547,'2014-09-19 19:57:39',325484,'/the-original-mr-fuzzy'),
(794548,'2014-09-19 19:57:52',325489,'/home'),
(794549,'2014-09-19 19:58:04',325488,'/the-original-mr-fuzzy'),
(794550,'2014-09-19 19:58:07',325487,'/products'),
(794551,'2014-09-19 19:58:42',325484,'/cart'),
(794552,'2014-09-19 19:58:44',325482,'/billing-2'),
(794553,'2014-09-19 19:59:37',325484,'/shipping'),
(794554,'2014-09-19 19:59:38',325482,'/thank-you-for-your-order'),
(794555,'2014-09-19 20:00:05',325484,'/billing-2'),
(794556,'2014-09-19 20:01:12',325488,'/cart'),
(794557,'2014-09-19 20:01:28',325487,'/the-birthday-sugar-panda'),
(794558,'2014-09-19 20:01:55',325490,'/home'),
(794559,'2014-09-19 20:02:36',325491,'/home'),
(794560,'2014-09-19 20:03:06',325491,'/products'),
(794561,'2014-09-19 20:04:37',325490,'/products'),
(794562,'2014-09-19 20:05:00',325487,'/cart'),
(794563,'2014-09-19 20:05:22',325492,'/lander-2'),
(794564,'2014-09-19 20:06:28',325487,'/shipping'),
(794565,'2014-09-19 20:06:56',325493,'/lander-3'),
(794566,'2014-09-19 20:07:32',325490,'/the-original-mr-fuzzy'),
(794567,'2014-09-19 20:07:43',325491,'/the-birthday-sugar-panda'),
(794568,'2014-09-19 20:08:11',325487,'/billing-2'),
(794569,'2014-09-19 20:08:40',325494,'/lander-5'),
(794570,'2014-09-19 20:08:45',325491,'/cart'),
(794571,'2014-09-19 20:12:22',325487,'/thank-you-for-your-order'),
(794572,'2014-09-19 20:14:27',325494,'/products'),
(794573,'2014-09-19 20:15:17',325494,'/the-original-mr-fuzzy'),
(794574,'2014-09-19 20:15:38',325495,'/home'),
(794575,'2014-09-19 20:17:56',325496,'/lander-3'),
(794576,'2014-09-19 20:22:16',325497,'/home'),
(794577,'2014-09-19 20:24:26',325498,'/lander-2'),
(794578,'2014-09-19 20:25:15',325497,'/products'),
(794579,'2014-09-19 20:26:30',325499,'/lander-5'),
(794580,'2014-09-19 20:26:40',325500,'/lander-3'),
(794581,'2014-09-19 20:28:35',325497,'/the-original-mr-fuzzy'),
(794582,'2014-09-19 20:30:16',325501,'/home'),
(794583,'2014-09-19 20:35:40',325502,'/home'),
(794584,'2014-09-19 20:39:52',325502,'/products'),
(794585,'2014-09-19 20:40:11',325503,'/lander-3'),
(794586,'2014-09-19 20:40:34',325502,'/the-original-mr-fuzzy'),
(794587,'2014-09-19 20:41:33',325504,'/home'),
(794588,'2014-09-19 20:42:50',325505,'/home'),
(794589,'2014-09-19 20:43:12',325506,'/lander-3'),
(794590,'2014-09-19 20:45:32',325507,'/home'),
(794591,'2014-09-19 20:47:00',325504,'/products'),
(794592,'2014-09-19 20:47:13',325506,'/products'),
(794593,'2014-09-19 20:47:43',325508,'/lander-3'),
(794594,'2014-09-19 20:47:47',325505,'/products'),
(794595,'2014-09-19 20:49:49',325505,'/the-original-mr-fuzzy'),
(794596,'2014-09-19 20:50:39',325506,'/the-original-mr-fuzzy'),
(794597,'2014-09-19 20:52:19',325509,'/lander-3'),
(794598,'2014-09-19 20:52:29',325505,'/cart'),
(794599,'2014-09-19 20:53:00',325508,'/products'),
(794600,'2014-09-19 20:53:07',325505,'/shipping'),
(794601,'2014-09-19 20:54:07',325505,'/billing-2'),
(794602,'2014-09-19 20:54:56',325508,'/the-original-mr-fuzzy'),
(794603,'2014-09-19 20:55:53',325509,'/products'),
(794604,'2014-09-19 20:58:28',325510,'/lander-3'),
(794605,'2014-09-19 21:04:34',325511,'/lander-5'),
(794606,'2014-09-19 21:04:52',325512,'/home'),
(794607,'2014-09-19 21:06:13',325513,'/lander-2'),
(794608,'2014-09-19 21:11:11',325513,'/products'),
(794609,'2014-09-19 21:14:45',325513,'/the-original-mr-fuzzy'),
(794610,'2014-09-19 21:15:53',325514,'/lander-5'),
(794611,'2014-09-19 21:15:54',325515,'/lander-3'),
(794612,'2014-09-19 21:17:16',325513,'/cart'),
(794613,'2014-09-19 21:17:16',325516,'/lander-2'),
(794614,'2014-09-19 21:17:56',325515,'/products'),
(794615,'2014-09-19 21:18:01',325514,'/products'),
(794616,'2014-09-19 21:18:06',325516,'/products'),
(794617,'2014-09-19 21:20:05',325517,'/lander-3'),
(794618,'2014-09-19 21:21:05',325516,'/the-original-mr-fuzzy'),
(794619,'2014-09-19 21:24:56',325518,'/lander-3'),
(794620,'2014-09-19 21:30:06',325519,'/home'),
(794621,'2014-09-19 21:32:36',325520,'/lander-5'),
(794622,'2014-09-19 21:34:25',325521,'/lander-5'),
(794623,'2014-09-19 21:37:35',325522,'/lander-2'),
(794624,'2014-09-19 21:38:36',325523,'/lander-5'),
(794625,'2014-09-19 21:38:54',325524,'/lander-2'),
(794626,'2014-09-19 21:39:32',325521,'/products'),
(794627,'2014-09-19 21:43:18',325525,'/lander-2'),
(794628,'2014-09-19 21:43:27',325521,'/the-birthday-sugar-panda'),
(794629,'2014-09-19 21:43:57',325521,'/cart'),
(794630,'2014-09-19 21:47:43',325526,'/lander-3'),
(794631,'2014-09-19 21:49:48',325527,'/home'),
(794632,'2014-09-19 21:50:09',325528,'/lander-3'),
(794633,'2014-09-19 21:50:28',325527,'/products'),
(794634,'2014-09-19 21:52:34',325526,'/products'),
(794635,'2014-09-19 21:53:49',325529,'/lander-2'),
(794636,'2014-09-19 21:54:41',325530,'/lander-3'),
(794637,'2014-09-19 21:55:47',325531,'/lander-2'),
(794638,'2014-09-19 21:58:06',325531,'/products'),
(794639,'2014-09-19 21:59:41',325531,'/the-forever-love-bear'),
(794640,'2014-09-19 21:59:45',325532,'/lander-3'),
(794641,'2014-09-19 22:03:03',325533,'/lander-3'),
(794642,'2014-09-19 22:03:13',325534,'/lander-2'),
(794643,'2014-09-19 22:04:57',325535,'/lander-5'),
(794644,'2014-09-19 22:04:59',325532,'/products'),
(794645,'2014-09-19 22:05:18',325532,'/the-original-mr-fuzzy'),
(794646,'2014-09-19 22:06:27',325534,'/products'),
(794647,'2014-09-19 22:09:42',325536,'/home'),
(794648,'2014-09-19 22:10:12',325537,'/lander-2'),
(794649,'2014-09-19 22:10:21',325535,'/products'),
(794650,'2014-09-19 22:11:22',325535,'/the-original-mr-fuzzy'),
(794651,'2014-09-19 22:13:13',325537,'/products'),
(794652,'2014-09-19 22:20:38',325538,'/home'),
(794653,'2014-09-19 22:20:48',325539,'/home'),
(794654,'2014-09-19 22:22:03',325538,'/products'),
(794655,'2014-09-19 22:23:55',325540,'/lander-2'),
(794656,'2014-09-19 22:24:59',325541,'/lander-3'),
(794657,'2014-09-19 22:25:17',325539,'/products'),
(794658,'2014-09-19 22:25:54',325538,'/the-original-mr-fuzzy'),
(794659,'2014-09-19 22:27:00',325540,'/products'),
(794660,'2014-09-19 22:28:01',325539,'/the-original-mr-fuzzy'),
(794661,'2014-09-19 22:28:50',325540,'/the-original-mr-fuzzy'),
(794662,'2014-09-19 22:33:37',325542,'/lander-5'),
(794663,'2014-09-19 22:34:37',325543,'/lander-2'),
(794664,'2014-09-19 22:36:00',325544,'/home'),
(794665,'2014-09-19 22:42:46',325545,'/home'),
(794666,'2014-09-19 22:51:09',325546,'/lander-3'),
(794667,'2014-09-19 22:51:16',325547,'/lander-3'),
(794668,'2014-09-19 22:51:29',325548,'/lander-3'),
(794669,'2014-09-19 22:52:02',325546,'/products'),
(794670,'2014-09-19 22:52:47',325546,'/the-original-mr-fuzzy'),
(794671,'2014-09-19 22:53:18',325549,'/home'),
(794672,'2014-09-19 22:54:51',325549,'/products'),
(794673,'2014-09-19 22:55:36',325549,'/the-original-mr-fuzzy'),
(794674,'2014-09-19 22:55:44',325547,'/products'),
(794675,'2014-09-19 22:57:27',325549,'/cart'),
(794676,'2014-09-19 22:58:09',325547,'/the-forever-love-bear'),
(794677,'2014-09-19 22:59:29',325549,'/shipping'),
(794678,'2014-09-19 22:59:48',325550,'/lander-2'),
(794679,'2014-09-19 23:01:55',325549,'/billing-2'),
(794680,'2014-09-19 23:03:14',325551,'/lander-5'),
(794681,'2014-09-19 23:03:35',325550,'/products'),
(794682,'2014-09-19 23:04:15',325550,'/the-original-mr-fuzzy'),
(794683,'2014-09-19 23:06:39',325551,'/products'),
(794684,'2014-09-19 23:07:08',325552,'/home'),
(794685,'2014-09-19 23:07:27',325551,'/the-original-mr-fuzzy'),
(794686,'2014-09-19 23:22:42',325553,'/home'),
(794687,'2014-09-19 23:24:21',325554,'/lander-3'),
(794688,'2014-09-19 23:25:16',325553,'/products'),
(794689,'2014-09-19 23:27:11',325554,'/products'),
(794690,'2014-09-19 23:28:56',325554,'/the-original-mr-fuzzy'),
(794691,'2014-09-19 23:32:38',325554,'/cart'),
(794692,'2014-09-19 23:38:43',325555,'/lander-5'),
(794693,'2014-09-19 23:41:34',325556,'/home'),
(794694,'2014-09-19 23:42:38',325557,'/lander-3'),
(794695,'2014-09-19 23:44:42',325558,'/lander-2'),
(794696,'2014-09-19 23:46:14',325556,'/products'),
(794697,'2014-09-19 23:46:36',325559,'/lander-5'),
(794698,'2014-09-19 23:47:56',325556,'/the-forever-love-bear'),
(794699,'2014-09-19 23:49:49',325560,'/home'),
(794700,'2014-09-19 23:52:15',325560,'/products'),
(794701,'2014-09-19 23:54:33',325561,'/lander-3'),
(794702,'2014-09-19 23:55:14',325560,'/the-original-mr-fuzzy'),
(794703,'2014-09-19 23:59:41',325562,'/lander-5'),
(794704,'2014-09-20 00:02:42',325563,'/lander-5'),
(794705,'2014-09-20 00:05:03',325562,'/products'),
(794706,'2014-09-20 00:05:49',325562,'/the-original-mr-fuzzy'),
(794707,'2014-09-20 00:16:09',325564,'/home'),
(794708,'2014-09-20 00:18:21',325565,'/lander-5'),
(794709,'2014-09-20 00:20:06',325564,'/products'),
(794710,'2014-09-20 00:20:39',325566,'/lander-3'),
(794711,'2014-09-20 00:23:35',325564,'/the-original-mr-fuzzy'),
(794712,'2014-09-20 00:24:46',325567,'/home'),
(794713,'2014-09-20 00:25:44',325566,'/products'),
(794714,'2014-09-20 00:27:12',325567,'/products'),
(794715,'2014-09-20 00:27:19',325566,'/the-birthday-sugar-panda'),
(794716,'2014-09-20 00:28:49',325567,'/the-original-mr-fuzzy'),
(794717,'2014-09-20 00:30:24',325567,'/cart'),
(794718,'2014-09-20 00:31:12',325567,'/shipping'),
(794719,'2014-09-20 00:34:10',325567,'/billing-2'),
(794720,'2014-09-20 00:34:33',325568,'/lander-5'),
(794721,'2014-09-20 00:36:03',325569,'/home'),
(794722,'2014-09-20 00:36:12',325567,'/thank-you-for-your-order'),
(794723,'2014-09-20 00:36:15',325570,'/lander-2'),
(794724,'2014-09-20 00:36:18',325571,'/lander-2'),
(794725,'2014-09-20 00:36:42',325569,'/products'),
(794726,'2014-09-20 00:38:18',325569,'/the-original-mr-fuzzy'),
(794727,'2014-09-20 00:38:49',325568,'/products'),
(794728,'2014-09-20 00:40:43',325569,'/cart'),
(794729,'2014-09-20 00:40:57',325571,'/products'),
(794730,'2014-09-20 00:41:56',325568,'/the-forever-love-bear'),
(794731,'2014-09-20 00:42:02',325572,'/lander-3'),
(794732,'2014-09-20 00:43:29',325569,'/shipping'),
(794733,'2014-09-20 00:43:49',325571,'/the-original-mr-fuzzy'),
(794734,'2014-09-20 00:44:07',325569,'/billing-2'),
(794735,'2014-09-20 00:44:22',325571,'/cart'),
(794736,'2014-09-20 00:45:10',325572,'/products'),
(794737,'2014-09-20 00:45:39',325568,'/cart'),
(794738,'2014-09-20 00:46:45',325568,'/shipping'),
(794739,'2014-09-20 00:47:26',325571,'/shipping'),
(794740,'2014-09-20 00:47:26',325573,'/lander-3'),
(794741,'2014-09-20 00:47:55',325574,'/lander-2'),
(794742,'2014-09-20 00:48:08',325568,'/billing-2'),
(794743,'2014-09-20 00:48:29',325575,'/lander-2'),
(794744,'2014-09-20 00:48:40',325569,'/thank-you-for-your-order'),
(794745,'2014-09-20 00:50:22',325568,'/thank-you-for-your-order'),
(794746,'2014-09-20 00:53:55',325576,'/lander-5'),
(794747,'2014-09-20 00:58:21',325577,'/lander-5'),
(794748,'2014-09-20 01:01:13',325577,'/products'),
(794749,'2014-09-20 01:04:24',325578,'/lander-5'),
(794750,'2014-09-20 01:07:02',325579,'/home'),
(794751,'2014-09-20 01:10:17',325580,'/lander-5'),
(794752,'2014-09-20 01:12:23',325581,'/home'),
(794753,'2014-09-20 01:12:26',325582,'/home'),
(794754,'2014-09-20 01:13:24',325580,'/products'),
(794755,'2014-09-20 01:13:48',325580,'/the-birthday-sugar-panda'),
(794756,'2014-09-20 01:15:53',325582,'/products'),
(794757,'2014-09-20 01:16:08',325580,'/cart'),
(794758,'2014-09-20 01:17:55',325582,'/the-original-mr-fuzzy'),
(794759,'2014-09-20 01:19:16',325580,'/shipping'),
(794760,'2014-09-20 01:20:52',325580,'/billing-2'),
(794761,'2014-09-20 01:25:54',325580,'/thank-you-for-your-order'),
(794762,'2014-09-20 01:34:09',325583,'/lander-5'),
(794763,'2014-09-20 01:37:40',325584,'/home'),
(794764,'2014-09-20 01:39:23',325583,'/products'),
(794765,'2014-09-20 01:41:20',325584,'/products'),
(794766,'2014-09-20 01:42:07',325585,'/lander-3'),
(794767,'2014-09-20 01:43:09',325586,'/lander-2'),
(794768,'2014-09-20 01:43:12',325584,'/the-birthday-sugar-panda'),
(794769,'2014-09-20 01:43:41',325583,'/the-original-mr-fuzzy'),
(794770,'2014-09-20 01:44:05',325587,'/lander-5'),
(794771,'2014-09-20 01:44:53',325586,'/products'),
(794772,'2014-09-20 01:45:31',325586,'/the-original-mr-fuzzy'),
(794773,'2014-09-20 01:47:52',325586,'/cart'),
(794774,'2014-09-20 01:50:22',325586,'/shipping'),
(794775,'2014-09-20 01:52:02',325588,'/lander-2'),
(794776,'2014-09-20 01:53:13',325586,'/billing-2'),
(794777,'2014-09-20 02:17:01',325589,'/lander-5'),
(794778,'2014-09-20 02:17:33',325589,'/products'),
(794779,'2014-09-20 02:19:17',325589,'/the-original-mr-fuzzy'),
(794780,'2014-09-20 02:19:34',325590,'/lander-2'),
(794781,'2014-09-20 02:19:57',325589,'/cart'),
(794782,'2014-09-20 02:21:44',325591,'/lander-3'),
(794783,'2014-09-20 02:25:25',325592,'/lander-2'),
(794784,'2014-09-20 02:26:28',325592,'/products'),
(794785,'2014-09-20 02:28:35',325592,'/the-original-mr-fuzzy'),
(794786,'2014-09-20 02:31:50',325593,'/home'),
(794787,'2014-09-20 02:33:02',325594,'/lander-3'),
(794788,'2014-09-20 02:34:02',325595,'/lander-2'),
(794789,'2014-09-20 02:37:37',325596,'/lander-2'),
(794790,'2014-09-20 02:44:50',325597,'/lander-3'),
(794791,'2014-09-20 02:52:56',325598,'/home'),
(794792,'2014-09-20 02:53:57',325599,'/lander-3'),
(794793,'2014-09-20 02:54:47',325600,'/lander-2'),
(794794,'2014-09-20 02:58:39',325598,'/products'),
(794795,'2014-09-20 02:59:21',325600,'/products'),
(794796,'2014-09-20 02:59:22',325598,'/the-birthday-sugar-panda'),
(794797,'2014-09-20 03:00:46',325600,'/the-original-mr-fuzzy'),
(794798,'2014-09-20 03:32:45',325601,'/home'),
(794799,'2014-09-20 03:34:16',325601,'/products'),
(794800,'2014-09-20 03:35:13',325602,'/lander-2'),
(794801,'2014-09-20 03:36:51',325603,'/home'),
(794802,'2014-09-20 03:38:55',325601,'/the-birthday-sugar-panda'),
(794803,'2014-09-20 03:39:06',325602,'/products'),
(794804,'2014-09-20 03:39:42',325604,'/home'),
(794805,'2014-09-20 03:40:11',325602,'/the-original-mr-fuzzy'),
(794806,'2014-09-20 03:42:07',325601,'/cart'),
(794807,'2014-09-20 03:42:48',325602,'/cart'),
(794808,'2014-09-20 03:44:55',325601,'/shipping'),
(794809,'2014-09-20 03:44:57',325604,'/products'),
(794810,'2014-09-20 03:45:18',325601,'/billing-2'),
(794811,'2014-09-20 03:45:23',325602,'/shipping'),
(794812,'2014-09-20 03:47:02',325605,'/lander-3'),
(794813,'2014-09-20 03:49:26',325604,'/the-forever-love-bear'),
(794814,'2014-09-20 03:50:27',325606,'/home'),
(794815,'2014-09-20 03:52:31',325604,'/cart'),
(794816,'2014-09-20 03:53:05',325604,'/shipping'),
(794817,'2014-09-20 03:53:37',325606,'/products'),
(794818,'2014-09-20 03:54:52',325606,'/the-birthday-sugar-panda'),
(794819,'2014-09-20 03:54:53',325604,'/billing-2'),
(794820,'2014-09-20 03:55:27',325604,'/thank-you-for-your-order'),
(794821,'2014-09-20 03:58:19',325606,'/cart'),
(794822,'2014-09-20 04:00:15',325606,'/shipping'),
(794823,'2014-09-20 04:00:58',325607,'/lander-3'),
(794824,'2014-09-20 04:01:54',325606,'/billing-2'),
(794825,'2014-09-20 04:13:10',325608,'/lander-2'),
(794826,'2014-09-20 04:18:11',325609,'/lander-3'),
(794827,'2014-09-20 04:22:33',325610,'/home'),
(794828,'2014-09-20 04:23:08',325611,'/lander-2'),
(794829,'2014-09-20 04:23:43',325612,'/lander-5'),
(794830,'2014-09-20 04:24:27',325610,'/products'),
(794831,'2014-09-20 04:27:11',325613,'/home'),
(794832,'2014-09-20 04:32:24',325613,'/products'),
(794833,'2014-09-20 04:34:24',325614,'/home'),
(794834,'2014-09-20 05:01:47',325615,'/lander-2'),
(794835,'2014-09-20 05:03:25',325615,'/products'),
(794836,'2014-09-20 05:04:54',325616,'/lander-5'),
(794837,'2014-09-20 05:09:22',325616,'/products'),
(794838,'2014-09-20 05:09:24',325617,'/lander-2'),
(794839,'2014-09-20 05:10:43',325616,'/the-forever-love-bear'),
(794840,'2014-09-20 05:14:41',325616,'/cart'),
(794841,'2014-09-20 05:19:15',325618,'/lander-2'),
(794842,'2014-09-20 05:23:27',325619,'/lander-3'),
(794843,'2014-09-20 05:52:12',325620,'/lander-5'),
(794844,'2014-09-20 05:53:03',325621,'/lander-2'),
(794845,'2014-09-20 05:54:41',325622,'/home'),
(794846,'2014-09-20 05:56:23',325622,'/products'),
(794847,'2014-09-20 05:56:30',325620,'/products'),
(794848,'2014-09-20 05:56:56',325621,'/products'),
(794849,'2014-09-20 05:57:43',325621,'/the-original-mr-fuzzy'),
(794850,'2014-09-20 05:59:17',325620,'/the-original-mr-fuzzy'),
(794851,'2014-09-20 06:00:33',325622,'/the-original-mr-fuzzy'),
(794852,'2014-09-20 06:01:04',325620,'/cart'),
(794853,'2014-09-20 06:01:38',325621,'/cart'),
(794854,'2014-09-20 06:02:08',325621,'/shipping'),
(794855,'2014-09-20 06:04:39',325621,'/billing-2'),
(794856,'2014-09-20 06:12:08',325623,'/lander-3'),
(794857,'2014-09-20 06:15:58',325624,'/lander-5'),
(794858,'2014-09-20 06:16:49',325623,'/products'),
(794859,'2014-09-20 06:17:21',325623,'/the-original-mr-fuzzy'),
(794860,'2014-09-20 06:18:32',325624,'/products'),
(794861,'2014-09-20 06:21:44',325624,'/the-forever-love-bear'),
(794862,'2014-09-20 06:22:08',325625,'/lander-3'),
(794863,'2014-09-20 06:23:07',325626,'/home'),
(794864,'2014-09-20 06:24:34',325624,'/cart'),
(794865,'2014-09-20 06:24:39',325627,'/lander-3'),
(794866,'2014-09-20 06:26:33',325628,'/lander-5'),
(794867,'2014-09-20 06:28:03',325624,'/shipping'),
(794868,'2014-09-20 06:29:10',325629,'/home'),
(794869,'2014-09-20 06:29:30',325624,'/billing-2'),
(794870,'2014-09-20 06:32:19',325624,'/thank-you-for-your-order'),
(794871,'2014-09-20 06:52:40',325630,'/lander-5'),
(794872,'2014-09-20 06:53:41',325631,'/home'),
(794873,'2014-09-20 06:54:40',325631,'/products'),
(794874,'2014-09-20 06:56:37',325630,'/products'),
(794875,'2014-09-20 06:57:32',325630,'/the-original-mr-fuzzy'),
(794876,'2014-09-20 06:58:00',325632,'/lander-2'),
(794877,'2014-09-20 06:58:12',325631,'/the-original-mr-fuzzy'),
(794878,'2014-09-20 06:59:33',325630,'/cart'),
(794879,'2014-09-20 07:00:50',325630,'/shipping'),
(794880,'2014-09-20 07:00:55',325633,'/lander-3'),
(794881,'2014-09-20 07:01:05',325634,'/lander-2'),
(794882,'2014-09-20 07:03:09',325630,'/billing-2'),
(794883,'2014-09-20 07:05:37',325633,'/products'),
(794884,'2014-09-20 07:06:42',325635,'/lander-2'),
(794885,'2014-09-20 07:07:00',325633,'/the-original-mr-fuzzy'),
(794886,'2014-09-20 07:08:00',325635,'/products'),
(794887,'2014-09-20 07:09:05',325636,'/lander-2'),
(794888,'2014-09-20 07:12:57',325637,'/lander-5'),
(794889,'2014-09-20 07:13:20',325638,'/home'),
(794890,'2014-09-20 07:14:10',325639,'/home'),
(794891,'2014-09-20 07:14:55',325639,'/products'),
(794892,'2014-09-20 07:15:13',325637,'/products'),
(794893,'2014-09-20 07:15:45',325637,'/the-original-mr-fuzzy'),
(794894,'2014-09-20 07:16:54',325637,'/cart'),
(794895,'2014-09-20 07:17:39',325638,'/products'),
(794896,'2014-09-20 07:17:39',325639,'/the-original-mr-fuzzy'),
(794897,'2014-09-20 07:19:43',325637,'/shipping'),
(794898,'2014-09-20 07:20:20',325638,'/the-original-mr-fuzzy'),
(794899,'2014-09-20 07:20:23',325640,'/lander-5'),
(794900,'2014-09-20 07:20:45',325637,'/billing-2'),
(794901,'2014-09-20 07:21:16',325639,'/cart'),
(794902,'2014-09-20 07:22:07',325637,'/thank-you-for-your-order'),
(794903,'2014-09-20 07:22:34',325639,'/shipping'),
(794904,'2014-09-20 07:23:18',325638,'/cart'),
(794905,'2014-09-20 07:23:21',325639,'/billing-2'),
(794906,'2014-09-20 07:26:02',325638,'/shipping'),
(794907,'2014-09-20 07:26:14',325641,'/home'),
(794908,'2014-09-20 07:26:46',325642,'/lander-5'),
(794909,'2014-09-20 07:26:53',325638,'/billing-2'),
(794910,'2014-09-20 07:27:31',325642,'/products'),
(794911,'2014-09-20 07:28:10',325642,'/the-original-mr-fuzzy'),
(794912,'2014-09-20 07:28:23',325641,'/products'),
(794913,'2014-09-20 07:28:59',325639,'/thank-you-for-your-order'),
(794914,'2014-09-20 07:29:19',325641,'/the-forever-love-bear'),
(794915,'2014-09-20 07:29:34',325643,'/home'),
(794916,'2014-09-20 07:29:59',325638,'/thank-you-for-your-order'),
(794917,'2014-09-20 07:30:49',325641,'/cart'),
(794918,'2014-09-20 07:31:50',325644,'/lander-5'),
(794919,'2014-09-20 07:31:52',325643,'/products'),
(794920,'2014-09-20 07:32:20',325641,'/shipping'),
(794921,'2014-09-20 07:35:20',325645,'/home'),
(794922,'2014-09-20 07:36:29',325643,'/the-original-mr-fuzzy'),
(794923,'2014-09-20 07:37:08',325646,'/lander-3'),
(794924,'2014-09-20 07:38:37',325645,'/products'),
(794925,'2014-09-20 07:41:49',325645,'/the-forever-love-bear'),
(794926,'2014-09-20 07:45:18',325645,'/cart'),
(794927,'2014-09-20 07:45:46',325647,'/lander-5'),
(794928,'2014-09-20 07:53:49',325648,'/lander-3'),
(794929,'2014-09-20 07:59:29',325648,'/products'),
(794930,'2014-09-20 08:01:25',325648,'/the-original-mr-fuzzy'),
(794931,'2014-09-20 08:06:17',325649,'/lander-3'),
(794932,'2014-09-20 08:10:19',325649,'/products'),
(794933,'2014-09-20 08:12:33',325650,'/lander-3'),
(794934,'2014-09-20 08:12:34',325651,'/lander-3'),
(794935,'2014-09-20 08:13:50',325650,'/products'),
(794936,'2014-09-20 08:14:31',325649,'/the-forever-love-bear'),
(794937,'2014-09-20 08:15:01',325652,'/home'),
(794938,'2014-09-20 08:16:08',325649,'/cart'),
(794939,'2014-09-20 08:19:29',325649,'/shipping'),
(794940,'2014-09-20 08:19:58',325653,'/home'),
(794941,'2014-09-20 08:20:05',325654,'/lander-3'),
(794942,'2014-09-20 08:22:35',325654,'/products'),
(794943,'2014-09-20 08:23:15',325655,'/lander-5'),
(794944,'2014-09-20 08:24:17',325654,'/the-original-mr-fuzzy'),
(794945,'2014-09-20 08:25:07',325654,'/cart'),
(794946,'2014-09-20 08:25:42',325655,'/products'),
(794947,'2014-09-20 08:28:09',325656,'/home'),
(794948,'2014-09-20 08:28:14',325657,'/lander-2'),
(794949,'2014-09-20 08:30:13',325655,'/the-original-mr-fuzzy'),
(794950,'2014-09-20 08:32:24',325658,'/lander-2'),
(794951,'2014-09-20 08:34:50',325659,'/home'),
(794952,'2014-09-20 08:35:18',325659,'/products'),
(794953,'2014-09-20 08:39:17',325659,'/the-original-mr-fuzzy'),
(794954,'2014-09-20 08:43:56',325660,'/home'),
(794955,'2014-09-20 08:47:28',325661,'/lander-3'),
(794956,'2014-09-20 08:47:30',325660,'/products'),
(794957,'2014-09-20 08:49:10',325660,'/the-original-mr-fuzzy'),
(794958,'2014-09-20 08:49:37',325662,'/home'),
(794959,'2014-09-20 08:51:43',325660,'/cart'),
(794960,'2014-09-20 08:52:50',325660,'/shipping'),
(794961,'2014-09-20 08:52:50',325662,'/products'),
(794962,'2014-09-20 08:53:51',325660,'/billing-2'),
(794963,'2014-09-20 08:56:29',325660,'/thank-you-for-your-order'),
(794964,'2014-09-20 08:59:54',325663,'/home'),
(794965,'2014-09-20 08:59:57',325664,'/home'),
(794966,'2014-09-20 09:04:08',325663,'/products'),
(794967,'2014-09-20 09:04:40',325663,'/the-original-mr-fuzzy'),
(794968,'2014-09-20 09:07:12',325663,'/cart'),
(794969,'2014-09-20 09:09:36',325663,'/shipping'),
(794970,'2014-09-20 09:10:02',325665,'/lander-5'),
(794971,'2014-09-20 09:10:25',325666,'/lander-3'),
(794972,'2014-09-20 09:12:01',325663,'/billing-2'),
(794973,'2014-09-20 09:12:20',325666,'/products'),
(794974,'2014-09-20 09:14:38',325665,'/products'),
(794975,'2014-09-20 09:15:16',325666,'/the-original-mr-fuzzy'),
(794976,'2014-09-20 09:16:28',325665,'/the-original-mr-fuzzy'),
(794977,'2014-09-20 09:17:02',325667,'/home'),
(794978,'2014-09-20 09:17:57',325667,'/products'),
(794979,'2014-09-20 09:22:00',325668,'/lander-2'),
(794980,'2014-09-20 09:22:26',325667,'/the-original-mr-fuzzy'),
(794981,'2014-09-20 09:22:35',325669,'/lander-5'),
(794982,'2014-09-20 09:23:23',325667,'/cart'),
(794983,'2014-09-20 09:36:28',325670,'/home'),
(794984,'2014-09-20 09:39:17',325671,'/lander-2'),
(794985,'2014-09-20 09:39:53',325671,'/products'),
(794986,'2014-09-20 09:42:55',325672,'/lander-2'),
(794987,'2014-09-20 09:44:24',325671,'/the-original-mr-fuzzy'),
(794988,'2014-09-20 09:45:03',325673,'/lander-2'),
(794989,'2014-09-20 09:46:12',325674,'/lander-2'),
(794990,'2014-09-20 09:47:32',325672,'/products'),
(794991,'2014-09-20 09:48:24',325671,'/cart'),
(794992,'2014-09-20 09:49:31',325671,'/shipping'),
(794993,'2014-09-20 09:52:00',325672,'/the-original-mr-fuzzy'),
(794994,'2014-09-20 09:52:24',325671,'/billing-2'),
(794995,'2014-09-20 09:53:21',325671,'/thank-you-for-your-order'),
(794996,'2014-09-20 09:54:10',325675,'/lander-5'),
(794997,'2014-09-20 09:54:11',325672,'/cart'),
(794998,'2014-09-20 09:54:28',325676,'/lander-5'),
(794999,'2014-09-20 09:55:09',325677,'/home'),
(795000,'2014-09-20 09:55:51',325672,'/shipping'),
(795001,'2014-09-20 09:56:04',325678,'/home'),
(795002,'2014-09-20 09:56:50',325672,'/billing-2'),
(795003,'2014-09-20 09:57:12',325677,'/products'),
(795004,'2014-09-20 09:58:23',325672,'/thank-you-for-your-order'),
(795005,'2014-09-20 09:59:04',325679,'/home'),
(795006,'2014-09-20 09:59:48',325677,'/the-original-mr-fuzzy'),
(795007,'2014-09-20 10:00:08',325676,'/products'),
(795008,'2014-09-20 10:02:16',325680,'/lander-3'),
(795009,'2014-09-20 10:02:47',325680,'/products'),
(795010,'2014-09-20 10:02:57',325681,'/lander-3'),
(795011,'2014-09-20 10:03:09',325680,'/the-birthday-sugar-panda'),
(795012,'2014-09-20 10:04:06',325679,'/products'),
(795013,'2014-09-20 10:04:16',325676,'/the-original-mr-fuzzy'),
(795014,'2014-09-20 10:06:24',325676,'/cart'),
(795015,'2014-09-20 10:07:27',325676,'/shipping'),
(795016,'2014-09-20 10:07:52',325682,'/home'),
(795017,'2014-09-20 10:09:12',325676,'/billing-2'),
(795018,'2014-09-20 10:12:25',325683,'/home'),
(795019,'2014-09-20 10:12:51',325682,'/products'),
(795020,'2014-09-20 10:13:29',325676,'/thank-you-for-your-order'),
(795021,'2014-09-20 10:14:25',325684,'/lander-2'),
(795022,'2014-09-20 10:15:29',325682,'/the-original-mr-fuzzy'),
(795023,'2014-09-20 10:22:18',325685,'/home'),
(795024,'2014-09-20 10:26:01',325686,'/home'),
(795025,'2014-09-20 10:27:12',325685,'/products'),
(795026,'2014-09-20 10:30:10',325685,'/the-original-mr-fuzzy'),
(795027,'2014-09-20 10:31:09',325686,'/products'),
(795028,'2014-09-20 10:33:23',325686,'/the-original-mr-fuzzy'),
(795029,'2014-09-20 10:33:50',325685,'/cart'),
(795030,'2014-09-20 10:35:31',325687,'/lander-2'),
(795031,'2014-09-20 10:37:21',325685,'/shipping'),
(795032,'2014-09-20 10:39:01',325687,'/products'),
(795033,'2014-09-20 10:39:54',325685,'/billing-2'),
(795034,'2014-09-20 10:40:32',325685,'/thank-you-for-your-order'),
(795035,'2014-09-20 10:41:03',325687,'/the-original-mr-fuzzy'),
(795036,'2014-09-20 10:44:12',325688,'/home'),
(795037,'2014-09-20 10:46:49',325688,'/products'),
(795038,'2014-09-20 10:50:02',325688,'/the-original-mr-fuzzy'),
(795039,'2014-09-20 10:53:04',325689,'/lander-3'),
(795040,'2014-09-20 10:58:15',325690,'/lander-3'),
(795041,'2014-09-20 10:58:20',325691,'/lander-5'),
(795042,'2014-09-20 11:00:57',325692,'/lander-2'),
(795043,'2014-09-20 11:01:40',325693,'/home'),
(795044,'2014-09-20 11:03:18',325691,'/products'),
(795045,'2014-09-20 11:18:52',325694,'/lander-3'),
(795046,'2014-09-20 11:21:26',325695,'/lander-2'),
(795047,'2014-09-20 11:21:47',325696,'/lander-5'),
(795048,'2014-09-20 11:22:25',325697,'/home'),
(795049,'2014-09-20 11:23:36',325696,'/products'),
(795050,'2014-09-20 11:24:30',325696,'/the-birthday-sugar-panda'),
(795051,'2014-09-20 11:25:06',325698,'/lander-2'),
(795052,'2014-09-20 11:43:17',325699,'/lander-2'),
(795053,'2014-09-20 11:43:52',325700,'/lander-2'),
(795054,'2014-09-20 11:44:26',325699,'/products'),
(795055,'2014-09-20 11:45:07',325701,'/lander-2'),
(795056,'2014-09-20 11:45:29',325701,'/products'),
(795057,'2014-09-20 11:45:32',325702,'/lander-5'),
(795058,'2014-09-20 11:46:25',325703,'/lander-2'),
(795059,'2014-09-20 11:47:03',325703,'/products'),
(795060,'2014-09-20 11:47:55',325704,'/home'),
(795061,'2014-09-20 11:48:05',325703,'/the-original-mr-fuzzy'),
(795062,'2014-09-20 11:48:42',325703,'/cart'),
(795063,'2014-09-20 11:48:56',325701,'/the-original-mr-fuzzy'),
(795064,'2014-09-20 11:49:54',325705,'/lander-3'),
(795065,'2014-09-20 11:49:59',325706,'/lander-2'),
(795066,'2014-09-20 11:50:31',325707,'/home'),
(795067,'2014-09-20 11:51:43',325708,'/lander-2'),
(795068,'2014-09-20 11:52:01',325703,'/shipping'),
(795069,'2014-09-20 11:52:24',325705,'/products'),
(795070,'2014-09-20 11:52:28',325709,'/lander-3'),
(795071,'2014-09-20 11:53:23',325703,'/billing-2'),
(795072,'2014-09-20 11:54:08',325708,'/products'),
(795073,'2014-09-20 11:55:15',325707,'/products'),
(795074,'2014-09-20 11:57:34',325708,'/the-original-mr-fuzzy'),
(795075,'2014-09-20 11:58:11',325710,'/home'),
(795076,'2014-09-20 12:00:09',325708,'/cart'),
(795077,'2014-09-20 12:02:18',325708,'/shipping'),
(795078,'2014-09-20 12:04:03',325708,'/billing-2'),
(795079,'2014-09-20 12:06:34',325711,'/lander-3'),
(795080,'2014-09-20 12:09:25',325708,'/thank-you-for-your-order'),
(795081,'2014-09-20 12:12:38',325712,'/home'),
(795082,'2014-09-20 12:13:42',325713,'/lander-3'),
(795083,'2014-09-20 12:15:21',325712,'/products'),
(795084,'2014-09-20 12:15:53',325712,'/the-forever-love-bear'),
(795085,'2014-09-20 12:16:07',325714,'/lander-3'),
(795086,'2014-09-20 12:17:24',325715,'/home'),
(795087,'2014-09-20 12:18:03',325714,'/products'),
(795088,'2014-09-20 12:20:36',325716,'/lander-5'),
(795089,'2014-09-20 12:21:58',325717,'/lander-3'),
(795090,'2014-09-20 12:22:43',325718,'/lander-2'),
(795091,'2014-09-20 12:23:34',325716,'/products'),
(795092,'2014-09-20 12:24:31',325716,'/the-original-mr-fuzzy'),
(795093,'2014-09-20 12:30:04',325719,'/home'),
(795094,'2014-09-20 12:35:31',325720,'/lander-3'),
(795095,'2014-09-20 12:37:00',325721,'/home'),
(795096,'2014-09-20 12:37:31',325721,'/products'),
(795097,'2014-09-20 12:40:25',325721,'/the-original-mr-fuzzy'),
(795098,'2014-09-20 12:40:25',325722,'/lander-2'),
(795099,'2014-09-20 12:40:59',325723,'/lander-3'),
(795100,'2014-09-20 12:41:50',325724,'/home'),
(795101,'2014-09-20 12:42:47',325725,'/lander-2'),
(795102,'2014-09-20 12:43:30',325726,'/home'),
(795103,'2014-09-20 12:43:45',325721,'/cart'),
(795104,'2014-09-20 12:44:03',325726,'/products'),
(795105,'2014-09-20 12:44:11',325721,'/shipping'),
(795106,'2014-09-20 12:45:08',325722,'/products'),
(795107,'2014-09-20 12:45:33',325721,'/billing-2'),
(795108,'2014-09-20 12:47:27',325725,'/products'),
(795109,'2014-09-20 12:47:43',325722,'/the-original-mr-fuzzy'),
(795110,'2014-09-20 12:48:01',325726,'/the-forever-love-bear'),
(795111,'2014-09-20 12:48:43',325727,'/lander-2'),
(795112,'2014-09-20 12:48:57',325722,'/cart'),
(795113,'2014-09-20 12:49:05',325721,'/thank-you-for-your-order'),
(795114,'2014-09-20 12:50:21',325728,'/lander-2'),
(795115,'2014-09-20 12:51:05',325726,'/cart'),
(795116,'2014-09-20 12:51:32',325722,'/shipping'),
(795117,'2014-09-20 12:51:38',325726,'/shipping'),
(795118,'2014-09-20 12:52:46',325728,'/products'),
(795119,'2014-09-20 12:52:49',325722,'/billing-2'),
(795120,'2014-09-20 12:53:36',325726,'/billing-2'),
(795121,'2014-09-20 12:53:49',325722,'/thank-you-for-your-order'),
(795122,'2014-09-20 12:54:19',325729,'/home'),
(795123,'2014-09-20 12:54:51',325730,'/lander-2'),
(795124,'2014-09-20 12:55:46',325728,'/the-birthday-sugar-panda'),
(795125,'2014-09-20 12:55:49',325731,'/lander-2'),
(795126,'2014-09-20 12:57:54',325726,'/thank-you-for-your-order'),
(795127,'2014-09-20 12:58:10',325731,'/products'),
(795128,'2014-09-20 13:01:02',325731,'/the-original-mr-fuzzy'),
(795129,'2014-09-20 13:03:58',325732,'/home'),
(795130,'2014-09-20 13:04:57',325731,'/cart'),
(795131,'2014-09-20 13:06:30',325732,'/products'),
(795132,'2014-09-20 13:06:45',325731,'/shipping'),
(795133,'2014-09-20 13:07:10',325732,'/the-birthday-sugar-panda'),
(795134,'2014-09-20 13:09:29',325731,'/billing-2'),
(795135,'2014-09-20 13:11:47',325731,'/thank-you-for-your-order'),
(795136,'2014-09-20 13:13:02',325733,'/lander-5'),
(795137,'2014-09-20 13:15:24',325734,'/lander-3'),
(795138,'2014-09-20 13:16:29',325735,'/lander-3'),
(795139,'2014-09-20 13:17:14',325736,'/lander-2'),
(795140,'2014-09-20 13:18:29',325733,'/products'),
(795141,'2014-09-20 13:18:50',325736,'/products'),
(795142,'2014-09-20 13:19:10',325734,'/products'),
(795143,'2014-09-20 13:20:06',325734,'/the-birthday-sugar-panda'),
(795144,'2014-09-20 13:21:46',325733,'/the-original-mr-fuzzy'),
(795145,'2014-09-20 13:22:12',325736,'/the-forever-love-bear'),
(795146,'2014-09-20 13:22:47',325734,'/cart'),
(795147,'2014-09-20 13:22:49',325737,'/home'),
(795148,'2014-09-20 13:23:24',325736,'/cart'),
(795149,'2014-09-20 13:27:12',325738,'/lander-2'),
(795150,'2014-09-20 13:28:21',325737,'/products'),
(795151,'2014-09-20 13:28:44',325739,'/lander-2'),
(795152,'2014-09-20 13:28:49',325740,'/home'),
(795153,'2014-09-20 13:28:54',325737,'/the-original-mr-fuzzy'),
(795154,'2014-09-20 13:30:07',325737,'/cart'),
(795155,'2014-09-20 13:31:22',325739,'/products'),
(795156,'2014-09-20 13:32:36',325739,'/the-birthday-sugar-panda'),
(795157,'2014-09-20 13:34:02',325740,'/products'),
(795158,'2014-09-20 13:34:34',325741,'/home'),
(795159,'2014-09-20 13:35:49',325742,'/lander-2'),
(795160,'2014-09-20 13:38:19',325740,'/the-birthday-sugar-panda'),
(795161,'2014-09-20 13:40:23',325740,'/cart'),
(795162,'2014-09-20 13:43:48',325740,'/shipping'),
(795163,'2014-09-20 13:45:24',325740,'/billing-2'),
(795164,'2014-09-20 13:48:42',325740,'/thank-you-for-your-order'),
(795165,'2014-09-20 13:55:47',325743,'/lander-5'),
(795166,'2014-09-20 14:00:19',325743,'/products'),
(795167,'2014-09-20 14:02:15',325744,'/lander-5'),
(795168,'2014-09-20 14:03:22',325745,'/lander-2'),
(795169,'2014-09-20 14:04:31',325743,'/the-original-mr-fuzzy'),
(795170,'2014-09-20 14:05:38',325746,'/lander-2'),
(795171,'2014-09-20 14:06:59',325746,'/products'),
(795172,'2014-09-20 14:07:09',325743,'/cart'),
(795173,'2014-09-20 14:07:46',325743,'/shipping'),
(795174,'2014-09-20 14:09:06',325745,'/products'),
(795175,'2014-09-20 14:09:54',325747,'/lander-3'),
(795176,'2014-09-20 14:10:07',325743,'/billing-2'),
(795177,'2014-09-20 14:11:30',325746,'/the-original-mr-fuzzy'),
(795178,'2014-09-20 14:12:04',325748,'/lander-2'),
(795179,'2014-09-20 14:12:14',325749,'/home'),
(795180,'2014-09-20 14:12:16',325750,'/home'),
(795181,'2014-09-20 14:12:34',325745,'/the-original-mr-fuzzy'),
(795182,'2014-09-20 14:12:36',325749,'/products'),
(795183,'2014-09-20 14:13:54',325743,'/thank-you-for-your-order'),
(795184,'2014-09-20 14:14:20',325749,'/the-original-mr-fuzzy'),
(795185,'2014-09-20 14:14:23',325746,'/cart'),
(795186,'2014-09-20 14:14:39',325748,'/products'),
(795187,'2014-09-20 14:14:40',325751,'/lander-2'),
(795188,'2014-09-20 14:15:26',325751,'/products'),
(795189,'2014-09-20 14:16:48',325749,'/cart'),
(795190,'2014-09-20 14:17:04',325750,'/products'),
(795191,'2014-09-20 14:17:37',325746,'/shipping'),
(795192,'2014-09-20 14:17:46',325748,'/the-original-mr-fuzzy'),
(795193,'2014-09-20 14:18:47',325751,'/the-original-mr-fuzzy'),
(795194,'2014-09-20 14:19:07',325752,'/lander-5'),
(795195,'2014-09-20 14:19:56',325752,'/products'),
(795196,'2014-09-20 14:20:05',325749,'/shipping'),
(795197,'2014-09-20 14:20:36',325750,'/the-original-mr-fuzzy'),
(795198,'2014-09-20 14:20:54',325749,'/billing-2'),
(795199,'2014-09-20 14:21:25',325752,'/the-original-mr-fuzzy'),
(795200,'2014-09-20 14:22:04',325751,'/cart'),
(795201,'2014-09-20 14:24:10',325749,'/thank-you-for-your-order'),
(795202,'2014-09-20 14:24:14',325753,'/lander-3'),
(795203,'2014-09-20 14:24:48',325754,'/home'),
(795204,'2014-09-20 14:25:13',325754,'/products'),
(795205,'2014-09-20 14:26:10',325753,'/products'),
(795206,'2014-09-20 14:27:43',325753,'/the-forever-love-bear'),
(795207,'2014-09-20 14:27:59',325755,'/lander-2'),
(795208,'2014-09-20 14:29:01',325753,'/cart'),
(795209,'2014-09-20 14:33:00',325756,'/lander-5'),
(795210,'2014-09-20 14:41:31',325757,'/lander-3'),
(795211,'2014-09-20 14:45:08',325758,'/lander-3'),
(795212,'2014-09-20 14:50:02',325759,'/lander-2'),
(795213,'2014-09-20 14:50:46',325758,'/products'),
(795214,'2014-09-20 14:51:39',325760,'/lander-3'),
(795215,'2014-09-20 14:53:03',325761,'/lander-2'),
(795216,'2014-09-20 14:53:10',325762,'/lander-5'),
(795217,'2014-09-20 14:53:16',325760,'/products'),
(795218,'2014-09-20 14:53:49',325758,'/the-original-mr-fuzzy'),
(795219,'2014-09-20 14:54:48',325760,'/the-original-mr-fuzzy'),
(795220,'2014-09-20 14:55:47',325762,'/products'),
(795221,'2014-09-20 14:58:28',325762,'/the-original-mr-fuzzy'),
(795222,'2014-09-20 14:59:57',325763,'/home'),
(795223,'2014-09-20 15:00:56',325763,'/products'),
(795224,'2014-09-20 15:03:43',325764,'/home'),
(795225,'2014-09-20 15:04:02',325765,'/lander-2'),
(795226,'2014-09-20 15:04:47',325764,'/products'),
(795227,'2014-09-20 15:05:04',325763,'/the-original-mr-fuzzy'),
(795228,'2014-09-20 15:06:05',325766,'/home'),
(795229,'2014-09-20 15:08:20',325764,'/the-original-mr-fuzzy'),
(795230,'2014-09-20 15:08:35',325763,'/cart'),
(795231,'2014-09-20 15:09:06',325766,'/products'),
(795232,'2014-09-20 15:09:45',325766,'/the-original-mr-fuzzy'),
(795233,'2014-09-20 15:10:40',325764,'/cart'),
(795234,'2014-09-20 15:11:20',325763,'/shipping'),
(795235,'2014-09-20 15:12:56',325767,'/lander-3'),
(795236,'2014-09-20 15:16:47',325768,'/home'),
(795237,'2014-09-20 15:16:57',325769,'/lander-2'),
(795238,'2014-09-20 15:21:23',325769,'/products'),
(795239,'2014-09-20 15:21:46',325770,'/lander-2'),
(795240,'2014-09-20 15:22:07',325768,'/products'),
(795241,'2014-09-20 15:22:47',325771,'/home'),
(795242,'2014-09-20 15:23:21',325768,'/the-original-mr-fuzzy'),
(795243,'2014-09-20 15:25:18',325769,'/the-original-mr-fuzzy'),
(795244,'2014-09-20 15:26:02',325769,'/cart'),
(795245,'2014-09-20 15:27:04',325771,'/products'),
(795246,'2014-09-20 15:29:30',325771,'/the-forever-love-bear'),
(795247,'2014-09-20 15:29:37',325769,'/shipping'),
(795248,'2014-09-20 15:30:21',325772,'/lander-2'),
(795249,'2014-09-20 15:31:09',325773,'/home'),
(795250,'2014-09-20 15:32:10',325769,'/billing-2'),
(795251,'2014-09-20 15:39:47',325774,'/lander-3'),
(795252,'2014-09-20 15:41:11',325775,'/home'),
(795253,'2014-09-20 15:45:21',325774,'/products'),
(795254,'2014-09-20 15:47:38',325776,'/lander-3'),
(795255,'2014-09-20 15:47:54',325777,'/home'),
(795256,'2014-09-20 15:48:24',325778,'/lander-2'),
(795257,'2014-09-20 15:48:40',325779,'/home'),
(795258,'2014-09-20 15:49:23',325779,'/products'),
(795259,'2014-09-20 15:49:53',325780,'/home'),
(795260,'2014-09-20 15:49:54',325774,'/the-original-mr-fuzzy'),
(795261,'2014-09-20 15:50:41',325779,'/the-original-mr-fuzzy'),
(795262,'2014-09-20 15:51:38',325776,'/products'),
(795263,'2014-09-20 15:51:52',325778,'/products'),
(795264,'2014-09-20 15:52:42',325777,'/products'),
(795265,'2014-09-20 15:53:14',325780,'/products'),
(795266,'2014-09-20 15:53:35',325776,'/the-original-mr-fuzzy'),
(795267,'2014-09-20 15:55:52',325778,'/the-original-mr-fuzzy'),
(795268,'2014-09-20 15:56:21',325780,'/the-original-mr-fuzzy'),
(795269,'2014-09-20 15:57:22',325777,'/the-forever-love-bear'),
(795270,'2014-09-20 15:58:17',325781,'/home'),
(795271,'2014-09-20 15:58:54',325782,'/lander-3'),
(795272,'2014-09-20 15:59:21',325778,'/cart'),
(795273,'2014-09-20 16:01:33',325778,'/shipping'),
(795274,'2014-09-20 16:02:46',325778,'/billing-2'),
(795275,'2014-09-20 16:03:00',325783,'/home'),
(795276,'2014-09-20 16:03:14',325781,'/products'),
(795277,'2014-09-20 16:04:19',325782,'/products'),
(795278,'2014-09-20 16:06:56',325782,'/the-original-mr-fuzzy'),
(795279,'2014-09-20 16:07:13',325778,'/thank-you-for-your-order'),
(795280,'2014-09-20 16:08:43',325784,'/lander-3'),
(795281,'2014-09-20 16:10:49',325782,'/cart'),
(795282,'2014-09-20 16:14:04',325784,'/products'),
(795283,'2014-09-20 16:17:26',325785,'/lander-5'),
(795284,'2014-09-20 16:19:04',325786,'/home'),
(795285,'2014-09-20 16:21:59',325787,'/home'),
(795286,'2014-09-20 16:22:50',325787,'/products'),
(795287,'2014-09-20 16:26:07',325788,'/lander-3'),
(795288,'2014-09-20 16:26:16',325787,'/the-original-mr-fuzzy'),
(795289,'2014-09-20 16:30:54',325789,'/lander-3'),
(795290,'2014-09-20 16:31:30',325790,'/lander-5'),
(795291,'2014-09-20 16:33:27',325791,'/home'),
(795292,'2014-09-20 16:36:52',325791,'/products'),
(795293,'2014-09-20 16:43:35',325792,'/home'),
(795294,'2014-09-20 16:46:26',325793,'/home'),
(795295,'2014-09-20 16:46:57',325793,'/products'),
(795296,'2014-09-20 16:50:19',325794,'/lander-5'),
(795297,'2014-09-20 16:52:07',325795,'/home'),
(795298,'2014-09-20 16:53:19',325796,'/lander-2'),
(795299,'2014-09-20 16:54:22',325796,'/products'),
(795300,'2014-09-20 16:54:57',325797,'/lander-3'),
(795301,'2014-09-20 16:59:02',325796,'/the-original-mr-fuzzy'),
(795302,'2014-09-20 17:00:01',325797,'/products'),
(795303,'2014-09-20 17:03:58',325797,'/the-original-mr-fuzzy'),
(795304,'2014-09-20 17:07:59',325798,'/lander-2'),
(795305,'2014-09-20 17:09:51',325799,'/home'),
(795306,'2014-09-20 17:13:36',325798,'/products'),
(795307,'2014-09-20 17:14:40',325798,'/the-original-mr-fuzzy'),
(795308,'2014-09-20 17:16:55',325800,'/home'),
(795309,'2014-09-20 17:24:20',325801,'/lander-3'),
(795310,'2014-09-20 17:27:32',325802,'/lander-5'),
(795311,'2014-09-20 17:29:17',325803,'/home'),
(795312,'2014-09-20 17:33:07',325804,'/lander-5'),
(795313,'2014-09-20 17:37:07',325805,'/lander-2'),
(795314,'2014-09-20 17:38:53',325806,'/lander-5'),
(795315,'2014-09-20 17:39:52',325807,'/lander-5'),
(795316,'2014-09-20 17:40:47',325808,'/lander-2'),
(795317,'2014-09-20 17:43:35',325809,'/lander-3'),
(795318,'2014-09-20 17:43:37',325810,'/lander-3'),
(795319,'2014-09-20 17:44:26',325806,'/products'),
(795320,'2014-09-20 17:45:58',325809,'/products'),
(795321,'2014-09-20 17:48:02',325809,'/the-original-mr-fuzzy'),
(795322,'2014-09-20 17:49:18',325809,'/cart'),
(795323,'2014-09-20 17:54:19',325811,'/home'),
(795324,'2014-09-20 17:54:58',325812,'/home'),
(795325,'2014-09-20 17:56:53',325813,'/home'),
(795326,'2014-09-20 17:57:14',325814,'/lander-2'),
(795327,'2014-09-20 17:57:54',325813,'/products'),
(795328,'2014-09-20 17:58:34',325814,'/products'),
(795329,'2014-09-20 17:58:37',325815,'/lander-5'),
(795330,'2014-09-20 17:59:53',325812,'/products'),
(795331,'2014-09-20 17:59:56',325814,'/the-original-mr-fuzzy'),
(795332,'2014-09-20 18:00:21',325813,'/the-original-mr-fuzzy'),
(795333,'2014-09-20 18:01:53',325816,'/lander-3'),
(795334,'2014-09-20 18:03:30',325815,'/products'),
(795335,'2014-09-20 18:03:58',325817,'/lander-3'),
(795336,'2014-09-20 18:05:52',325817,'/products'),
(795337,'2014-09-20 18:07:11',325816,'/products'),
(795338,'2014-09-20 18:07:12',325815,'/the-original-mr-fuzzy'),
(795339,'2014-09-20 18:07:39',325817,'/the-original-mr-fuzzy'),
(795340,'2014-09-20 18:08:02',325816,'/the-original-mr-fuzzy'),
(795341,'2014-09-20 18:08:47',325815,'/cart'),
(795342,'2014-09-20 18:10:58',325818,'/lander-2'),
(795343,'2014-09-20 18:12:14',325815,'/shipping'),
(795344,'2014-09-20 18:12:55',325818,'/products'),
(795345,'2014-09-20 18:13:15',325815,'/billing-2'),
(795346,'2014-09-20 18:14:40',325815,'/thank-you-for-your-order'),
(795347,'2014-09-20 18:16:58',325819,'/home'),
(795348,'2014-09-20 18:23:30',325820,'/home'),
(795349,'2014-09-20 18:27:14',325820,'/products'),
(795350,'2014-09-20 18:27:25',325821,'/home'),
(795351,'2014-09-20 18:28:21',325821,'/products'),
(795352,'2014-09-20 18:28:54',325820,'/the-original-mr-fuzzy'),
(795353,'2014-09-20 18:32:34',325820,'/cart'),
(795354,'2014-09-20 18:35:45',325820,'/shipping'),
(795355,'2014-09-20 18:36:49',325820,'/billing-2'),
(795356,'2014-09-20 18:40:29',325820,'/thank-you-for-your-order'),
(795357,'2014-09-20 18:56:09',325822,'/home'),
(795358,'2014-09-20 18:57:07',325823,'/home'),
(795359,'2014-09-20 18:57:10',325824,'/lander-3'),
(795360,'2014-09-20 18:58:00',325822,'/products'),
(795361,'2014-09-20 18:58:39',325823,'/products'),
(795362,'2014-09-20 19:00:27',325824,'/products'),
(795363,'2014-09-20 19:00:46',325822,'/the-original-mr-fuzzy'),
(795364,'2014-09-20 19:02:46',325823,'/the-original-mr-fuzzy'),
(795365,'2014-09-20 19:02:58',325822,'/cart'),
(795366,'2014-09-20 19:06:01',325823,'/cart'),
(795367,'2014-09-20 19:06:04',325825,'/lander-5'),
(795368,'2014-09-20 19:11:43',325825,'/products'),
(795369,'2014-09-20 19:13:19',325826,'/lander-2'),
(795370,'2014-09-20 19:14:56',325825,'/the-original-mr-fuzzy'),
(795371,'2014-09-20 19:15:47',325827,'/home'),
(795372,'2014-09-20 19:16:50',325825,'/cart'),
(795373,'2014-09-20 19:17:51',325827,'/products'),
(795374,'2014-09-20 19:18:28',325825,'/shipping'),
(795375,'2014-09-20 19:20:25',325825,'/billing-2'),
(795376,'2014-09-20 19:21:22',325827,'/the-original-mr-fuzzy'),
(795377,'2014-09-20 19:23:30',325825,'/thank-you-for-your-order'),
(795378,'2014-09-20 19:24:22',325827,'/cart'),
(795379,'2014-09-20 19:26:13',325827,'/shipping'),
(795380,'2014-09-20 19:29:47',325828,'/home'),
(795381,'2014-09-20 19:36:27',325829,'/lander-5'),
(795382,'2014-09-20 19:46:23',325830,'/lander-2'),
(795383,'2014-09-20 19:49:01',325831,'/lander-2'),
(795384,'2014-09-20 19:49:50',325830,'/products'),
(795385,'2014-09-20 19:52:58',325832,'/home'),
(795386,'2014-09-20 19:53:03',325830,'/the-original-mr-fuzzy'),
(795387,'2014-09-20 19:54:55',325833,'/lander-2'),
(795388,'2014-09-20 19:56:44',325834,'/home'),
(795389,'2014-09-20 19:59:20',325833,'/products'),
(795390,'2014-09-20 19:59:46',325835,'/lander-3'),
(795391,'2014-09-20 20:00:12',325833,'/the-original-mr-fuzzy'),
(795392,'2014-09-20 20:01:25',325835,'/products'),
(795393,'2014-09-20 20:01:49',325833,'/cart'),
(795394,'2014-09-20 20:01:51',325835,'/the-original-mr-fuzzy'),
(795395,'2014-09-20 20:01:53',325834,'/products'),
(795396,'2014-09-20 20:02:15',325833,'/shipping'),
(795397,'2014-09-20 20:02:37',325833,'/billing-2'),
(795398,'2014-09-20 20:03:15',325836,'/lander-2'),
(795399,'2014-09-20 20:05:12',325834,'/the-original-mr-fuzzy'),
(795400,'2014-09-20 20:07:42',325837,'/lander-3'),
(795401,'2014-09-20 20:09:26',325838,'/lander-5'),
(795402,'2014-09-20 20:11:01',325838,'/products'),
(795403,'2014-09-20 20:11:50',325838,'/the-original-mr-fuzzy'),
(795404,'2014-09-20 20:14:34',325839,'/lander-2'),
(795405,'2014-09-20 20:16:40',325840,'/lander-3'),
(795406,'2014-09-20 20:20:32',325841,'/lander-5'),
(795407,'2014-09-20 20:22:07',325840,'/products'),
(795408,'2014-09-20 20:24:40',325840,'/the-original-mr-fuzzy'),
(795409,'2014-09-20 20:25:44',325842,'/lander-5'),
(795410,'2014-09-20 20:27:00',325840,'/cart'),
(795411,'2014-09-20 20:30:08',325843,'/home'),
(795412,'2014-09-20 20:30:27',325840,'/shipping'),
(795413,'2014-09-20 20:31:30',325844,'/home'),
(795414,'2014-09-20 20:31:45',325845,'/lander-5'),
(795415,'2014-09-20 20:31:59',325840,'/billing-2'),
(795416,'2014-09-20 20:32:29',325846,'/home'),
(795417,'2014-09-20 20:33:00',325847,'/lander-2'),
(795418,'2014-09-20 20:33:01',325848,'/home'),
(795419,'2014-09-20 20:33:57',325843,'/products'),
(795420,'2014-09-20 20:35:11',325843,'/the-birthday-sugar-panda'),
(795421,'2014-09-20 20:35:14',325844,'/products'),
(795422,'2014-09-20 20:35:45',325849,'/lander-2'),
(795423,'2014-09-20 20:36:40',325848,'/products'),
(795424,'2014-09-20 20:37:30',325845,'/products'),
(795425,'2014-09-20 20:37:53',325844,'/the-original-mr-fuzzy'),
(795426,'2014-09-20 20:37:58',325845,'/the-original-mr-fuzzy'),
(795427,'2014-09-20 20:39:05',325850,'/home'),
(795428,'2014-09-20 20:39:38',325848,'/the-original-mr-fuzzy'),
(795429,'2014-09-20 20:40:22',325845,'/cart'),
(795430,'2014-09-20 20:40:34',325844,'/cart'),
(795431,'2014-09-20 20:41:20',325849,'/products'),
(795432,'2014-09-20 20:41:42',325845,'/shipping'),
(795433,'2014-09-20 20:41:57',325850,'/products'),
(795434,'2014-09-20 20:42:03',325845,'/billing-2'),
(795435,'2014-09-20 20:42:16',325851,'/lander-2'),
(795436,'2014-09-20 20:42:40',325851,'/products'),
(795437,'2014-09-20 20:43:11',325848,'/cart'),
(795438,'2014-09-20 20:44:08',325851,'/the-original-mr-fuzzy'),
(795439,'2014-09-20 20:45:22',325852,'/home'),
(795440,'2014-09-20 20:45:42',325849,'/the-birthday-sugar-panda'),
(795441,'2014-09-20 20:45:48',325850,'/the-original-mr-fuzzy'),
(795442,'2014-09-20 20:45:57',325845,'/thank-you-for-your-order'),
(795443,'2014-09-20 20:48:37',325850,'/cart'),
(795444,'2014-09-20 20:49:18',325853,'/lander-2'),
(795445,'2014-09-20 20:50:27',325854,'/lander-3'),
(795446,'2014-09-20 20:50:38',325855,'/home'),
(795447,'2014-09-20 20:51:42',325850,'/shipping'),
(795448,'2014-09-20 20:53:31',325853,'/products'),
(795449,'2014-09-20 20:54:21',325850,'/billing-2'),
(795450,'2014-09-20 20:55:44',325854,'/products'),
(795451,'2014-09-20 20:57:18',325856,'/lander-5'),
(795452,'2014-09-20 20:57:51',325853,'/the-original-mr-fuzzy'),
(795453,'2014-09-20 20:59:34',325854,'/the-original-mr-fuzzy'),
(795454,'2014-09-20 21:00:53',325853,'/cart'),
(795455,'2014-09-20 21:03:57',325857,'/lander-3'),
(795456,'2014-09-20 21:04:43',325857,'/products'),
(795457,'2014-09-20 21:15:57',325858,'/home'),
(795458,'2014-09-20 21:16:34',325858,'/products'),
(795459,'2014-09-20 21:18:00',325858,'/the-original-mr-fuzzy'),
(795460,'2014-09-20 21:20:37',325858,'/cart'),
(795461,'2014-09-20 21:21:00',325858,'/shipping'),
(795462,'2014-09-20 21:23:31',325859,'/lander-2'),
(795463,'2014-09-20 21:24:07',325858,'/billing-2'),
(795464,'2014-09-20 21:28:34',325858,'/thank-you-for-your-order'),
(795465,'2014-09-20 21:31:15',325860,'/lander-5'),
(795466,'2014-09-20 21:31:37',325860,'/products'),
(795467,'2014-09-20 21:35:55',325860,'/the-original-mr-fuzzy'),
(795468,'2014-09-20 21:39:30',325860,'/cart'),
(795469,'2014-09-20 21:42:07',325861,'/lander-3'),
(795470,'2014-09-20 21:42:33',325860,'/shipping'),
(795471,'2014-09-20 21:43:24',325861,'/products'),
(795472,'2014-09-20 21:44:00',325860,'/billing-2'),
(795473,'2014-09-20 21:46:16',325862,'/home'),
(795474,'2014-09-20 21:47:06',325861,'/the-original-mr-fuzzy'),
(795475,'2014-09-20 21:51:38',325863,'/lander-3'),
(795476,'2014-09-20 21:54:43',325864,'/home'),
(795477,'2014-09-20 21:55:54',325864,'/products'),
(795478,'2014-09-20 21:56:47',325864,'/the-forever-love-bear'),
(795479,'2014-09-20 21:59:09',325864,'/cart'),
(795480,'2014-09-20 21:59:52',325865,'/lander-5'),
(795481,'2014-09-20 22:00:15',325865,'/products'),
(795482,'2014-09-20 22:01:47',325866,'/lander-2'),
(795483,'2014-09-20 22:02:10',325864,'/shipping'),
(795484,'2014-09-20 22:02:12',325865,'/the-birthday-sugar-panda'),
(795485,'2014-09-20 22:05:49',325866,'/products'),
(795486,'2014-09-20 22:08:14',325866,'/the-original-mr-fuzzy'),
(795487,'2014-09-20 22:08:55',325866,'/cart'),
(795488,'2014-09-20 22:10:51',325867,'/lander-3'),
(795489,'2014-09-20 22:10:58',325866,'/shipping'),
(795490,'2014-09-20 22:11:29',325866,'/billing-2'),
(795491,'2014-09-20 22:16:18',325866,'/thank-you-for-your-order'),
(795492,'2014-09-20 22:19:12',325868,'/lander-3'),
(795493,'2014-09-20 22:28:39',325869,'/lander-3'),
(795494,'2014-09-20 22:32:12',325870,'/lander-3'),
(795495,'2014-09-20 22:34:22',325869,'/products'),
(795496,'2014-09-20 22:35:56',325869,'/the-original-mr-fuzzy'),
(795497,'2014-09-20 22:36:52',325871,'/home'),
(795498,'2014-09-20 22:37:55',325870,'/products'),
(795499,'2014-09-20 22:38:14',325870,'/the-original-mr-fuzzy'),
(795500,'2014-09-20 22:39:08',325869,'/cart'),
(795501,'2014-09-20 22:40:01',325869,'/shipping'),
(795502,'2014-09-20 22:40:44',325872,'/lander-5'),
(795503,'2014-09-20 22:40:51',325869,'/billing-2'),
(795504,'2014-09-20 22:41:02',325873,'/lander-2'),
(795505,'2014-09-20 22:41:44',325874,'/lander-3'),
(795506,'2014-09-20 22:42:05',325874,'/products'),
(795507,'2014-09-20 22:43:10',325874,'/the-original-mr-fuzzy'),
(795508,'2014-09-20 22:44:14',325875,'/home'),
(795509,'2014-09-20 22:45:48',325869,'/thank-you-for-your-order'),
(795510,'2014-09-20 22:49:14',325876,'/home'),
(795511,'2014-09-20 22:53:23',325876,'/products'),
(795512,'2014-09-20 22:57:34',325876,'/the-original-mr-fuzzy'),
(795513,'2014-09-20 23:00:07',325876,'/cart'),
(795514,'2014-09-20 23:00:51',325877,'/home'),
(795515,'2014-09-20 23:01:36',325876,'/shipping'),
(795516,'2014-09-20 23:03:52',325876,'/billing-2'),
(795517,'2014-09-20 23:08:24',325876,'/thank-you-for-your-order'),
(795518,'2014-09-20 23:09:57',325878,'/lander-5'),
(795519,'2014-09-20 23:14:14',325879,'/lander-2'),
(795520,'2014-09-20 23:14:51',325880,'/lander-3'),
(795521,'2014-09-20 23:18:42',325879,'/products'),
(795522,'2014-09-20 23:22:52',325879,'/the-original-mr-fuzzy'),
(795523,'2014-09-20 23:25:37',325879,'/cart'),
(795524,'2014-09-20 23:26:29',325879,'/shipping'),
(795525,'2014-09-20 23:28:53',325881,'/lander-2'),
(795526,'2014-09-20 23:29:10',325879,'/billing-2'),
(795527,'2014-09-20 23:31:13',325879,'/thank-you-for-your-order'),
(795528,'2014-09-20 23:39:18',325882,'/lander-3'),
(795529,'2014-09-20 23:43:27',325882,'/products'),
(795530,'2014-09-20 23:47:02',325882,'/the-original-mr-fuzzy'),
(795531,'2014-09-20 23:56:14',325883,'/lander-5'),
(795532,'2014-09-20 23:56:16',325884,'/lander-2'),
(795533,'2014-09-20 23:57:18',325885,'/lander-3'),
(795534,'2014-09-20 23:58:19',325883,'/products'),
(795535,'2014-09-20 23:59:07',325883,'/the-original-mr-fuzzy'),
(795536,'2014-09-20 23:59:36',325885,'/products'),
(795537,'2014-09-21 00:00:14',325886,'/home'),
(795538,'2014-09-21 00:00:54',325884,'/products'),
(795539,'2014-09-21 00:01:11',325883,'/cart'),
(795540,'2014-09-21 00:01:46',325885,'/the-original-mr-fuzzy'),
(795541,'2014-09-21 00:02:45',325884,'/the-original-mr-fuzzy'),
(795542,'2014-09-21 00:02:51',325886,'/products'),
(795543,'2014-09-21 00:03:26',325886,'/the-original-mr-fuzzy'),
(795544,'2014-09-21 00:04:20',325883,'/shipping'),
(795545,'2014-09-21 00:04:46',325883,'/billing-2'),
(795546,'2014-09-21 00:08:51',325887,'/lander-2'),
(795547,'2014-09-21 00:09:34',325888,'/lander-2'),
(795548,'2014-09-21 00:11:57',325887,'/products'),
(795549,'2014-09-21 00:12:00',325888,'/products'),
(795550,'2014-09-21 00:12:34',325887,'/the-forever-love-bear'),
(795551,'2014-09-21 00:16:45',325889,'/home'),
(795552,'2014-09-21 00:18:31',325889,'/products'),
(795553,'2014-09-21 00:19:37',325889,'/the-original-mr-fuzzy'),
(795554,'2014-09-21 00:21:14',325889,'/cart'),
(795555,'2014-09-21 00:23:15',325889,'/shipping'),
(795556,'2014-09-21 00:23:20',325890,'/home'),
(795557,'2014-09-21 00:25:46',325889,'/billing-2'),
(795558,'2014-09-21 00:27:07',325889,'/thank-you-for-your-order'),
(795559,'2014-09-21 00:27:38',325891,'/lander-5'),
(795560,'2014-09-21 00:28:48',325890,'/products'),
(795561,'2014-09-21 00:29:01',325891,'/products'),
(795562,'2014-09-21 00:31:23',325892,'/lander-5'),
(795563,'2014-09-21 00:32:10',325890,'/the-original-mr-fuzzy'),
(795564,'2014-09-21 00:33:28',325891,'/the-original-mr-fuzzy'),
(795565,'2014-09-21 00:34:51',325893,'/home'),
(795566,'2014-09-21 00:35:18',325892,'/products'),
(795567,'2014-09-21 00:35:21',325894,'/lander-5'),
(795568,'2014-09-21 00:36:02',325894,'/products'),
(795569,'2014-09-21 00:37:41',325894,'/the-birthday-sugar-panda'),
(795570,'2014-09-21 00:38:21',325892,'/the-birthday-sugar-panda'),
(795571,'2014-09-21 00:46:08',325895,'/lander-3'),
(795572,'2014-09-21 00:57:23',325896,'/lander-3'),
(795573,'2014-09-21 00:57:29',325897,'/lander-2'),
(795574,'2014-09-21 01:00:22',325896,'/products'),
(795575,'2014-09-21 01:03:38',325896,'/the-original-mr-fuzzy'),
(795576,'2014-09-21 01:03:45',325898,'/lander-3'),
(795577,'2014-09-21 01:07:36',325899,'/lander-2'),
(795578,'2014-09-21 01:09:50',325900,'/lander-3'),
(795579,'2014-09-21 01:11:09',325901,'/lander-5'),
(795580,'2014-09-21 01:12:21',325902,'/lander-3'),
(795581,'2014-09-21 01:14:01',325903,'/lander-2'),
(795582,'2014-09-21 01:15:11',325904,'/lander-5'),
(795583,'2014-09-21 01:16:26',325902,'/products'),
(795584,'2014-09-21 01:17:29',325903,'/products'),
(795585,'2014-09-21 01:18:43',325902,'/the-original-mr-fuzzy'),
(795586,'2014-09-21 01:20:35',325904,'/products'),
(795587,'2014-09-21 01:21:57',325904,'/the-forever-love-bear'),
(795588,'2014-09-21 01:23:27',325904,'/cart'),
(795589,'2014-09-21 01:37:13',325905,'/lander-5'),
(795590,'2014-09-21 01:48:49',325906,'/home'),
(795591,'2014-09-21 01:50:16',325907,'/home'),
(795592,'2014-09-21 01:50:45',325906,'/products'),
(795593,'2014-09-21 01:51:30',325907,'/products'),
(795594,'2014-09-21 01:53:03',325908,'/lander-3'),
(795595,'2014-09-21 01:54:40',325908,'/products'),
(795596,'2014-09-21 01:54:53',325906,'/the-original-mr-fuzzy'),
(795597,'2014-09-21 01:57:47',325908,'/the-original-mr-fuzzy'),
(795598,'2014-09-21 01:58:00',325909,'/lander-3'),
(795599,'2014-09-21 02:01:19',325910,'/lander-2'),
(795600,'2014-09-21 02:10:02',325911,'/lander-2'),
(795601,'2014-09-21 02:14:03',325912,'/lander-2'),
(795602,'2014-09-21 02:17:58',325913,'/lander-5'),
(795603,'2014-09-21 02:18:30',325914,'/lander-5'),
(795604,'2014-09-21 02:21:04',325913,'/products'),
(795605,'2014-09-21 02:21:15',325914,'/products'),
(795606,'2014-09-21 02:21:51',325914,'/the-original-mr-fuzzy'),
(795607,'2014-09-21 02:23:59',325913,'/the-original-mr-fuzzy'),
(795608,'2014-09-21 02:24:20',325914,'/cart'),
(795609,'2014-09-21 02:26:12',325913,'/cart'),
(795610,'2014-09-21 02:26:33',325913,'/shipping'),
(795611,'2014-09-21 02:26:49',325914,'/shipping'),
(795612,'2014-09-21 02:27:11',325914,'/billing-2'),
(795613,'2014-09-21 02:28:47',325913,'/billing-2'),
(795614,'2014-09-21 02:32:25',325914,'/thank-you-for-your-order'),
(795615,'2014-09-21 02:46:37',325915,'/lander-3'),
(795616,'2014-09-21 02:49:45',325916,'/lander-5'),
(795617,'2014-09-21 02:50:31',325916,'/products'),
(795618,'2014-09-21 02:53:19',325916,'/the-original-mr-fuzzy'),
(795619,'2014-09-21 02:58:02',325917,'/lander-3'),
(795620,'2014-09-21 03:01:13',325917,'/products'),
(795621,'2014-09-21 03:03:59',325918,'/lander-3'),
(795622,'2014-09-21 03:04:14',325919,'/lander-2'),
(795623,'2014-09-21 03:04:19',325917,'/the-forever-love-bear'),
(795624,'2014-09-21 03:05:12',325920,'/home'),
(795625,'2014-09-21 03:06:04',325917,'/cart'),
(795626,'2014-09-21 03:08:45',325918,'/products'),
(795627,'2014-09-21 03:09:21',325921,'/home'),
(795628,'2014-09-21 03:09:57',325917,'/shipping'),
(795629,'2014-09-21 03:10:35',325917,'/billing-2'),
(795630,'2014-09-21 03:11:12',325918,'/the-original-mr-fuzzy'),
(795631,'2014-09-21 03:11:19',325922,'/home'),
(795632,'2014-09-21 03:12:06',325918,'/cart'),
(795633,'2014-09-21 03:13:54',325921,'/products'),
(795634,'2014-09-21 03:16:20',325922,'/products'),
(795635,'2014-09-21 03:16:36',325921,'/the-original-mr-fuzzy'),
(795636,'2014-09-21 03:17:48',325922,'/the-original-mr-fuzzy'),
(795637,'2014-09-21 03:20:14',325922,'/cart'),
(795638,'2014-09-21 03:30:49',325923,'/home'),
(795639,'2014-09-21 03:34:26',325923,'/products'),
(795640,'2014-09-21 03:37:52',325923,'/the-original-mr-fuzzy'),
(795641,'2014-09-21 03:38:08',325924,'/lander-5'),
(795642,'2014-09-21 03:41:31',325925,'/home'),
(795643,'2014-09-21 03:47:20',325926,'/lander-5'),
(795644,'2014-09-21 03:52:11',325927,'/home'),
(795645,'2014-09-21 04:04:08',325928,'/home'),
(795646,'2014-09-21 04:05:57',325929,'/lander-5'),
(795647,'2014-09-21 04:25:01',325930,'/lander-3'),
(795648,'2014-09-21 05:08:11',325931,'/home'),
(795649,'2014-09-21 05:12:08',325931,'/products'),
(795650,'2014-09-21 05:15:04',325932,'/home'),
(795651,'2014-09-21 05:26:09',325933,'/home'),
(795652,'2014-09-21 05:30:16',325934,'/lander-5'),
(795653,'2014-09-21 05:31:17',325934,'/products'),
(795654,'2014-09-21 05:32:00',325935,'/home'),
(795655,'2014-09-21 05:34:58',325934,'/the-original-mr-fuzzy'),
(795656,'2014-09-21 05:41:37',325936,'/home'),
(795657,'2014-09-21 05:45:38',325936,'/products'),
(795658,'2014-09-21 05:48:20',325937,'/lander-5'),
(795659,'2014-09-21 05:50:04',325937,'/products'),
(795660,'2014-09-21 05:52:58',325938,'/home'),
(795661,'2014-09-21 05:53:28',325937,'/the-original-mr-fuzzy'),
(795662,'2014-09-21 05:53:55',325938,'/products'),
(795663,'2014-09-21 05:58:01',325939,'/lander-3'),
(795664,'2014-09-21 06:01:27',325940,'/lander-3'),
(795665,'2014-09-21 06:07:24',325941,'/lander-5'),
(795666,'2014-09-21 06:07:52',325942,'/lander-5'),
(795667,'2014-09-21 06:12:46',325941,'/products'),
(795668,'2014-09-21 06:14:07',325941,'/the-original-mr-fuzzy'),
(795669,'2014-09-21 06:18:09',325943,'/lander-5'),
(795670,'2014-09-21 06:30:54',325944,'/home'),
(795671,'2014-09-21 06:31:48',325945,'/lander-3'),
(795672,'2014-09-21 06:32:41',325945,'/products'),
(795673,'2014-09-21 06:33:24',325944,'/products'),
(795674,'2014-09-21 06:34:01',325946,'/lander-2'),
(795675,'2014-09-21 06:34:04',325944,'/the-original-mr-fuzzy'),
(795676,'2014-09-21 06:36:10',325945,'/the-original-mr-fuzzy'),
(795677,'2014-09-21 06:39:50',325946,'/products'),
(795678,'2014-09-21 06:40:27',325947,'/lander-5'),
(795679,'2014-09-21 06:41:43',325946,'/the-original-mr-fuzzy'),
(795680,'2014-09-21 06:43:29',325946,'/cart'),
(795681,'2014-09-21 06:44:22',325946,'/shipping'),
(795682,'2014-09-21 06:46:06',325946,'/billing-2'),
(795683,'2014-09-21 06:50:51',325948,'/lander-5'),
(795684,'2014-09-21 06:59:31',325949,'/home'),
(795685,'2014-09-21 07:00:49',325950,'/home'),
(795686,'2014-09-21 07:01:49',325950,'/products'),
(795687,'2014-09-21 07:02:52',325950,'/the-original-mr-fuzzy'),
(795688,'2014-09-21 07:03:28',325949,'/products'),
(795689,'2014-09-21 07:04:00',325950,'/cart'),
(795690,'2014-09-21 07:04:59',325951,'/lander-2'),
(795691,'2014-09-21 07:06:37',325949,'/the-original-mr-fuzzy'),
(795692,'2014-09-21 07:07:12',325950,'/shipping'),
(795693,'2014-09-21 07:19:31',325952,'/lander-3'),
(795694,'2014-09-21 07:20:40',325953,'/home'),
(795695,'2014-09-21 07:21:37',325953,'/products'),
(795696,'2014-09-21 07:22:50',325954,'/home'),
(795697,'2014-09-21 07:25:22',325954,'/products'),
(795698,'2014-09-21 07:25:57',325953,'/the-forever-love-bear'),
(795699,'2014-09-21 07:25:58',325954,'/the-original-mr-fuzzy'),
(795700,'2014-09-21 07:48:50',325955,'/home'),
(795701,'2014-09-21 08:15:23',325956,'/lander-2'),
(795702,'2014-09-21 08:17:43',325957,'/lander-5'),
(795703,'2014-09-21 08:17:47',325958,'/home'),
(795704,'2014-09-21 08:18:43',325958,'/products'),
(795705,'2014-09-21 08:18:51',325956,'/products'),
(795706,'2014-09-21 08:20:24',325959,'/lander-2'),
(795707,'2014-09-21 08:21:28',325960,'/lander-2'),
(795708,'2014-09-21 08:21:48',325957,'/products'),
(795709,'2014-09-21 08:23:00',325958,'/the-original-mr-fuzzy'),
(795710,'2014-09-21 08:23:36',325961,'/lander-5'),
(795711,'2014-09-21 08:24:50',325957,'/the-birthday-sugar-panda'),
(795712,'2014-09-21 08:25:15',325961,'/products'),
(795713,'2014-09-21 08:25:36',325962,'/lander-3'),
(795714,'2014-09-21 08:27:25',325963,'/lander-3'),
(795715,'2014-09-21 08:28:27',325961,'/the-original-mr-fuzzy'),
(795716,'2014-09-21 08:30:42',325963,'/products'),
(795717,'2014-09-21 08:33:37',325963,'/the-forever-love-bear'),
(795718,'2014-09-21 08:37:12',325963,'/cart'),
(795719,'2014-09-21 08:44:23',325964,'/lander-3'),
(795720,'2014-09-21 08:47:40',325964,'/products'),
(795721,'2014-09-21 08:47:57',325964,'/the-forever-love-bear'),
(795722,'2014-09-21 09:06:11',325965,'/lander-3'),
(795723,'2014-09-21 09:28:24',325966,'/lander-5'),
(795724,'2014-09-21 09:29:20',325967,'/lander-2'),
(795725,'2014-09-21 09:30:11',325968,'/lander-5'),
(795726,'2014-09-21 09:30:22',325967,'/products'),
(795727,'2014-09-21 09:31:22',325968,'/products'),
(795728,'2014-09-21 09:31:40',325967,'/the-original-mr-fuzzy'),
(795729,'2014-09-21 09:34:49',325969,'/lander-5'),
(795730,'2014-09-21 09:37:13',325970,'/home'),
(795731,'2014-09-21 09:38:28',325970,'/products'),
(795732,'2014-09-21 09:39:27',325970,'/the-original-mr-fuzzy'),
(795733,'2014-09-21 09:42:34',325970,'/cart'),
(795734,'2014-09-21 09:43:49',325971,'/lander-3'),
(795735,'2014-09-21 09:44:02',325972,'/lander-5'),
(795736,'2014-09-21 09:44:47',325970,'/shipping'),
(795737,'2014-09-21 09:45:22',325970,'/billing-2'),
(795738,'2014-09-21 09:45:54',325973,'/home'),
(795739,'2014-09-21 09:47:10',325974,'/home'),
(795740,'2014-09-21 09:47:32',325972,'/products'),
(795741,'2014-09-21 09:48:16',325972,'/the-original-mr-fuzzy'),
(795742,'2014-09-21 09:48:48',325973,'/products'),
(795743,'2014-09-21 09:49:18',325973,'/the-original-mr-fuzzy'),
(795744,'2014-09-21 09:53:26',325975,'/lander-2'),
(795745,'2014-09-21 09:53:31',325976,'/lander-3'),
(795746,'2014-09-21 09:55:07',325977,'/lander-3'),
(795747,'2014-09-21 09:55:12',325978,'/lander-5'),
(795748,'2014-09-21 09:58:57',325977,'/products'),
(795749,'2014-09-21 10:00:11',325979,'/home'),
(795750,'2014-09-21 10:04:23',325979,'/products'),
(795751,'2014-09-21 10:06:25',325980,'/lander-3'),
(795752,'2014-09-21 10:07:42',325981,'/lander-2'),
(795753,'2014-09-21 10:08:32',325982,'/lander-3'),
(795754,'2014-09-21 10:08:50',325979,'/the-original-mr-fuzzy'),
(795755,'2014-09-21 10:08:58',325983,'/lander-5'),
(795756,'2014-09-21 10:08:59',325980,'/products'),
(795757,'2014-09-21 10:09:39',325979,'/cart'),
(795758,'2014-09-21 10:10:52',325979,'/shipping'),
(795759,'2014-09-21 10:11:13',325979,'/billing-2'),
(795760,'2014-09-21 10:11:48',325980,'/the-original-mr-fuzzy'),
(795761,'2014-09-21 10:14:13',325983,'/products'),
(795762,'2014-09-21 10:14:45',325983,'/the-original-mr-fuzzy'),
(795763,'2014-09-21 10:16:19',325983,'/cart'),
(795764,'2014-09-21 10:20:50',325984,'/home'),
(795765,'2014-09-21 10:21:52',325985,'/lander-5'),
(795766,'2014-09-21 10:22:42',325986,'/lander-2'),
(795767,'2014-09-21 10:23:21',325985,'/products'),
(795768,'2014-09-21 10:25:30',325987,'/lander-3'),
(795769,'2014-09-21 10:26:07',325985,'/the-original-mr-fuzzy'),
(795770,'2014-09-21 10:27:29',325985,'/cart'),
(795771,'2014-09-21 10:27:29',325988,'/lander-3'),
(795772,'2014-09-21 10:30:07',325985,'/shipping'),
(795773,'2014-09-21 10:30:24',325988,'/products'),
(795774,'2014-09-21 10:32:38',325985,'/billing-2'),
(795775,'2014-09-21 10:33:13',325989,'/home'),
(795776,'2014-09-21 10:33:19',325985,'/thank-you-for-your-order'),
(795777,'2014-09-21 10:33:34',325988,'/the-birthday-sugar-panda'),
(795778,'2014-09-21 10:34:42',325990,'/lander-5'),
(795779,'2014-09-21 10:36:22',325990,'/products'),
(795780,'2014-09-21 10:37:12',325989,'/products'),
(795781,'2014-09-21 10:39:57',325991,'/lander-3'),
(795782,'2014-09-21 10:40:04',325989,'/the-forever-love-bear'),
(795783,'2014-09-21 10:40:58',325990,'/the-birthday-sugar-panda'),
(795784,'2014-09-21 10:43:42',325991,'/products'),
(795785,'2014-09-21 10:44:36',325991,'/the-birthday-sugar-panda'),
(795786,'2014-09-21 10:47:12',325992,'/home'),
(795787,'2014-09-21 10:51:19',325993,'/lander-5'),
(795788,'2014-09-21 10:53:14',325994,'/home'),
(795789,'2014-09-21 10:55:38',325995,'/lander-2'),
(795790,'2014-09-21 10:59:16',325996,'/home'),
(795791,'2014-09-21 11:00:24',325997,'/lander-2'),
(795792,'2014-09-21 11:04:44',325997,'/products'),
(795793,'2014-09-21 11:08:01',325998,'/lander-5'),
(795794,'2014-09-21 11:08:24',325997,'/the-birthday-sugar-panda'),
(795795,'2014-09-21 11:09:56',325999,'/home'),
(795796,'2014-09-21 11:11:43',325998,'/products'),
(795797,'2014-09-21 11:12:56',326000,'/lander-2'),
(795798,'2014-09-21 11:13:53',325998,'/the-birthday-sugar-panda'),
(795799,'2014-09-21 11:15:33',325998,'/cart'),
(795800,'2014-09-21 11:17:36',325998,'/shipping'),
(795801,'2014-09-21 11:20:05',325998,'/billing-2'),
(795802,'2014-09-21 11:20:54',326001,'/lander-5'),
(795803,'2014-09-21 11:22:54',325998,'/thank-you-for-your-order'),
(795804,'2014-09-21 11:25:36',326001,'/products'),
(795805,'2014-09-21 11:26:47',326002,'/lander-3'),
(795806,'2014-09-21 11:27:14',326002,'/products'),
(795807,'2014-09-21 11:27:37',326003,'/home'),
(795808,'2014-09-21 11:28:04',326004,'/lander-2'),
(795809,'2014-09-21 11:29:34',326001,'/the-original-mr-fuzzy'),
(795810,'2014-09-21 11:31:30',326002,'/the-forever-love-bear'),
(795811,'2014-09-21 11:33:13',326004,'/products'),
(795812,'2014-09-21 11:33:24',326001,'/cart'),
(795813,'2014-09-21 11:33:33',326004,'/the-original-mr-fuzzy'),
(795814,'2014-09-21 11:34:17',326002,'/cart'),
(795815,'2014-09-21 11:35:25',326001,'/shipping'),
(795816,'2014-09-21 11:36:47',326005,'/home'),
(795817,'2014-09-21 11:37:03',326001,'/billing-2'),
(795818,'2014-09-21 11:38:07',326001,'/thank-you-for-your-order'),
(795819,'2014-09-21 11:39:02',326005,'/products'),
(795820,'2014-09-21 11:40:09',326006,'/lander-2'),
(795821,'2014-09-21 11:40:48',326007,'/lander-2'),
(795822,'2014-09-21 11:40:56',326005,'/the-original-mr-fuzzy'),
(795823,'2014-09-21 11:42:14',326006,'/products'),
(795824,'2014-09-21 11:42:56',326005,'/cart'),
(795825,'2014-09-21 11:46:02',326006,'/the-original-mr-fuzzy'),
(795826,'2014-09-21 11:46:33',326005,'/shipping'),
(795827,'2014-09-21 11:46:57',326005,'/billing-2'),
(795828,'2014-09-21 11:47:15',326006,'/cart'),
(795829,'2014-09-21 11:48:31',326005,'/thank-you-for-your-order'),
(795830,'2014-09-21 11:48:32',326008,'/lander-2'),
(795831,'2014-09-21 11:50:05',326009,'/home'),
(795832,'2014-09-21 11:50:39',326010,'/lander-5'),
(795833,'2014-09-21 11:54:36',326009,'/products'),
(795834,'2014-09-21 11:55:04',326011,'/lander-5'),
(795835,'2014-09-21 11:56:01',326011,'/products'),
(795836,'2014-09-21 11:56:48',326012,'/lander-5'),
(795837,'2014-09-21 12:00:14',326011,'/the-original-mr-fuzzy'),
(795838,'2014-09-21 12:00:41',326013,'/home'),
(795839,'2014-09-21 12:03:45',326014,'/home'),
(795840,'2014-09-21 12:10:11',326015,'/lander-5'),
(795841,'2014-09-21 12:10:40',326016,'/lander-3'),
(795842,'2014-09-21 12:11:36',326017,'/lander-3'),
(795843,'2014-09-21 12:12:56',326017,'/products'),
(795844,'2014-09-21 12:13:16',326016,'/products'),
(795845,'2014-09-21 12:13:51',326016,'/the-original-mr-fuzzy'),
(795846,'2014-09-21 12:16:15',326017,'/the-original-mr-fuzzy'),
(795847,'2014-09-21 12:16:30',326018,'/lander-3'),
(795848,'2014-09-21 12:17:10',326016,'/cart'),
(795849,'2014-09-21 12:18:06',326016,'/shipping'),
(795850,'2014-09-21 12:18:23',326018,'/products'),
(795851,'2014-09-21 12:19:34',326019,'/lander-2'),
(795852,'2014-09-21 12:19:42',326020,'/home'),
(795853,'2014-09-21 12:20:41',326016,'/billing-2'),
(795854,'2014-09-21 12:21:08',326021,'/lander-3'),
(795855,'2014-09-21 12:21:52',326019,'/products'),
(795856,'2014-09-21 12:22:06',326022,'/home'),
(795857,'2014-09-21 12:22:38',326020,'/products'),
(795858,'2014-09-21 12:23:10',326019,'/the-forever-love-bear'),
(795859,'2014-09-21 12:23:20',326020,'/the-original-mr-fuzzy'),
(795860,'2014-09-21 12:23:43',326023,'/lander-3'),
(795861,'2014-09-21 12:23:56',326021,'/products'),
(795862,'2014-09-21 12:24:02',326024,'/lander-2'),
(795863,'2014-09-21 12:24:38',326024,'/products'),
(795864,'2014-09-21 12:24:45',326016,'/thank-you-for-your-order'),
(795865,'2014-09-21 12:26:03',326025,'/lander-5'),
(795866,'2014-09-21 12:26:55',326023,'/products'),
(795867,'2014-09-21 12:27:41',326021,'/the-original-mr-fuzzy'),
(795868,'2014-09-21 12:27:49',326024,'/the-original-mr-fuzzy'),
(795869,'2014-09-21 12:30:03',326025,'/products'),
(795870,'2014-09-21 12:33:20',326026,'/lander-5'),
(795871,'2014-09-21 12:34:30',326025,'/the-birthday-sugar-panda'),
(795872,'2014-09-21 12:36:06',326025,'/cart'),
(795873,'2014-09-21 12:36:32',326026,'/products'),
(795874,'2014-09-21 12:36:37',326027,'/lander-3'),
(795875,'2014-09-21 12:36:43',326025,'/shipping'),
(795876,'2014-09-21 12:39:12',326028,'/lander-5'),
(795877,'2014-09-21 12:40:05',326026,'/the-original-mr-fuzzy'),
(795878,'2014-09-21 12:44:31',326028,'/products'),
(795879,'2014-09-21 12:47:34',326029,'/home'),
(795880,'2014-09-21 12:48:04',326030,'/lander-2'),
(795881,'2014-09-21 12:48:17',326031,'/home'),
(795882,'2014-09-21 12:48:29',326030,'/products'),
(795883,'2014-09-21 12:49:42',326030,'/the-birthday-sugar-panda'),
(795884,'2014-09-21 12:49:57',326032,'/home'),
(795885,'2014-09-21 12:50:54',326029,'/products'),
(795886,'2014-09-21 12:50:59',326030,'/cart'),
(795887,'2014-09-21 12:52:40',326031,'/products'),
(795888,'2014-09-21 12:54:34',326030,'/shipping'),
(795889,'2014-09-21 12:54:46',326031,'/the-birthday-sugar-panda'),
(795890,'2014-09-21 12:55:06',326029,'/the-original-mr-fuzzy'),
(795891,'2014-09-21 12:55:58',326031,'/cart'),
(795892,'2014-09-21 12:57:10',326030,'/billing-2'),
(795893,'2014-09-21 12:57:19',326031,'/shipping'),
(795894,'2014-09-21 12:59:20',326031,'/billing-2'),
(795895,'2014-09-21 13:01:51',326030,'/thank-you-for-your-order'),
(795896,'2014-09-21 13:05:39',326033,'/lander-2'),
(795897,'2014-09-21 13:07:07',326034,'/home'),
(795898,'2014-09-21 13:08:00',326035,'/lander-3'),
(795899,'2014-09-21 13:10:37',326034,'/products'),
(795900,'2014-09-21 13:12:46',326034,'/the-original-mr-fuzzy'),
(795901,'2014-09-21 13:13:51',326036,'/lander-5'),
(795902,'2014-09-21 13:14:30',326034,'/cart'),
(795903,'2014-09-21 13:16:04',326036,'/products'),
(795904,'2014-09-21 13:17:53',326037,'/lander-2'),
(795905,'2014-09-21 13:22:44',326038,'/home'),
(795906,'2014-09-21 13:23:05',326038,'/products'),
(795907,'2014-09-21 13:24:45',326039,'/lander-3'),
(795908,'2014-09-21 13:27:19',326038,'/the-forever-love-bear'),
(795909,'2014-09-21 13:28:21',326038,'/cart'),
(795910,'2014-09-21 13:30:04',326039,'/products'),
(795911,'2014-09-21 13:30:08',326040,'/lander-2'),
(795912,'2014-09-21 13:31:14',326038,'/shipping'),
(795913,'2014-09-21 13:31:15',326039,'/the-original-mr-fuzzy'),
(795914,'2014-09-21 13:31:50',326040,'/products'),
(795915,'2014-09-21 13:33:09',326038,'/billing-2'),
(795916,'2014-09-21 13:34:32',326041,'/lander-5'),
(795917,'2014-09-21 13:34:42',326042,'/lander-3'),
(795918,'2014-09-21 13:35:46',326043,'/lander-2'),
(795919,'2014-09-21 13:37:04',326044,'/home'),
(795920,'2014-09-21 13:40:07',326044,'/products'),
(795921,'2014-09-21 13:40:16',326041,'/products'),
(795922,'2014-09-21 13:41:35',326043,'/products'),
(795923,'2014-09-21 13:42:05',326041,'/the-original-mr-fuzzy'),
(795924,'2014-09-21 13:42:27',326043,'/the-birthday-sugar-panda'),
(795925,'2014-09-21 13:43:08',326044,'/the-original-mr-fuzzy'),
(795926,'2014-09-21 13:45:36',326045,'/lander-2'),
(795927,'2014-09-21 13:46:17',326044,'/cart'),
(795928,'2014-09-21 13:54:43',326046,'/lander-5'),
(795929,'2014-09-21 13:59:34',326046,'/products'),
(795930,'2014-09-21 14:04:20',326047,'/home'),
(795931,'2014-09-21 14:04:48',326048,'/lander-2'),
(795932,'2014-09-21 14:05:26',326047,'/products'),
(795933,'2014-09-21 14:07:20',326049,'/home'),
(795934,'2014-09-21 14:07:51',326049,'/products'),
(795935,'2014-09-21 14:08:52',326047,'/the-original-mr-fuzzy'),
(795936,'2014-09-21 14:09:42',326048,'/products'),
(795937,'2014-09-21 14:09:57',326049,'/the-forever-love-bear'),
(795938,'2014-09-21 14:10:32',326050,'/lander-2'),
(795939,'2014-09-21 14:11:42',326051,'/lander-5'),
(795940,'2014-09-21 14:12:38',326050,'/products'),
(795941,'2014-09-21 14:13:07',326048,'/the-original-mr-fuzzy'),
(795942,'2014-09-21 14:14:28',326052,'/home'),
(795943,'2014-09-21 14:15:30',326053,'/lander-2'),
(795944,'2014-09-21 14:16:59',326051,'/products'),
(795945,'2014-09-21 14:17:05',326050,'/the-original-mr-fuzzy'),
(795946,'2014-09-21 14:17:36',326054,'/lander-5'),
(795947,'2014-09-21 14:18:24',326050,'/cart'),
(795948,'2014-09-21 14:18:38',326053,'/products'),
(795949,'2014-09-21 14:18:56',326055,'/lander-2'),
(795950,'2014-09-21 14:19:24',326056,'/home'),
(795951,'2014-09-21 14:19:28',326051,'/the-birthday-sugar-panda'),
(795952,'2014-09-21 14:19:39',326052,'/products'),
(795953,'2014-09-21 14:21:16',326050,'/shipping'),
(795954,'2014-09-21 14:22:25',326053,'/the-birthday-sugar-panda'),
(795955,'2014-09-21 14:22:50',326052,'/the-birthday-sugar-panda'),
(795956,'2014-09-21 14:22:55',326054,'/products'),
(795957,'2014-09-21 14:22:57',326055,'/products'),
(795958,'2014-09-21 14:23:14',326054,'/the-original-mr-fuzzy'),
(795959,'2014-09-21 14:24:09',326056,'/products'),
(795960,'2014-09-21 14:24:31',326050,'/billing-2'),
(795961,'2014-09-21 14:25:58',326056,'/the-original-mr-fuzzy'),
(795962,'2014-09-21 14:26:12',326055,'/the-original-mr-fuzzy'),
(795963,'2014-09-21 14:30:56',326057,'/lander-3'),
(795964,'2014-09-21 14:31:50',326057,'/products'),
(795965,'2014-09-21 14:34:58',326058,'/home'),
(795966,'2014-09-21 14:35:18',326057,'/the-forever-love-bear'),
(795967,'2014-09-21 14:35:36',326058,'/products'),
(795968,'2014-09-21 14:38:24',326058,'/the-original-mr-fuzzy'),
(795969,'2014-09-21 14:39:05',326059,'/lander-5'),
(795970,'2014-09-21 14:39:18',326057,'/cart'),
(795971,'2014-09-21 14:39:24',326058,'/cart'),
(795972,'2014-09-21 14:40:15',326059,'/products'),
(795973,'2014-09-21 14:41:03',326057,'/shipping'),
(795974,'2014-09-21 14:42:19',326060,'/home'),
(795975,'2014-09-21 14:42:27',326057,'/billing-2'),
(795976,'2014-09-21 14:42:50',326058,'/shipping'),
(795977,'2014-09-21 14:43:38',326059,'/the-original-mr-fuzzy'),
(795978,'2014-09-21 14:45:45',326061,'/home'),
(795979,'2014-09-21 14:47:51',326057,'/thank-you-for-your-order'),
(795980,'2014-09-21 14:51:33',326061,'/products'),
(795981,'2014-09-21 14:55:22',326061,'/the-original-mr-fuzzy'),
(795982,'2014-09-21 14:56:15',326062,'/lander-2'),
(795983,'2014-09-21 15:01:59',326062,'/products'),
(795984,'2014-09-21 15:05:47',326063,'/home'),
(795985,'2014-09-21 15:06:18',326062,'/the-original-mr-fuzzy'),
(795986,'2014-09-21 15:07:22',326064,'/lander-3'),
(795987,'2014-09-21 15:08:20',326064,'/products'),
(795988,'2014-09-21 15:08:57',326064,'/the-original-mr-fuzzy'),
(795989,'2014-09-21 15:09:02',326065,'/lander-2'),
(795990,'2014-09-21 15:09:53',326062,'/cart'),
(795991,'2014-09-21 15:10:50',326065,'/products'),
(795992,'2014-09-21 15:11:30',326063,'/products'),
(795993,'2014-09-21 15:11:55',326064,'/cart'),
(795994,'2014-09-21 15:12:30',326063,'/the-original-mr-fuzzy'),
(795995,'2014-09-21 15:12:39',326066,'/lander-5'),
(795996,'2014-09-21 15:13:34',326067,'/lander-2'),
(795997,'2014-09-21 15:14:10',326068,'/home'),
(795998,'2014-09-21 15:14:30',326066,'/products'),
(795999,'2014-09-21 15:14:44',326067,'/products'),
(796000,'2014-09-21 15:15:07',326065,'/the-birthday-sugar-panda'),
(796001,'2014-09-21 15:16:04',326063,'/cart'),
(796002,'2014-09-21 15:16:09',326066,'/the-forever-love-bear'),
(796003,'2014-09-21 15:16:46',326069,'/lander-5'),
(796004,'2014-09-21 15:16:53',326063,'/shipping'),
(796005,'2014-09-21 15:18:11',326070,'/home'),
(796006,'2014-09-21 15:18:42',326067,'/the-original-mr-fuzzy'),
(796007,'2014-09-21 15:18:55',326071,'/lander-5'),
(796008,'2014-09-21 15:19:23',326069,'/products'),
(796009,'2014-09-21 15:19:32',326071,'/products'),
(796010,'2014-09-21 15:19:38',326063,'/billing-2'),
(796011,'2014-09-21 15:20:54',326071,'/the-birthday-sugar-panda'),
(796012,'2014-09-21 15:21:38',326063,'/thank-you-for-your-order'),
(796013,'2014-09-21 15:24:39',326071,'/cart'),
(796014,'2014-09-21 15:25:16',326071,'/shipping'),
(796015,'2014-09-21 15:25:43',326071,'/billing-2'),
(796016,'2014-09-21 15:29:22',326071,'/thank-you-for-your-order'),
(796017,'2014-09-21 15:30:45',326072,'/lander-3'),
(796018,'2014-09-21 15:31:36',326073,'/lander-2'),
(796019,'2014-09-21 15:33:57',326073,'/products'),
(796020,'2014-09-21 15:37:28',326073,'/the-original-mr-fuzzy'),
(796021,'2014-09-21 15:37:54',326074,'/lander-5'),
(796022,'2014-09-21 15:39:04',326075,'/lander-2'),
(796023,'2014-09-21 15:40:10',326074,'/products'),
(796024,'2014-09-21 15:43:23',326076,'/home'),
(796025,'2014-09-21 15:43:46',326075,'/products'),
(796026,'2014-09-21 15:44:36',326074,'/the-original-mr-fuzzy'),
(796027,'2014-09-21 15:46:14',326077,'/home'),
(796028,'2014-09-21 15:46:18',326075,'/the-original-mr-fuzzy'),
(796029,'2014-09-21 15:47:58',326078,'/lander-3'),
(796030,'2014-09-21 15:48:25',326075,'/cart'),
(796031,'2014-09-21 15:49:43',326079,'/lander-2'),
(796032,'2014-09-21 15:50:32',326079,'/products'),
(796033,'2014-09-21 15:50:54',326077,'/products'),
(796034,'2014-09-21 15:51:36',326079,'/the-original-mr-fuzzy'),
(796035,'2014-09-21 15:52:19',326075,'/shipping'),
(796036,'2014-09-21 15:53:40',326080,'/lander-3'),
(796037,'2014-09-21 15:53:57',326081,'/home'),
(796038,'2014-09-21 15:54:27',326077,'/the-original-mr-fuzzy'),
(796039,'2014-09-21 15:54:44',326075,'/billing-2'),
(796040,'2014-09-21 15:56:02',326075,'/thank-you-for-your-order'),
(796041,'2014-09-21 15:56:05',326082,'/lander-2'),
(796042,'2014-09-21 15:56:11',326083,'/lander-3'),
(796043,'2014-09-21 15:56:30',326084,'/lander-3'),
(796044,'2014-09-21 15:56:45',326081,'/products'),
(796045,'2014-09-21 15:59:14',326080,'/products'),
(796046,'2014-09-21 16:00:10',326085,'/home'),
(796047,'2014-09-21 16:00:51',326081,'/the-original-mr-fuzzy'),
(796048,'2014-09-21 16:01:42',326083,'/products'),
(796049,'2014-09-21 16:02:21',326086,'/lander-3'),
(796050,'2014-09-21 16:02:31',326080,'/the-original-mr-fuzzy'),
(796051,'2014-09-21 16:03:18',326083,'/the-original-mr-fuzzy'),
(796052,'2014-09-21 16:03:24',326081,'/cart'),
(796053,'2014-09-21 16:03:46',326087,'/home'),
(796054,'2014-09-21 16:03:55',326088,'/lander-2'),
(796055,'2014-09-21 16:04:34',326089,'/lander-2'),
(796056,'2014-09-21 16:05:38',326087,'/products'),
(796057,'2014-09-21 16:05:40',326085,'/products'),
(796058,'2014-09-21 16:05:51',326089,'/products'),
(796059,'2014-09-21 16:06:02',326086,'/products'),
(796060,'2014-09-21 16:06:23',326081,'/shipping'),
(796061,'2014-09-21 16:07:33',326089,'/the-original-mr-fuzzy'),
(796062,'2014-09-21 16:07:38',326087,'/the-birthday-sugar-panda'),
(796063,'2014-09-21 16:09:02',326086,'/the-original-mr-fuzzy'),
(796064,'2014-09-21 16:09:22',326088,'/products'),
(796065,'2014-09-21 16:09:56',326085,'/the-original-mr-fuzzy'),
(796066,'2014-09-21 16:10:04',326088,'/the-original-mr-fuzzy'),
(796067,'2014-09-21 16:10:59',326090,'/lander-2'),
(796068,'2014-09-21 16:11:15',326091,'/home'),
(796069,'2014-09-21 16:11:26',326092,'/home'),
(796070,'2014-09-21 16:12:16',326085,'/cart'),
(796071,'2014-09-21 16:13:28',326093,'/lander-5'),
(796072,'2014-09-21 16:15:09',326091,'/products'),
(796073,'2014-09-21 16:15:10',326085,'/shipping'),
(796074,'2014-09-21 16:15:51',326094,'/home'),
(796075,'2014-09-21 16:16:06',326095,'/home'),
(796076,'2014-09-21 16:16:49',326085,'/billing-2'),
(796077,'2014-09-21 16:18:56',326096,'/lander-3'),
(796078,'2014-09-21 16:20:22',326094,'/products'),
(796079,'2014-09-21 16:21:39',326095,'/products'),
(796080,'2014-09-21 16:22:06',326094,'/the-birthday-sugar-panda'),
(796081,'2014-09-21 16:23:01',326097,'/home'),
(796082,'2014-09-21 16:24:49',326098,'/lander-2'),
(796083,'2014-09-21 16:24:58',326095,'/the-birthday-sugar-panda'),
(796084,'2014-09-21 16:25:47',326097,'/products'),
(796085,'2014-09-21 16:26:07',326099,'/home'),
(796086,'2014-09-21 16:29:24',326099,'/products'),
(796087,'2014-09-21 16:31:41',326099,'/the-original-mr-fuzzy'),
(796088,'2014-09-21 16:31:56',326100,'/home'),
(796089,'2014-09-21 16:32:05',326101,'/lander-3'),
(796090,'2014-09-21 16:32:37',326102,'/lander-3'),
(796091,'2014-09-21 16:32:55',326103,'/lander-5'),
(796092,'2014-09-21 16:34:51',326100,'/products'),
(796093,'2014-09-21 16:35:20',326099,'/cart'),
(796094,'2014-09-21 16:36:04',326100,'/the-original-mr-fuzzy'),
(796095,'2014-09-21 16:36:25',326104,'/lander-2'),
(796096,'2014-09-21 16:36:47',326105,'/lander-2'),
(796097,'2014-09-21 16:37:45',326105,'/products'),
(796098,'2014-09-21 16:38:55',326106,'/lander-2'),
(796099,'2014-09-21 16:39:15',326107,'/lander-5'),
(796100,'2014-09-21 16:40:27',326108,'/lander-2'),
(796101,'2014-09-21 16:41:11',326105,'/the-birthday-sugar-panda'),
(796102,'2014-09-21 16:41:30',326109,'/lander-5'),
(796103,'2014-09-21 16:42:21',326106,'/products'),
(796104,'2014-09-21 16:42:44',326107,'/products'),
(796105,'2014-09-21 16:44:27',326110,'/lander-2'),
(796106,'2014-09-21 16:45:34',326107,'/the-forever-love-bear'),
(796107,'2014-09-21 16:46:48',326106,'/the-birthday-sugar-panda'),
(796108,'2014-09-21 16:47:54',326111,'/lander-2'),
(796109,'2014-09-21 16:47:57',326107,'/cart'),
(796110,'2014-09-21 16:49:20',326112,'/lander-5'),
(796111,'2014-09-21 16:49:51',326113,'/home'),
(796112,'2014-09-21 16:50:17',326106,'/cart'),
(796113,'2014-09-21 16:50:39',326113,'/products'),
(796114,'2014-09-21 16:50:58',326114,'/lander-2'),
(796115,'2014-09-21 16:51:14',326113,'/the-original-mr-fuzzy'),
(796116,'2014-09-21 16:51:33',326115,'/lander-2'),
(796117,'2014-09-21 16:52:03',326116,'/lander-2'),
(796118,'2014-09-21 16:52:08',326112,'/products'),
(796119,'2014-09-21 16:52:18',326113,'/cart'),
(796120,'2014-09-21 16:52:59',326117,'/home'),
(796121,'2014-09-21 16:53:15',326115,'/products'),
(796122,'2014-09-21 16:56:15',326115,'/the-original-mr-fuzzy'),
(796123,'2014-09-21 16:56:30',326117,'/products'),
(796124,'2014-09-21 16:57:03',326118,'/lander-2'),
(796125,'2014-09-21 16:57:19',326119,'/lander-2'),
(796126,'2014-09-21 16:58:54',326118,'/products'),
(796127,'2014-09-21 17:00:36',326120,'/lander-3'),
(796128,'2014-09-21 17:00:38',326117,'/the-original-mr-fuzzy'),
(796129,'2014-09-21 17:01:03',326119,'/products'),
(796130,'2014-09-21 17:02:40',326120,'/products'),
(796131,'2014-09-21 17:04:59',326121,'/home'),
(796132,'2014-09-21 17:07:30',326122,'/lander-2'),
(796133,'2014-09-21 17:10:32',326121,'/products'),
(796134,'2014-09-21 17:11:47',326122,'/products'),
(796135,'2014-09-21 17:12:06',326122,'/the-birthday-sugar-panda'),
(796136,'2014-09-21 17:13:07',326121,'/the-original-mr-fuzzy'),
(796137,'2014-09-21 17:14:33',326121,'/cart'),
(796138,'2014-09-21 17:15:06',326123,'/lander-3'),
(796139,'2014-09-21 17:16:10',326121,'/shipping'),
(796140,'2014-09-21 17:16:50',326121,'/billing-2'),
(796141,'2014-09-21 17:18:03',326124,'/lander-3'),
(796142,'2014-09-21 17:19:39',326123,'/products'),
(796143,'2014-09-21 17:22:01',326123,'/the-original-mr-fuzzy'),
(796144,'2014-09-21 17:22:15',326121,'/thank-you-for-your-order'),
(796145,'2014-09-21 17:24:47',326125,'/lander-3'),
(796146,'2014-09-21 17:27:25',326126,'/lander-5'),
(796147,'2014-09-21 17:32:51',326126,'/products'),
(796148,'2014-09-21 17:34:41',326126,'/the-original-mr-fuzzy'),
(796149,'2014-09-21 17:34:51',326127,'/lander-2'),
(796150,'2014-09-21 17:35:43',326128,'/lander-2'),
(796151,'2014-09-21 17:38:15',326126,'/cart'),
(796152,'2014-09-21 17:40:12',326129,'/lander-3'),
(796153,'2014-09-21 17:40:37',326127,'/products'),
(796154,'2014-09-21 17:40:54',326126,'/shipping'),
(796155,'2014-09-21 17:41:08',326128,'/products'),
(796156,'2014-09-21 17:42:24',326127,'/the-original-mr-fuzzy'),
(796157,'2014-09-21 17:44:18',326128,'/the-original-mr-fuzzy'),
(796158,'2014-09-21 17:46:46',326130,'/lander-2'),
(796159,'2014-09-21 17:47:08',326131,'/lander-2'),
(796160,'2014-09-21 17:47:54',326131,'/products'),
(796161,'2014-09-21 17:51:30',326132,'/lander-2'),
(796162,'2014-09-21 17:53:52',326133,'/lander-3'),
(796163,'2014-09-21 18:02:24',326134,'/home'),
(796164,'2014-09-21 18:04:53',326135,'/lander-3'),
(796165,'2014-09-21 18:05:01',326136,'/lander-5'),
(796166,'2014-09-21 18:05:47',326137,'/home'),
(796167,'2014-09-21 18:08:00',326134,'/products'),
(796168,'2014-09-21 18:09:24',326134,'/the-original-mr-fuzzy'),
(796169,'2014-09-21 18:12:18',326138,'/lander-5'),
(796170,'2014-09-21 18:13:13',326138,'/products'),
(796171,'2014-09-21 18:14:52',326138,'/the-original-mr-fuzzy'),
(796172,'2014-09-21 18:18:34',326139,'/lander-5'),
(796173,'2014-09-21 18:21:44',326140,'/home'),
(796174,'2014-09-21 18:22:22',326140,'/products'),
(796175,'2014-09-21 18:22:51',326139,'/products'),
(796176,'2014-09-21 18:22:59',326140,'/the-original-mr-fuzzy'),
(796177,'2014-09-21 18:23:10',326141,'/home'),
(796178,'2014-09-21 18:24:06',326142,'/home'),
(796179,'2014-09-21 18:25:27',326141,'/products'),
(796180,'2014-09-21 18:25:33',326143,'/lander-3'),
(796181,'2014-09-21 18:26:40',326139,'/the-original-mr-fuzzy'),
(796182,'2014-09-21 18:27:48',326144,'/home'),
(796183,'2014-09-21 18:27:57',326145,'/lander-3'),
(796184,'2014-09-21 18:30:05',326141,'/the-original-mr-fuzzy'),
(796185,'2014-09-21 18:30:58',326144,'/products'),
(796186,'2014-09-21 18:31:11',326145,'/products'),
(796187,'2014-09-21 18:32:46',326146,'/lander-3'),
(796188,'2014-09-21 18:33:10',326146,'/products'),
(796189,'2014-09-21 18:34:02',326145,'/the-original-mr-fuzzy'),
(796190,'2014-09-21 18:34:22',326144,'/the-original-mr-fuzzy'),
(796191,'2014-09-21 18:36:32',326144,'/cart'),
(796192,'2014-09-21 18:36:41',326147,'/lander-2'),
(796193,'2014-09-21 18:36:55',326148,'/lander-2'),
(796194,'2014-09-21 18:36:57',326146,'/the-birthday-sugar-panda'),
(796195,'2014-09-21 18:37:24',326144,'/shipping'),
(796196,'2014-09-21 18:37:59',326149,'/lander-5'),
(796197,'2014-09-21 18:38:20',326144,'/billing-2'),
(796198,'2014-09-21 18:38:26',326148,'/products'),
(796199,'2014-09-21 18:39:42',326148,'/the-original-mr-fuzzy'),
(796200,'2014-09-21 18:40:06',326144,'/thank-you-for-your-order'),
(796201,'2014-09-21 18:40:23',326150,'/lander-3'),
(796202,'2014-09-21 18:40:29',326151,'/lander-2'),
(796203,'2014-09-21 18:41:07',326151,'/products'),
(796204,'2014-09-21 18:42:22',326152,'/lander-3'),
(796205,'2014-09-21 18:42:57',326153,'/lander-3'),
(796206,'2014-09-21 18:44:43',326151,'/the-original-mr-fuzzy'),
(796207,'2014-09-21 18:47:33',326154,'/lander-2'),
(796208,'2014-09-21 18:52:20',326154,'/products'),
(796209,'2014-09-21 18:53:02',326154,'/the-original-mr-fuzzy'),
(796210,'2014-09-21 18:55:23',326155,'/home'),
(796211,'2014-09-21 18:56:39',326156,'/lander-2'),
(796212,'2014-09-21 18:57:12',326157,'/lander-5'),
(796213,'2014-09-21 18:58:00',326156,'/products'),
(796214,'2014-09-21 18:58:20',326158,'/lander-2'),
(796215,'2014-09-21 19:00:20',326159,'/lander-2'),
(796216,'2014-09-21 19:00:53',326155,'/products'),
(796217,'2014-09-21 19:01:30',326158,'/products'),
(796218,'2014-09-21 19:02:11',326156,'/the-original-mr-fuzzy'),
(796219,'2014-09-21 19:02:12',326155,'/the-forever-love-bear'),
(796220,'2014-09-21 19:03:11',326159,'/products'),
(796221,'2014-09-21 19:04:48',326156,'/cart'),
(796222,'2014-09-21 19:04:59',326158,'/the-original-mr-fuzzy'),
(796223,'2014-09-21 19:05:34',326155,'/cart'),
(796224,'2014-09-21 19:07:33',326158,'/cart'),
(796225,'2014-09-21 19:07:48',326159,'/the-original-mr-fuzzy'),
(796226,'2014-09-21 19:07:50',326160,'/lander-2'),
(796227,'2014-09-21 19:08:32',326161,'/lander-2'),
(796228,'2014-09-21 19:08:44',326159,'/cart'),
(796229,'2014-09-21 19:10:04',326161,'/products'),
(796230,'2014-09-21 19:10:06',326162,'/lander-5'),
(796231,'2014-09-21 19:10:46',326158,'/shipping'),
(796232,'2014-09-21 19:11:07',326159,'/shipping'),
(796233,'2014-09-21 19:12:43',326163,'/home'),
(796234,'2014-09-21 19:13:09',326158,'/billing-2'),
(796235,'2014-09-21 19:13:39',326161,'/the-original-mr-fuzzy'),
(796236,'2014-09-21 19:14:02',326159,'/billing-2'),
(796237,'2014-09-21 19:14:26',326164,'/lander-5'),
(796238,'2014-09-21 19:14:34',326162,'/products'),
(796239,'2014-09-21 19:16:05',326163,'/products'),
(796240,'2014-09-21 19:16:31',326159,'/thank-you-for-your-order'),
(796241,'2014-09-21 19:17:43',326164,'/products'),
(796242,'2014-09-21 19:18:19',326162,'/the-forever-love-bear'),
(796243,'2014-09-21 19:18:46',326164,'/the-original-mr-fuzzy'),
(796244,'2014-09-21 19:19:29',326163,'/the-original-mr-fuzzy'),
(796245,'2014-09-21 19:20:03',326164,'/cart'),
(796246,'2014-09-21 19:22:08',326162,'/cart'),
(796247,'2014-09-21 19:22:23',326164,'/shipping'),
(796248,'2014-09-21 19:22:44',326164,'/billing-2'),
(796249,'2014-09-21 19:23:00',326165,'/lander-5'),
(796250,'2014-09-21 19:24:06',326162,'/shipping'),
(796251,'2014-09-21 19:24:54',326166,'/lander-5'),
(796252,'2014-09-21 19:25:24',326162,'/billing-2'),
(796253,'2014-09-21 19:26:46',326162,'/thank-you-for-your-order'),
(796254,'2014-09-21 19:26:47',326164,'/thank-you-for-your-order'),
(796255,'2014-09-21 19:26:51',326167,'/lander-5'),
(796256,'2014-09-21 19:27:19',326165,'/products'),
(796257,'2014-09-21 19:27:38',326168,'/home'),
(796258,'2014-09-21 19:30:57',326165,'/the-original-mr-fuzzy'),
(796259,'2014-09-21 19:32:48',326165,'/cart'),
(796260,'2014-09-21 19:33:20',326168,'/products'),
(796261,'2014-09-21 19:34:49',326168,'/the-original-mr-fuzzy'),
(796262,'2014-09-21 19:36:09',326168,'/cart'),
(796263,'2014-09-21 19:36:55',326169,'/lander-5'),
(796264,'2014-09-21 19:37:05',326170,'/home'),
(796265,'2014-09-21 19:37:22',326171,'/home'),
(796266,'2014-09-21 19:37:29',326172,'/lander-5'),
(796267,'2014-09-21 19:39:21',326172,'/products'),
(796268,'2014-09-21 19:39:32',326171,'/products'),
(796269,'2014-09-21 19:40:13',326172,'/the-original-mr-fuzzy'),
(796270,'2014-09-21 19:40:16',326170,'/products'),
(796271,'2014-09-21 19:40:59',326170,'/the-original-mr-fuzzy'),
(796272,'2014-09-21 19:41:39',326170,'/cart'),
(796273,'2014-09-21 19:42:39',326173,'/home'),
(796274,'2014-09-21 19:42:47',326174,'/lander-3'),
(796275,'2014-09-21 19:42:50',326171,'/the-original-mr-fuzzy'),
(796276,'2014-09-21 19:43:14',326175,'/lander-3'),
(796277,'2014-09-21 19:43:30',326172,'/cart'),
(796278,'2014-09-21 19:43:31',326170,'/shipping'),
(796279,'2014-09-21 19:43:54',326170,'/billing-2'),
(796280,'2014-09-21 19:45:26',326171,'/cart'),
(796281,'2014-09-21 19:45:51',326175,'/products'),
(796282,'2014-09-21 19:47:12',326174,'/products'),
(796283,'2014-09-21 19:47:24',326171,'/shipping'),
(796284,'2014-09-21 19:47:56',326171,'/billing-2'),
(796285,'2014-09-21 19:50:12',326174,'/the-forever-love-bear'),
(796286,'2014-09-21 19:53:03',326171,'/thank-you-for-your-order'),
(796287,'2014-09-21 20:00:39',326176,'/home'),
(796288,'2014-09-21 20:01:27',326177,'/home'),
(796289,'2014-09-21 20:01:48',326178,'/lander-5'),
(796290,'2014-09-21 20:05:10',326178,'/products'),
(796291,'2014-09-21 20:05:36',326179,'/home'),
(796292,'2014-09-21 20:05:39',326177,'/products'),
(796293,'2014-09-21 20:06:41',326180,'/home'),
(796294,'2014-09-21 20:07:59',326178,'/the-original-mr-fuzzy'),
(796295,'2014-09-21 20:08:52',326178,'/cart'),
(796296,'2014-09-21 20:08:57',326177,'/the-birthday-sugar-panda'),
(796297,'2014-09-21 20:09:24',326180,'/products'),
(796298,'2014-09-21 20:11:25',326179,'/products'),
(796299,'2014-09-21 20:11:27',326181,'/lander-2'),
(796300,'2014-09-21 20:11:34',326180,'/the-original-mr-fuzzy'),
(796301,'2014-09-21 20:12:30',326181,'/products'),
(796302,'2014-09-21 20:12:47',326178,'/shipping'),
(796303,'2014-09-21 20:14:01',326178,'/billing-2'),
(796304,'2014-09-21 20:14:28',326182,'/home'),
(796305,'2014-09-21 20:14:49',326183,'/lander-3'),
(796306,'2014-09-21 20:14:58',326182,'/products'),
(796307,'2014-09-21 20:15:21',326179,'/the-forever-love-bear'),
(796308,'2014-09-21 20:15:40',326181,'/the-original-mr-fuzzy'),
(796309,'2014-09-21 20:28:09',326184,'/home'),
(796310,'2014-09-21 20:29:25',326185,'/lander-5'),
(796311,'2014-09-21 20:31:12',326186,'/home'),
(796312,'2014-09-21 20:31:25',326185,'/products'),
(796313,'2014-09-21 20:31:30',326184,'/products'),
(796314,'2014-09-21 20:31:47',326184,'/the-birthday-sugar-panda'),
(796315,'2014-09-21 20:31:55',326185,'/the-original-mr-fuzzy'),
(796316,'2014-09-21 20:32:39',326187,'/lander-5'),
(796317,'2014-09-21 20:33:12',326184,'/cart'),
(796318,'2014-09-21 20:35:43',326186,'/products'),
(796319,'2014-09-21 20:37:08',326186,'/the-original-mr-fuzzy'),
(796320,'2014-09-21 20:38:46',326188,'/home'),
(796321,'2014-09-21 20:38:49',326189,'/lander-5'),
(796322,'2014-09-21 20:39:24',326190,'/home'),
(796323,'2014-09-21 20:40:03',326191,'/lander-3'),
(796324,'2014-09-21 20:41:11',326189,'/products'),
(796325,'2014-09-21 20:41:45',326188,'/products'),
(796326,'2014-09-21 20:42:05',326189,'/the-original-mr-fuzzy'),
(796327,'2014-09-21 20:43:10',326191,'/products'),
(796328,'2014-09-21 20:44:33',326192,'/home'),
(796329,'2014-09-21 20:47:37',326191,'/the-original-mr-fuzzy'),
(796330,'2014-09-21 20:51:39',326193,'/lander-3'),
(796331,'2014-09-21 20:52:02',326194,'/lander-5'),
(796332,'2014-09-21 20:52:30',326195,'/home'),
(796333,'2014-09-21 20:54:50',326193,'/products'),
(796334,'2014-09-21 20:55:05',326196,'/home'),
(796335,'2014-09-21 20:56:05',326197,'/home'),
(796336,'2014-09-21 20:56:26',326193,'/the-birthday-sugar-panda'),
(796337,'2014-09-21 20:56:51',326193,'/cart'),
(796338,'2014-09-21 20:57:35',326194,'/products'),
(796339,'2014-09-21 20:58:37',326196,'/products'),
(796340,'2014-09-21 20:59:28',326197,'/products'),
(796341,'2014-09-21 21:00:25',326198,'/lander-2'),
(796342,'2014-09-21 21:00:32',326199,'/home'),
(796343,'2014-09-21 21:01:51',326196,'/the-forever-love-bear'),
(796344,'2014-09-21 21:02:07',326200,'/home'),
(796345,'2014-09-21 21:02:26',326201,'/lander-3'),
(796346,'2014-09-21 21:02:53',326198,'/products'),
(796347,'2014-09-21 21:02:55',326196,'/cart'),
(796348,'2014-09-21 21:03:35',326202,'/lander-2'),
(796349,'2014-09-21 21:04:02',326203,'/lander-2'),
(796350,'2014-09-21 21:05:12',326198,'/the-original-mr-fuzzy'),
(796351,'2014-09-21 21:05:49',326203,'/products'),
(796352,'2014-09-21 21:07:27',326203,'/the-original-mr-fuzzy'),
(796353,'2014-09-21 21:07:42',326201,'/products'),
(796354,'2014-09-21 21:10:45',326204,'/lander-5'),
(796355,'2014-09-21 21:11:06',326203,'/cart'),
(796356,'2014-09-21 21:12:16',326205,'/home'),
(796357,'2014-09-21 21:13:40',326203,'/shipping'),
(796358,'2014-09-21 21:14:57',326203,'/billing-2'),
(796359,'2014-09-21 21:15:24',326206,'/lander-2'),
(796360,'2014-09-21 21:16:41',326207,'/home'),
(796361,'2014-09-21 21:16:49',326208,'/home'),
(796362,'2014-09-21 21:17:30',326205,'/products'),
(796363,'2014-09-21 21:17:36',326209,'/lander-2'),
(796364,'2014-09-21 21:18:29',326205,'/the-original-mr-fuzzy'),
(796365,'2014-09-21 21:18:42',326208,'/products'),
(796366,'2014-09-21 21:18:53',326210,'/lander-2'),
(796367,'2014-09-21 21:20:25',326211,'/home'),
(796368,'2014-09-21 21:21:02',326209,'/products'),
(796369,'2014-09-21 21:22:46',326212,'/home'),
(796370,'2014-09-21 21:22:54',326211,'/products'),
(796371,'2014-09-21 21:24:35',326212,'/products'),
(796372,'2014-09-21 21:25:13',326209,'/the-forever-love-bear'),
(796373,'2014-09-21 21:26:01',326213,'/home'),
(796374,'2014-09-21 21:27:19',326211,'/the-original-mr-fuzzy'),
(796375,'2014-09-21 21:28:55',326209,'/cart'),
(796376,'2014-09-21 21:29:08',326214,'/lander-5'),
(796377,'2014-09-21 21:29:42',326209,'/shipping'),
(796378,'2014-09-21 21:32:06',326209,'/billing-2'),
(796379,'2014-09-21 21:32:48',326214,'/products'),
(796380,'2014-09-21 21:33:16',326214,'/the-original-mr-fuzzy'),
(796381,'2014-09-21 21:34:36',326209,'/thank-you-for-your-order'),
(796382,'2014-09-21 21:36:45',326214,'/cart'),
(796383,'2014-09-21 21:36:51',326215,'/lander-2'),
(796384,'2014-09-21 21:39:19',326215,'/products'),
(796385,'2014-09-21 21:39:46',326214,'/shipping'),
(796386,'2014-09-21 21:40:16',326216,'/lander-3'),
(796387,'2014-09-21 21:40:31',326217,'/lander-5'),
(796388,'2014-09-21 21:41:26',326215,'/the-original-mr-fuzzy'),
(796389,'2014-09-21 21:41:31',326216,'/products'),
(796390,'2014-09-21 21:41:43',326214,'/billing-2'),
(796391,'2014-09-21 21:43:26',326217,'/products'),
(796392,'2014-09-21 21:43:39',326215,'/cart'),
(796393,'2014-09-21 21:43:52',326218,'/lander-5'),
(796394,'2014-09-21 21:43:55',326219,'/lander-2'),
(796395,'2014-09-21 21:45:19',326215,'/shipping'),
(796396,'2014-09-21 21:45:22',326220,'/lander-3'),
(796397,'2014-09-21 21:46:01',326216,'/the-original-mr-fuzzy'),
(796398,'2014-09-21 21:46:58',326218,'/products'),
(796399,'2014-09-21 21:47:34',326215,'/billing-2'),
(796400,'2014-09-21 21:49:22',326215,'/thank-you-for-your-order'),
(796401,'2014-09-21 21:49:38',326218,'/the-birthday-sugar-panda'),
(796402,'2014-09-21 21:49:42',326219,'/products'),
(796403,'2014-09-21 21:53:16',326221,'/home'),
(796404,'2014-09-21 21:53:31',326218,'/cart'),
(796405,'2014-09-21 21:53:40',326219,'/the-original-mr-fuzzy'),
(796406,'2014-09-21 21:55:05',326219,'/cart'),
(796407,'2014-09-21 21:56:05',326218,'/shipping'),
(796408,'2014-09-21 21:57:39',326221,'/products'),
(796409,'2014-09-21 21:58:59',326219,'/shipping'),
(796410,'2014-09-21 21:59:38',326222,'/home'),
(796411,'2014-09-21 21:59:48',326223,'/lander-2'),
(796412,'2014-09-21 22:00:24',326221,'/the-original-mr-fuzzy'),
(796413,'2014-09-21 22:01:14',326224,'/lander-2'),
(796414,'2014-09-21 22:01:24',326225,'/home'),
(796415,'2014-09-21 22:01:25',326226,'/home'),
(796416,'2014-09-21 22:02:50',326226,'/products'),
(796417,'2014-09-21 22:03:36',326222,'/products'),
(796418,'2014-09-21 22:03:53',326226,'/the-original-mr-fuzzy'),
(796419,'2014-09-21 22:04:11',326227,'/lander-5'),
(796420,'2014-09-21 22:04:32',326228,'/lander-3'),
(796421,'2014-09-21 22:05:11',326222,'/the-original-mr-fuzzy'),
(796422,'2014-09-21 22:05:12',326229,'/lander-3'),
(796423,'2014-09-21 22:05:34',326223,'/products'),
(796424,'2014-09-21 22:06:38',326230,'/home'),
(796425,'2014-09-21 22:07:09',326225,'/products'),
(796426,'2014-09-21 22:07:30',326222,'/cart'),
(796427,'2014-09-21 22:08:03',326231,'/lander-3'),
(796428,'2014-09-21 22:08:12',326222,'/shipping'),
(796429,'2014-09-21 22:08:44',326230,'/products'),
(796430,'2014-09-21 22:08:45',326232,'/lander-3'),
(796431,'2014-09-21 22:08:48',326233,'/lander-2'),
(796432,'2014-09-21 22:10:57',326230,'/the-forever-love-bear'),
(796433,'2014-09-21 22:11:01',326225,'/the-birthday-sugar-panda'),
(796434,'2014-09-21 22:11:01',326234,'/lander-3'),
(796435,'2014-09-21 22:14:19',326225,'/cart'),
(796436,'2014-09-21 22:16:31',326225,'/shipping'),
(796437,'2014-09-21 22:17:20',326235,'/home'),
(796438,'2014-09-21 22:18:18',326235,'/products'),
(796439,'2014-09-21 22:18:44',326236,'/lander-5'),
(796440,'2014-09-21 22:19:15',326237,'/lander-5'),
(796441,'2014-09-21 22:20:26',326237,'/products'),
(796442,'2014-09-21 22:21:36',326235,'/the-forever-love-bear'),
(796443,'2014-09-21 22:22:01',326238,'/lander-2'),
(796444,'2014-09-21 22:22:06',326236,'/products'),
(796445,'2014-09-21 22:22:47',326237,'/the-birthday-sugar-panda'),
(796446,'2014-09-21 22:22:50',326236,'/the-original-mr-fuzzy'),
(796447,'2014-09-21 22:24:27',326238,'/products'),
(796448,'2014-09-21 22:24:34',326237,'/cart'),
(796449,'2014-09-21 22:24:57',326238,'/the-original-mr-fuzzy'),
(796450,'2014-09-21 22:26:04',326239,'/lander-3'),
(796451,'2014-09-21 22:26:28',326240,'/home'),
(796452,'2014-09-21 22:27:11',326238,'/cart'),
(796453,'2014-09-21 22:28:35',326238,'/shipping'),
(796454,'2014-09-21 22:30:43',326238,'/billing-2'),
(796455,'2014-09-21 22:31:39',326238,'/thank-you-for-your-order'),
(796456,'2014-09-21 22:32:23',326241,'/lander-2'),
(796457,'2014-09-21 22:34:18',326242,'/lander-5'),
(796458,'2014-09-21 22:34:34',326241,'/products'),
(796459,'2014-09-21 22:35:43',326242,'/products'),
(796460,'2014-09-21 22:36:26',326242,'/the-birthday-sugar-panda'),
(796461,'2014-09-21 22:38:36',326241,'/the-original-mr-fuzzy'),
(796462,'2014-09-21 22:38:46',326243,'/lander-2'),
(796463,'2014-09-21 22:39:24',326244,'/home'),
(796464,'2014-09-21 22:40:45',326245,'/home'),
(796465,'2014-09-21 22:42:01',326244,'/products'),
(796466,'2014-09-21 22:42:33',326246,'/lander-3'),
(796467,'2014-09-21 22:46:32',326244,'/the-original-mr-fuzzy'),
(796468,'2014-09-21 22:48:14',326247,'/lander-3'),
(796469,'2014-09-21 22:48:27',326248,'/home'),
(796470,'2014-09-21 22:50:38',326247,'/products'),
(796471,'2014-09-21 22:56:42',326249,'/home'),
(796472,'2014-09-21 22:57:28',326250,'/lander-2'),
(796473,'2014-09-21 22:57:58',326251,'/lander-2'),
(796474,'2014-09-21 22:58:08',326252,'/lander-2'),
(796475,'2014-09-21 22:58:32',326253,'/lander-2'),
(796476,'2014-09-21 23:00:19',326253,'/products'),
(796477,'2014-09-21 23:02:18',326254,'/lander-2'),
(796478,'2014-09-21 23:02:19',326250,'/products'),
(796479,'2014-09-21 23:03:36',326253,'/the-original-mr-fuzzy'),
(796480,'2014-09-21 23:04:51',326250,'/the-original-mr-fuzzy'),
(796481,'2014-09-21 23:05:55',326255,'/lander-3'),
(796482,'2014-09-21 23:06:26',326254,'/products'),
(796483,'2014-09-21 23:08:20',326255,'/products'),
(796484,'2014-09-21 23:08:31',326256,'/home'),
(796485,'2014-09-21 23:10:36',326254,'/the-original-mr-fuzzy'),
(796486,'2014-09-21 23:11:22',326257,'/lander-2'),
(796487,'2014-09-21 23:12:18',326256,'/products'),
(796488,'2014-09-21 23:12:28',326258,'/lander-5'),
(796489,'2014-09-21 23:14:11',326256,'/the-original-mr-fuzzy'),
(796490,'2014-09-21 23:19:43',326259,'/lander-2'),
(796491,'2014-09-21 23:22:24',326260,'/lander-2'),
(796492,'2014-09-21 23:22:37',326261,'/lander-2'),
(796493,'2014-09-21 23:23:08',326262,'/lander-2'),
(796494,'2014-09-21 23:24:09',326260,'/products'),
(796495,'2014-09-21 23:27:14',326261,'/products'),
(796496,'2014-09-21 23:27:34',326263,'/home'),
(796497,'2014-09-21 23:28:21',326261,'/the-original-mr-fuzzy'),
(796498,'2014-09-21 23:30:09',326261,'/cart'),
(796499,'2014-09-21 23:30:53',326264,'/home'),
(796500,'2014-09-21 23:32:12',326265,'/lander-2'),
(796501,'2014-09-21 23:33:37',326266,'/home'),
(796502,'2014-09-21 23:34:02',326264,'/products'),
(796503,'2014-09-21 23:35:29',326267,'/lander-3'),
(796504,'2014-09-21 23:35:47',326265,'/products'),
(796505,'2014-09-21 23:38:06',326264,'/the-original-mr-fuzzy'),
(796506,'2014-09-21 23:39:17',326265,'/the-original-mr-fuzzy'),
(796507,'2014-09-21 23:39:45',326268,'/home'),
(796508,'2014-09-21 23:40:42',326269,'/home'),
(796509,'2014-09-21 23:40:58',326268,'/products'),
(796510,'2014-09-21 23:41:08',326265,'/cart'),
(796511,'2014-09-21 23:41:36',326268,'/the-original-mr-fuzzy'),
(796512,'2014-09-21 23:43:45',326270,'/home'),
(796513,'2014-09-21 23:44:47',326265,'/shipping'),
(796514,'2014-09-21 23:45:28',326265,'/billing-2'),
(796515,'2014-09-21 23:46:02',326270,'/products'),
(796516,'2014-09-21 23:47:01',326271,'/lander-3'),
(796517,'2014-09-21 23:47:16',326270,'/the-original-mr-fuzzy'),
(796518,'2014-09-21 23:48:11',326271,'/products'),
(796519,'2014-09-21 23:49:24',326265,'/thank-you-for-your-order'),
(796520,'2014-09-21 23:50:42',326270,'/cart'),
(796521,'2014-09-21 23:51:47',326272,'/home'),
(796522,'2014-09-21 23:52:14',326271,'/the-original-mr-fuzzy'),
(796523,'2014-09-21 23:52:30',326272,'/products'),
(796524,'2014-09-21 23:55:36',326273,'/lander-3'),
(796525,'2014-09-21 23:56:08',326271,'/cart'),
(796526,'2014-09-21 23:57:49',326274,'/lander-5'),
(796527,'2014-09-21 23:58:20',326273,'/products'),
(796528,'2014-09-21 23:59:05',326271,'/shipping'),
(796529,'2014-09-22 00:00:07',326275,'/home'),
(796530,'2014-09-22 00:01:23',326273,'/the-original-mr-fuzzy'),
(796531,'2014-09-22 00:01:35',326271,'/billing-2'),
(796532,'2014-09-22 00:02:16',326271,'/thank-you-for-your-order'),
(796533,'2014-09-22 00:02:21',326275,'/products'),
(796534,'2014-09-22 00:05:09',326275,'/the-original-mr-fuzzy'),
(796535,'2014-09-22 00:06:38',326275,'/cart'),
(796536,'2014-09-22 00:10:09',326275,'/shipping'),
(796537,'2014-09-22 00:10:49',326276,'/home'),
(796538,'2014-09-22 00:11:33',326275,'/billing-2'),
(796539,'2014-09-22 00:12:05',326277,'/lander-3'),
(796540,'2014-09-22 00:12:41',326276,'/products'),
(796541,'2014-09-22 00:13:02',326275,'/thank-you-for-your-order'),
(796542,'2014-09-22 00:13:41',326277,'/products'),
(796543,'2014-09-22 00:14:57',326277,'/the-original-mr-fuzzy'),
(796544,'2014-09-22 00:17:19',326276,'/the-original-mr-fuzzy'),
(796545,'2014-09-22 00:21:06',326278,'/lander-5'),
(796546,'2014-09-22 00:21:30',326279,'/lander-2'),
(796547,'2014-09-22 00:25:43',326278,'/products'),
(796548,'2014-09-22 00:26:02',326279,'/products'),
(796549,'2014-09-22 00:27:04',326279,'/the-original-mr-fuzzy'),
(796550,'2014-09-22 00:34:14',326280,'/lander-2'),
(796551,'2014-09-22 00:39:02',326280,'/products'),
(796552,'2014-09-22 00:39:50',326281,'/lander-3'),
(796553,'2014-09-22 00:40:07',326280,'/the-birthday-sugar-panda'),
(796554,'2014-09-22 00:43:25',326282,'/lander-5'),
(796555,'2014-09-22 00:47:23',326282,'/products'),
(796556,'2014-09-22 00:47:34',326283,'/lander-3'),
(796557,'2014-09-22 00:49:28',326282,'/the-original-mr-fuzzy'),
(796558,'2014-09-22 00:50:57',326284,'/lander-5'),
(796559,'2014-09-22 00:53:58',326285,'/lander-5'),
(796560,'2014-09-22 00:54:18',326284,'/products'),
(796561,'2014-09-22 00:55:48',326286,'/home'),
(796562,'2014-09-22 00:56:18',326287,'/home'),
(796563,'2014-09-22 00:56:20',326288,'/lander-2'),
(796564,'2014-09-22 00:56:47',326284,'/the-original-mr-fuzzy'),
(796565,'2014-09-22 00:58:23',326289,'/lander-3'),
(796566,'2014-09-22 00:58:26',326285,'/products'),
(796567,'2014-09-22 00:58:45',326287,'/products'),
(796568,'2014-09-22 00:58:55',326286,'/products'),
(796569,'2014-09-22 00:59:30',326289,'/products'),
(796570,'2014-09-22 00:59:55',326285,'/the-birthday-sugar-panda'),
(796571,'2014-09-22 01:00:47',326289,'/the-original-mr-fuzzy'),
(796572,'2014-09-22 01:01:33',326287,'/the-original-mr-fuzzy'),
(796573,'2014-09-22 01:01:35',326290,'/lander-2'),
(796574,'2014-09-22 01:02:31',326285,'/cart'),
(796575,'2014-09-22 01:02:50',326290,'/products'),
(796576,'2014-09-22 01:03:04',326286,'/the-original-mr-fuzzy'),
(796577,'2014-09-22 01:03:43',326285,'/shipping'),
(796578,'2014-09-22 01:03:52',326291,'/lander-3'),
(796579,'2014-09-22 01:03:56',326286,'/cart'),
(796580,'2014-09-22 01:04:58',326287,'/cart'),
(796581,'2014-09-22 01:05:03',326290,'/the-original-mr-fuzzy'),
(796582,'2014-09-22 01:05:20',326287,'/shipping'),
(796583,'2014-09-22 01:05:48',326285,'/billing-2'),
(796584,'2014-09-22 01:06:14',326286,'/shipping'),
(796585,'2014-09-22 01:06:34',326292,'/home'),
(796586,'2014-09-22 01:08:15',326287,'/billing-2'),
(796587,'2014-09-22 01:08:58',326293,'/home'),
(796588,'2014-09-22 01:10:36',326292,'/products'),
(796589,'2014-09-22 01:10:40',326285,'/thank-you-for-your-order'),
(796590,'2014-09-22 01:11:52',326287,'/thank-you-for-your-order'),
(796591,'2014-09-22 01:17:20',326294,'/home'),
(796592,'2014-09-22 01:19:17',326294,'/products'),
(796593,'2014-09-22 01:21:30',326295,'/home'),
(796594,'2014-09-22 01:21:51',326294,'/the-original-mr-fuzzy'),
(796595,'2014-09-22 01:23:39',326296,'/lander-3'),
(796596,'2014-09-22 01:24:56',326294,'/cart'),
(796597,'2014-09-22 01:24:57',326296,'/products'),
(796598,'2014-09-22 01:26:29',326296,'/the-forever-love-bear'),
(796599,'2014-09-22 01:26:44',326294,'/shipping'),
(796600,'2014-09-22 01:28:56',326294,'/billing-2'),
(796601,'2014-09-22 01:30:20',326297,'/home'),
(796602,'2014-09-22 01:31:54',326294,'/thank-you-for-your-order'),
(796603,'2014-09-22 01:32:28',326297,'/products'),
(796604,'2014-09-22 01:36:33',326297,'/the-original-mr-fuzzy'),
(796605,'2014-09-22 01:39:32',326298,'/lander-5'),
(796606,'2014-09-22 01:42:47',326299,'/lander-2'),
(796607,'2014-09-22 01:43:04',326298,'/products'),
(796608,'2014-09-22 01:44:35',326300,'/lander-5'),
(796609,'2014-09-22 01:44:56',326301,'/home'),
(796610,'2014-09-22 01:45:26',326298,'/the-original-mr-fuzzy'),
(796611,'2014-09-22 01:45:30',326302,'/lander-5'),
(796612,'2014-09-22 01:46:33',326298,'/cart'),
(796613,'2014-09-22 01:46:58',326298,'/shipping'),
(796614,'2014-09-22 01:48:54',326298,'/billing-2'),
(796615,'2014-09-22 01:50:00',326300,'/products'),
(796616,'2014-09-22 01:53:44',326300,'/the-original-mr-fuzzy'),
(796617,'2014-09-22 01:54:03',326303,'/lander-2'),
(796618,'2014-09-22 01:54:11',326304,'/lander-5'),
(796619,'2014-09-22 01:54:42',326305,'/lander-5'),
(796620,'2014-09-22 01:55:48',326306,'/lander-3'),
(796621,'2014-09-22 01:56:02',326304,'/products'),
(796622,'2014-09-22 01:56:26',326307,'/home'),
(796623,'2014-09-22 01:56:53',326306,'/products'),
(796624,'2014-09-22 01:57:07',326304,'/the-original-mr-fuzzy'),
(796625,'2014-09-22 01:58:43',326303,'/products'),
(796626,'2014-09-22 02:00:14',326308,'/home'),
(796627,'2014-09-22 02:00:25',326305,'/products'),
(796628,'2014-09-22 02:01:14',326303,'/the-original-mr-fuzzy'),
(796629,'2014-09-22 02:02:28',326305,'/the-forever-love-bear'),
(796630,'2014-09-22 02:03:26',326309,'/lander-3'),
(796631,'2014-09-22 02:05:39',326305,'/cart'),
(796632,'2014-09-22 02:09:08',326305,'/shipping'),
(796633,'2014-09-22 02:09:30',326310,'/lander-5'),
(796634,'2014-09-22 02:11:53',326305,'/billing-2'),
(796635,'2014-09-22 02:12:10',326311,'/lander-2'),
(796636,'2014-09-22 02:12:30',326312,'/lander-2'),
(796637,'2014-09-22 02:15:20',326305,'/thank-you-for-your-order'),
(796638,'2014-09-22 02:16:08',326313,'/lander-2'),
(796639,'2014-09-22 02:17:42',326314,'/home'),
(796640,'2014-09-22 02:18:52',326315,'/lander-2'),
(796641,'2014-09-22 02:21:01',326316,'/home'),
(796642,'2014-09-22 02:22:02',326316,'/products'),
(796643,'2014-09-22 02:23:05',326317,'/home'),
(796644,'2014-09-22 02:23:38',326317,'/products'),
(796645,'2014-09-22 02:25:31',326318,'/home'),
(796646,'2014-09-22 02:25:57',326317,'/the-original-mr-fuzzy'),
(796647,'2014-09-22 02:26:55',326319,'/lander-5'),
(796648,'2014-09-22 02:27:21',326320,'/lander-5'),
(796649,'2014-09-22 02:27:33',326319,'/products'),
(796650,'2014-09-22 02:28:19',326319,'/the-original-mr-fuzzy'),
(796651,'2014-09-22 02:37:19',326321,'/lander-2'),
(796652,'2014-09-22 02:38:54',326322,'/lander-5'),
(796653,'2014-09-22 02:40:18',326323,'/lander-5'),
(796654,'2014-09-22 02:42:23',326323,'/products'),
(796655,'2014-09-22 02:42:41',326324,'/lander-5'),
(796656,'2014-09-22 02:42:54',326322,'/products'),
(796657,'2014-09-22 02:43:57',326322,'/the-original-mr-fuzzy'),
(796658,'2014-09-22 02:45:05',326323,'/the-birthday-sugar-panda'),
(796659,'2014-09-22 02:45:10',326322,'/cart'),
(796660,'2014-09-22 02:46:41',326322,'/shipping'),
(796661,'2014-09-22 02:47:41',326324,'/products'),
(796662,'2014-09-22 02:48:27',326322,'/billing-2'),
(796663,'2014-09-22 02:48:57',326324,'/the-original-mr-fuzzy'),
(796664,'2014-09-22 02:49:56',326325,'/lander-5'),
(796665,'2014-09-22 02:51:02',326322,'/thank-you-for-your-order'),
(796666,'2014-09-22 02:51:50',326326,'/home'),
(796667,'2014-09-22 02:51:52',326327,'/lander-3'),
(796668,'2014-09-22 02:52:06',326328,'/lander-2'),
(796669,'2014-09-22 02:52:21',326324,'/cart'),
(796670,'2014-09-22 02:52:44',326324,'/shipping'),
(796671,'2014-09-22 02:52:48',326328,'/products'),
(796672,'2014-09-22 02:54:27',326329,'/home'),
(796673,'2014-09-22 02:54:45',326330,'/home'),
(796674,'2014-09-22 02:55:54',326324,'/billing-2'),
(796675,'2014-09-22 02:55:59',326331,'/lander-5'),
(796676,'2014-09-22 02:56:23',326328,'/the-original-mr-fuzzy'),
(796677,'2014-09-22 02:56:40',326327,'/products'),
(796678,'2014-09-22 02:57:54',326324,'/thank-you-for-your-order'),
(796679,'2014-09-22 02:58:23',326328,'/cart'),
(796680,'2014-09-22 02:58:59',326328,'/shipping'),
(796681,'2014-09-22 02:59:05',326327,'/the-original-mr-fuzzy'),
(796682,'2014-09-22 03:00:36',326332,'/home'),
(796683,'2014-09-22 03:02:10',326333,'/home'),
(796684,'2014-09-22 03:04:33',326334,'/home'),
(796685,'2014-09-22 03:05:23',326334,'/products'),
(796686,'2014-09-22 03:06:53',326335,'/lander-3'),
(796687,'2014-09-22 03:07:00',326334,'/the-original-mr-fuzzy'),
(796688,'2014-09-22 03:07:19',326336,'/home'),
(796689,'2014-09-22 03:07:56',326335,'/products'),
(796690,'2014-09-22 03:10:02',326334,'/cart'),
(796691,'2014-09-22 03:11:34',326334,'/shipping'),
(796692,'2014-09-22 03:12:11',326337,'/lander-2'),
(796693,'2014-09-22 03:15:49',326338,'/lander-3'),
(796694,'2014-09-22 03:30:12',326339,'/lander-5'),
(796695,'2014-09-22 03:30:43',326339,'/products'),
(796696,'2014-09-22 03:32:14',326339,'/the-birthday-sugar-panda'),
(796697,'2014-09-22 03:41:45',326340,'/home'),
(796698,'2014-09-22 03:41:48',326341,'/home'),
(796699,'2014-09-22 03:43:53',326341,'/products'),
(796700,'2014-09-22 03:46:22',326341,'/the-original-mr-fuzzy'),
(796701,'2014-09-22 03:47:50',326341,'/cart'),
(796702,'2014-09-22 03:54:42',326342,'/home'),
(796703,'2014-09-22 04:02:38',326343,'/lander-3'),
(796704,'2014-09-22 04:04:37',326344,'/home'),
(796705,'2014-09-22 04:18:59',326345,'/lander-5'),
(796706,'2014-09-22 04:19:21',326345,'/products'),
(796707,'2014-09-22 04:22:34',326345,'/the-original-mr-fuzzy'),
(796708,'2014-09-22 04:24:39',326346,'/lander-3'),
(796709,'2014-09-22 04:28:11',326347,'/lander-3'),
(796710,'2014-09-22 04:30:47',326347,'/products'),
(796711,'2014-09-22 04:34:45',326347,'/the-birthday-sugar-panda'),
(796712,'2014-09-22 04:46:18',326348,'/lander-2'),
(796713,'2014-09-22 04:50:45',326348,'/products'),
(796714,'2014-09-22 04:55:26',326349,'/home'),
(796715,'2014-09-22 04:56:54',326350,'/lander-5'),
(796716,'2014-09-22 04:58:04',326351,'/lander-5'),
(796717,'2014-09-22 04:59:27',326351,'/products'),
(796718,'2014-09-22 05:00:31',326351,'/the-original-mr-fuzzy'),
(796719,'2014-09-22 05:03:51',326352,'/home'),
(796720,'2014-09-22 05:05:44',326352,'/products'),
(796721,'2014-09-22 05:10:08',326353,'/lander-3'),
(796722,'2014-09-22 05:10:59',326354,'/lander-2'),
(796723,'2014-09-22 05:11:27',326354,'/products'),
(796724,'2014-09-22 05:13:15',326355,'/lander-3'),
(796725,'2014-09-22 05:13:17',326356,'/lander-3'),
(796726,'2014-09-22 05:13:51',326357,'/lander-2'),
(796727,'2014-09-22 05:13:55',326353,'/products'),
(796728,'2014-09-22 05:15:55',326353,'/the-original-mr-fuzzy'),
(796729,'2014-09-22 05:18:29',326356,'/products'),
(796730,'2014-09-22 05:20:39',326356,'/the-original-mr-fuzzy'),
(796731,'2014-09-22 05:21:26',326358,'/lander-2'),
(796732,'2014-09-22 05:25:32',326359,'/home'),
(796733,'2014-09-22 05:26:10',326360,'/lander-5'),
(796734,'2014-09-22 05:31:05',326359,'/products'),
(796735,'2014-09-22 05:32:50',326361,'/lander-5'),
(796736,'2014-09-22 05:35:40',326359,'/the-original-mr-fuzzy'),
(796737,'2014-09-22 05:36:11',326362,'/home'),
(796738,'2014-09-22 05:37:08',326359,'/cart'),
(796739,'2014-09-22 05:39:07',326359,'/shipping'),
(796740,'2014-09-22 05:40:36',326359,'/billing-2'),
(796741,'2014-09-22 05:41:04',326363,'/home'),
(796742,'2014-09-22 05:41:47',326363,'/products'),
(796743,'2014-09-22 05:42:18',326359,'/thank-you-for-your-order'),
(796744,'2014-09-22 05:43:42',326364,'/lander-3'),
(796745,'2014-09-22 05:44:10',326365,'/lander-2'),
(796746,'2014-09-22 05:44:43',326363,'/the-original-mr-fuzzy'),
(796747,'2014-09-22 05:44:49',326364,'/products'),
(796748,'2014-09-22 05:45:28',326364,'/the-original-mr-fuzzy'),
(796749,'2014-09-22 05:46:36',326366,'/home'),
(796750,'2014-09-22 05:47:48',326365,'/products'),
(796751,'2014-09-22 05:59:01',326367,'/home'),
(796752,'2014-09-22 06:03:16',326367,'/products'),
(796753,'2014-09-22 06:06:19',326367,'/the-original-mr-fuzzy'),
(796754,'2014-09-22 06:08:49',326367,'/cart'),
(796755,'2014-09-22 06:11:29',326368,'/lander-2'),
(796756,'2014-09-22 06:16:46',326369,'/lander-2'),
(796757,'2014-09-22 06:17:14',326368,'/products'),
(796758,'2014-09-22 06:19:25',326370,'/lander-5'),
(796759,'2014-09-22 06:21:27',326368,'/the-original-mr-fuzzy'),
(796760,'2014-09-22 06:22:02',326369,'/products'),
(796761,'2014-09-22 06:24:38',326370,'/products'),
(796762,'2014-09-22 06:24:54',326369,'/the-original-mr-fuzzy'),
(796763,'2014-09-22 06:25:28',326368,'/cart'),
(796764,'2014-09-22 06:26:10',326371,'/lander-3'),
(796765,'2014-09-22 06:27:51',326372,'/lander-2'),
(796766,'2014-09-22 06:30:30',326372,'/products'),
(796767,'2014-09-22 06:31:54',326372,'/the-original-mr-fuzzy'),
(796768,'2014-09-22 06:35:29',326373,'/lander-2'),
(796769,'2014-09-22 06:54:45',326374,'/home'),
(796770,'2014-09-22 06:56:16',326374,'/products'),
(796771,'2014-09-22 06:58:52',326374,'/the-original-mr-fuzzy'),
(796772,'2014-09-22 07:00:11',326375,'/lander-5'),
(796773,'2014-09-22 07:00:35',326376,'/lander-3'),
(796774,'2014-09-22 07:03:57',326375,'/products'),
(796775,'2014-09-22 07:08:04',326375,'/the-birthday-sugar-panda'),
(796776,'2014-09-22 07:11:48',326377,'/lander-5'),
(796777,'2014-09-22 07:14:25',326378,'/lander-2'),
(796778,'2014-09-22 07:15:59',326379,'/lander-3'),
(796779,'2014-09-22 07:17:40',326380,'/home'),
(796780,'2014-09-22 07:17:54',326379,'/products'),
(796781,'2014-09-22 07:21:37',326379,'/the-original-mr-fuzzy'),
(796782,'2014-09-22 07:25:28',326381,'/lander-5'),
(796783,'2014-09-22 07:29:23',326382,'/home'),
(796784,'2014-09-22 07:30:17',326381,'/products'),
(796785,'2014-09-22 07:31:52',326381,'/the-original-mr-fuzzy'),
(796786,'2014-09-22 07:33:08',326381,'/cart'),
(796787,'2014-09-22 07:33:26',326382,'/products'),
(796788,'2014-09-22 07:34:39',326383,'/lander-5'),
(796789,'2014-09-22 07:35:39',326383,'/products'),
(796790,'2014-09-22 07:36:03',326384,'/home'),
(796791,'2014-09-22 07:36:33',326383,'/the-original-mr-fuzzy'),
(796792,'2014-09-22 07:37:41',326383,'/cart'),
(796793,'2014-09-22 07:39:03',326383,'/shipping'),
(796794,'2014-09-22 07:39:30',326383,'/billing-2'),
(796795,'2014-09-22 07:41:42',326385,'/lander-3'),
(796796,'2014-09-22 07:42:22',326386,'/home'),
(796797,'2014-09-22 07:45:07',326385,'/products'),
(796798,'2014-09-22 07:46:55',326386,'/products'),
(796799,'2014-09-22 07:48:47',326387,'/lander-2'),
(796800,'2014-09-22 07:49:01',326385,'/the-original-mr-fuzzy'),
(796801,'2014-09-22 07:49:47',326388,'/lander-5'),
(796802,'2014-09-22 07:50:14',326386,'/the-original-mr-fuzzy'),
(796803,'2014-09-22 07:50:51',326389,'/home'),
(796804,'2014-09-22 07:51:33',326388,'/products'),
(796805,'2014-09-22 07:51:40',326386,'/cart'),
(796806,'2014-09-22 07:51:50',326390,'/lander-3'),
(796807,'2014-09-22 07:51:54',326391,'/home'),
(796808,'2014-09-22 07:52:11',326386,'/shipping'),
(796809,'2014-09-22 07:52:32',326387,'/products'),
(796810,'2014-09-22 07:52:34',326386,'/billing-2'),
(796811,'2014-09-22 07:53:30',326392,'/lander-2'),
(796812,'2014-09-22 07:54:31',326386,'/thank-you-for-your-order'),
(796813,'2014-09-22 07:54:34',326393,'/home'),
(796814,'2014-09-22 07:55:37',326388,'/the-original-mr-fuzzy'),
(796815,'2014-09-22 07:55:43',326394,'/lander-5'),
(796816,'2014-09-22 07:56:05',326391,'/products'),
(796817,'2014-09-22 07:56:35',326389,'/products'),
(796818,'2014-09-22 07:56:43',326390,'/products'),
(796819,'2014-09-22 07:57:09',326387,'/the-original-mr-fuzzy'),
(796820,'2014-09-22 07:57:14',326391,'/the-original-mr-fuzzy'),
(796821,'2014-09-22 07:57:19',326394,'/products'),
(796822,'2014-09-22 07:57:57',326395,'/home'),
(796823,'2014-09-22 07:58:05',326396,'/home'),
(796824,'2014-09-22 07:58:26',326389,'/the-original-mr-fuzzy'),
(796825,'2014-09-22 07:59:55',326397,'/lander-3'),
(796826,'2014-09-22 08:00:18',326398,'/home'),
(796827,'2014-09-22 08:00:31',326387,'/cart'),
(796828,'2014-09-22 08:00:55',326397,'/products'),
(796829,'2014-09-22 08:00:55',326398,'/products'),
(796830,'2014-09-22 08:01:36',326395,'/products'),
(796831,'2014-09-22 08:01:44',326394,'/the-original-mr-fuzzy'),
(796832,'2014-09-22 08:01:44',326396,'/products'),
(796833,'2014-09-22 08:02:19',326387,'/shipping'),
(796834,'2014-09-22 08:02:20',326395,'/the-original-mr-fuzzy'),
(796835,'2014-09-22 08:03:31',326395,'/cart'),
(796836,'2014-09-22 08:03:46',326399,'/lander-5'),
(796837,'2014-09-22 08:04:17',326398,'/the-forever-love-bear'),
(796838,'2014-09-22 08:05:27',326387,'/billing-2'),
(796839,'2014-09-22 08:05:46',326400,'/lander-3'),
(796840,'2014-09-22 08:06:04',326401,'/lander-5'),
(796841,'2014-09-22 08:06:58',326398,'/cart'),
(796842,'2014-09-22 08:07:00',326395,'/shipping'),
(796843,'2014-09-22 08:07:19',326399,'/products'),
(796844,'2014-09-22 08:07:54',326398,'/shipping'),
(796845,'2014-09-22 08:08:27',326399,'/the-original-mr-fuzzy'),
(796846,'2014-09-22 08:09:31',326395,'/billing-2'),
(796847,'2014-09-22 08:09:33',326387,'/thank-you-for-your-order'),
(796848,'2014-09-22 08:10:36',326399,'/cart'),
(796849,'2014-09-22 08:11:40',326399,'/shipping'),
(796850,'2014-09-22 08:14:31',326399,'/billing-2'),
(796851,'2014-09-22 08:16:21',326402,'/home'),
(796852,'2014-09-22 08:16:44',326402,'/products'),
(796853,'2014-09-22 08:17:53',326403,'/lander-2'),
(796854,'2014-09-22 08:18:10',326399,'/thank-you-for-your-order'),
(796855,'2014-09-22 08:18:40',326404,'/lander-3'),
(796856,'2014-09-22 08:19:17',326405,'/lander-5'),
(796857,'2014-09-22 08:19:27',326406,'/home'),
(796858,'2014-09-22 08:20:47',326405,'/products'),
(796859,'2014-09-22 08:20:52',326402,'/the-original-mr-fuzzy'),
(796860,'2014-09-22 08:20:59',326406,'/products'),
(796861,'2014-09-22 08:21:16',326407,'/lander-5'),
(796862,'2014-09-22 08:22:17',326408,'/lander-2'),
(796863,'2014-09-22 08:22:58',326404,'/products'),
(796864,'2014-09-22 08:22:58',326406,'/the-original-mr-fuzzy'),
(796865,'2014-09-22 08:23:48',326407,'/products'),
(796866,'2014-09-22 08:25:29',326409,'/home'),
(796867,'2014-09-22 08:25:41',326408,'/products'),
(796868,'2014-09-22 08:26:22',326410,'/home'),
(796869,'2014-09-22 08:26:28',326407,'/the-original-mr-fuzzy'),
(796870,'2014-09-22 08:26:47',326404,'/the-forever-love-bear'),
(796871,'2014-09-22 08:27:15',326407,'/cart'),
(796872,'2014-09-22 08:28:14',326411,'/lander-3'),
(796873,'2014-09-22 08:28:21',326408,'/the-original-mr-fuzzy'),
(796874,'2014-09-22 08:28:43',326411,'/products'),
(796875,'2014-09-22 08:28:51',326409,'/products'),
(796876,'2014-09-22 08:29:02',326404,'/cart'),
(796877,'2014-09-22 08:29:03',326412,'/lander-5'),
(796878,'2014-09-22 08:29:33',326409,'/the-forever-love-bear'),
(796879,'2014-09-22 08:29:34',326412,'/products'),
(796880,'2014-09-22 08:31:14',326404,'/shipping'),
(796881,'2014-09-22 08:31:34',326413,'/lander-3'),
(796882,'2014-09-22 08:33:40',326412,'/the-original-mr-fuzzy'),
(796883,'2014-09-22 08:33:49',326414,'/home'),
(796884,'2014-09-22 08:35:30',326415,'/home'),
(796885,'2014-09-22 08:36:28',326413,'/products'),
(796886,'2014-09-22 08:36:56',326413,'/the-original-mr-fuzzy'),
(796887,'2014-09-22 08:37:40',326412,'/cart'),
(796888,'2014-09-22 08:37:43',326416,'/lander-5'),
(796889,'2014-09-22 08:38:23',326417,'/home'),
(796890,'2014-09-22 08:38:33',326414,'/products'),
(796891,'2014-09-22 08:38:46',326418,'/lander-3'),
(796892,'2014-09-22 08:39:10',326416,'/products'),
(796893,'2014-09-22 08:39:35',326413,'/cart'),
(796894,'2014-09-22 08:40:03',326415,'/products'),
(796895,'2014-09-22 08:40:33',326419,'/lander-5'),
(796896,'2014-09-22 08:41:15',326413,'/shipping'),
(796897,'2014-09-22 08:41:19',326420,'/lander-5'),
(796898,'2014-09-22 08:41:32',326412,'/shipping'),
(796899,'2014-09-22 08:41:38',326421,'/lander-2'),
(796900,'2014-09-22 08:41:55',326419,'/products'),
(796901,'2014-09-22 08:43:03',326415,'/the-original-mr-fuzzy'),
(796902,'2014-09-22 08:43:57',326420,'/products'),
(796903,'2014-09-22 08:45:43',326422,'/lander-3'),
(796904,'2014-09-22 08:45:51',326423,'/home'),
(796905,'2014-09-22 08:46:23',326423,'/products'),
(796906,'2014-09-22 08:46:28',326419,'/the-original-mr-fuzzy'),
(796907,'2014-09-22 08:46:53',326423,'/the-original-mr-fuzzy'),
(796908,'2014-09-22 08:47:17',326419,'/cart'),
(796909,'2014-09-22 08:48:36',326420,'/the-original-mr-fuzzy'),
(796910,'2014-09-22 08:49:22',326424,'/lander-2'),
(796911,'2014-09-22 08:49:36',326425,'/lander-2'),
(796912,'2014-09-22 08:51:37',326420,'/cart'),
(796913,'2014-09-22 08:52:07',326426,'/lander-2'),
(796914,'2014-09-22 08:52:12',326427,'/lander-5'),
(796915,'2014-09-22 08:54:13',326428,'/lander-5'),
(796916,'2014-09-22 08:56:06',326429,'/lander-3'),
(796917,'2014-09-22 08:56:31',326428,'/products'),
(796918,'2014-09-22 08:57:12',326430,'/lander-2'),
(796919,'2014-09-22 08:57:14',326431,'/lander-3'),
(796920,'2014-09-22 08:58:03',326428,'/the-original-mr-fuzzy'),
(796921,'2014-09-22 08:59:19',326428,'/cart'),
(796922,'2014-09-22 09:01:48',326432,'/lander-5'),
(796923,'2014-09-22 09:02:10',326433,'/lander-2'),
(796924,'2014-09-22 09:02:30',326430,'/products'),
(796925,'2014-09-22 09:02:52',326428,'/shipping'),
(796926,'2014-09-22 09:03:43',326434,'/home'),
(796927,'2014-09-22 09:06:09',326434,'/products'),
(796928,'2014-09-22 09:07:41',326434,'/the-forever-love-bear'),
(796929,'2014-09-22 09:08:10',326434,'/cart'),
(796930,'2014-09-22 09:09:05',326435,'/home'),
(796931,'2014-09-22 09:10:53',326436,'/lander-5'),
(796932,'2014-09-22 09:12:16',326436,'/products'),
(796933,'2014-09-22 09:12:42',326436,'/the-original-mr-fuzzy'),
(796934,'2014-09-22 09:12:48',326435,'/products'),
(796935,'2014-09-22 09:12:58',326437,'/lander-2'),
(796936,'2014-09-22 09:13:07',326438,'/lander-5'),
(796937,'2014-09-22 09:13:31',326439,'/home'),
(796938,'2014-09-22 09:13:56',326440,'/lander-5'),
(796939,'2014-09-22 09:14:22',326439,'/products'),
(796940,'2014-09-22 09:14:23',326441,'/lander-5'),
(796941,'2014-09-22 09:14:37',326436,'/cart'),
(796942,'2014-09-22 09:15:18',326439,'/the-original-mr-fuzzy'),
(796943,'2014-09-22 09:15:37',326435,'/the-original-mr-fuzzy'),
(796944,'2014-09-22 09:16:05',326440,'/products'),
(796945,'2014-09-22 09:16:07',326438,'/products'),
(796946,'2014-09-22 09:16:10',326441,'/products'),
(796947,'2014-09-22 09:18:08',326440,'/the-original-mr-fuzzy'),
(796948,'2014-09-22 09:18:23',326438,'/the-birthday-sugar-panda'),
(796949,'2014-09-22 09:18:28',326442,'/home'),
(796950,'2014-09-22 09:18:58',326441,'/the-original-mr-fuzzy'),
(796951,'2014-09-22 09:19:12',326443,'/home'),
(796952,'2014-09-22 09:21:08',326444,'/lander-5'),
(796953,'2014-09-22 09:21:28',326445,'/lander-3'),
(796954,'2014-09-22 09:22:27',326443,'/products'),
(796955,'2014-09-22 09:22:33',326444,'/products'),
(796956,'2014-09-22 09:22:39',326446,'/lander-3'),
(796957,'2014-09-22 09:23:00',326441,'/cart'),
(796958,'2014-09-22 09:23:05',326442,'/products'),
(796959,'2014-09-22 09:23:28',326447,'/lander-5'),
(796960,'2014-09-22 09:23:55',326448,'/home'),
(796961,'2014-09-22 09:24:38',326441,'/shipping'),
(796962,'2014-09-22 09:25:09',326441,'/billing-2'),
(796963,'2014-09-22 09:25:10',326443,'/the-original-mr-fuzzy'),
(796964,'2014-09-22 09:25:23',326449,'/lander-3'),
(796965,'2014-09-22 09:25:26',326445,'/products'),
(796966,'2014-09-22 09:25:33',326450,'/lander-2'),
(796967,'2014-09-22 09:26:14',326442,'/the-original-mr-fuzzy'),
(796968,'2014-09-22 09:26:18',326451,'/home'),
(796969,'2014-09-22 09:27:48',326443,'/cart'),
(796970,'2014-09-22 09:28:17',326452,'/lander-5'),
(796971,'2014-09-22 09:29:01',326449,'/products'),
(796972,'2014-09-22 09:29:16',326442,'/cart'),
(796973,'2014-09-22 09:29:19',326445,'/the-original-mr-fuzzy'),
(796974,'2014-09-22 09:29:26',326453,'/lander-5'),
(796975,'2014-09-22 09:30:32',326441,'/thank-you-for-your-order'),
(796976,'2014-09-22 09:30:35',326454,'/lander-5'),
(796977,'2014-09-22 09:31:02',326455,'/lander-5'),
(796978,'2014-09-22 09:31:43',326455,'/products'),
(796979,'2014-09-22 09:31:53',326451,'/products'),
(796980,'2014-09-22 09:31:56',326456,'/home'),
(796981,'2014-09-22 09:32:43',326456,'/products'),
(796982,'2014-09-22 09:32:59',326445,'/cart'),
(796983,'2014-09-22 09:33:51',326453,'/products'),
(796984,'2014-09-22 09:33:56',326456,'/the-original-mr-fuzzy'),
(796985,'2014-09-22 09:34:44',326457,'/home'),
(796986,'2014-09-22 09:35:05',326455,'/the-original-mr-fuzzy'),
(796987,'2014-09-22 09:35:05',326458,'/lander-5'),
(796988,'2014-09-22 09:35:15',326459,'/lander-3'),
(796989,'2014-09-22 09:35:17',326457,'/products'),
(796990,'2014-09-22 09:35:46',326460,'/lander-5'),
(796991,'2014-09-22 09:36:01',326453,'/the-original-mr-fuzzy'),
(796992,'2014-09-22 09:37:43',326458,'/products'),
(796993,'2014-09-22 09:37:48',326455,'/cart'),
(796994,'2014-09-22 09:38:37',326461,'/home'),
(796995,'2014-09-22 09:39:03',326458,'/the-original-mr-fuzzy'),
(796996,'2014-09-22 09:39:23',326462,'/lander-3'),
(796997,'2014-09-22 09:39:52',326457,'/the-original-mr-fuzzy'),
(796998,'2014-09-22 09:39:57',326463,'/lander-2'),
(796999,'2014-09-22 09:40:12',326464,'/lander-3'),
(797000,'2014-09-22 09:40:50',326463,'/products'),
(797001,'2014-09-22 09:41:22',326460,'/products'),
(797002,'2014-09-22 09:42:05',326461,'/products'),
(797003,'2014-09-22 09:42:21',326465,'/lander-3'),
(797004,'2014-09-22 09:42:51',326460,'/the-original-mr-fuzzy'),
(797005,'2014-09-22 09:43:16',326463,'/the-original-mr-fuzzy'),
(797006,'2014-09-22 09:44:08',326464,'/products'),
(797007,'2014-09-22 09:44:09',326466,'/lander-5'),
(797008,'2014-09-22 09:44:44',326462,'/products'),
(797009,'2014-09-22 09:44:48',326465,'/products'),
(797010,'2014-09-22 09:44:59',326460,'/cart'),
(797011,'2014-09-22 09:45:17',326461,'/the-original-mr-fuzzy'),
(797012,'2014-09-22 09:45:25',326463,'/cart'),
(797013,'2014-09-22 09:45:25',326467,'/lander-2'),
(797014,'2014-09-22 09:45:41',326468,'/home'),
(797015,'2014-09-22 09:46:14',326463,'/shipping'),
(797016,'2014-09-22 09:46:16',326466,'/products'),
(797017,'2014-09-22 09:46:29',326464,'/the-original-mr-fuzzy'),
(797018,'2014-09-22 09:47:11',326469,'/home'),
(797019,'2014-09-22 09:48:07',326470,'/lander-5'),
(797020,'2014-09-22 09:48:33',326467,'/products'),
(797021,'2014-09-22 09:48:44',326463,'/billing-2'),
(797022,'2014-09-22 09:48:58',326467,'/the-forever-love-bear'),
(797023,'2014-09-22 09:49:21',326471,'/lander-2'),
(797024,'2014-09-22 09:49:49',326472,'/home'),
(797025,'2014-09-22 09:50:01',326473,'/lander-3'),
(797026,'2014-09-22 09:50:20',326469,'/products'),
(797027,'2014-09-22 09:50:28',326466,'/the-original-mr-fuzzy'),
(797028,'2014-09-22 09:52:50',326469,'/the-original-mr-fuzzy'),
(797029,'2014-09-22 09:52:54',326467,'/cart'),
(797030,'2014-09-22 09:52:57',326471,'/products'),
(797031,'2014-09-22 09:52:58',326474,'/lander-5'),
(797032,'2014-09-22 09:53:35',326475,'/lander-5'),
(797033,'2014-09-22 09:53:36',326476,'/home'),
(797034,'2014-09-22 09:53:43',326463,'/thank-you-for-your-order'),
(797035,'2014-09-22 09:54:40',326469,'/cart'),
(797036,'2014-09-22 09:54:53',326475,'/products'),
(797037,'2014-09-22 09:55:07',326471,'/the-original-mr-fuzzy'),
(797038,'2014-09-22 09:55:20',326467,'/shipping'),
(797039,'2014-09-22 09:55:44',326471,'/cart'),
(797040,'2014-09-22 09:56:52',326477,'/lander-2'),
(797041,'2014-09-22 09:56:54',326469,'/shipping'),
(797042,'2014-09-22 09:57:59',326475,'/the-original-mr-fuzzy'),
(797043,'2014-09-22 09:58:43',326469,'/billing-2'),
(797044,'2014-09-22 09:59:16',326471,'/shipping'),
(797045,'2014-09-22 09:59:48',326478,'/lander-3'),
(797046,'2014-09-22 10:01:43',326469,'/thank-you-for-your-order'),
(797047,'2014-09-22 10:02:01',326479,'/lander-5'),
(797048,'2014-09-22 10:04:56',326479,'/products'),
(797049,'2014-09-22 10:05:24',326480,'/home'),
(797050,'2014-09-22 10:05:26',326481,'/lander-2'),
(797051,'2014-09-22 10:06:41',326482,'/lander-3'),
(797052,'2014-09-22 10:07:19',326481,'/products'),
(797053,'2014-09-22 10:09:49',326482,'/products'),
(797054,'2014-09-22 10:09:52',326480,'/products'),
(797055,'2014-09-22 10:09:56',326483,'/home'),
(797056,'2014-09-22 10:11:04',326484,'/home'),
(797057,'2014-09-22 10:11:16',326485,'/lander-2'),
(797058,'2014-09-22 10:12:03',326486,'/home'),
(797059,'2014-09-22 10:12:21',326484,'/products'),
(797060,'2014-09-22 10:13:11',326486,'/products'),
(797061,'2014-09-22 10:14:11',326480,'/the-original-mr-fuzzy'),
(797062,'2014-09-22 10:14:57',326487,'/lander-2'),
(797063,'2014-09-22 10:15:00',326480,'/cart'),
(797064,'2014-09-22 10:16:25',326486,'/the-original-mr-fuzzy'),
(797065,'2014-09-22 10:18:27',326480,'/shipping'),
(797066,'2014-09-22 10:18:40',326488,'/lander-3'),
(797067,'2014-09-22 10:19:42',326480,'/billing-2'),
(797068,'2014-09-22 10:21:22',326489,'/home'),
(797069,'2014-09-22 10:21:37',326490,'/lander-2'),
(797070,'2014-09-22 10:22:50',326491,'/lander-5'),
(797071,'2014-09-22 10:24:01',326492,'/lander-5'),
(797072,'2014-09-22 10:24:16',326493,'/lander-3'),
(797073,'2014-09-22 10:24:24',326480,'/thank-you-for-your-order'),
(797074,'2014-09-22 10:25:48',326494,'/lander-5'),
(797075,'2014-09-22 10:26:51',326490,'/products'),
(797076,'2014-09-22 10:27:20',326492,'/products'),
(797077,'2014-09-22 10:27:52',326495,'/lander-3'),
(797078,'2014-09-22 10:28:36',326496,'/lander-2'),
(797079,'2014-09-22 10:29:46',326490,'/the-original-mr-fuzzy'),
(797080,'2014-09-22 10:29:53',326493,'/products'),
(797081,'2014-09-22 10:29:54',326494,'/products'),
(797082,'2014-09-22 10:30:13',326497,'/lander-5'),
(797083,'2014-09-22 10:30:25',326498,'/lander-2'),
(797084,'2014-09-22 10:30:29',326499,'/lander-2'),
(797085,'2014-09-22 10:30:55',326500,'/lander-2'),
(797086,'2014-09-22 10:31:17',326501,'/home'),
(797087,'2014-09-22 10:31:35',326490,'/cart'),
(797088,'2014-09-22 10:33:57',326500,'/products'),
(797089,'2014-09-22 10:34:06',326497,'/products'),
(797090,'2014-09-22 10:34:31',326493,'/the-original-mr-fuzzy'),
(797091,'2014-09-22 10:35:03',326497,'/the-forever-love-bear'),
(797092,'2014-09-22 10:35:22',326502,'/lander-2'),
(797093,'2014-09-22 10:36:00',326503,'/lander-2'),
(797094,'2014-09-22 10:37:14',326504,'/lander-5'),
(797095,'2014-09-22 10:37:46',326500,'/the-original-mr-fuzzy'),
(797096,'2014-09-22 10:38:34',326505,'/lander-3'),
(797097,'2014-09-22 10:40:17',326506,'/home'),
(797098,'2014-09-22 10:41:16',326507,'/lander-5'),
(797099,'2014-09-22 10:41:24',326508,'/lander-5'),
(797100,'2014-09-22 10:42:19',326509,'/lander-5'),
(797101,'2014-09-22 10:43:42',326506,'/products'),
(797102,'2014-09-22 10:45:12',326510,'/lander-3'),
(797103,'2014-09-22 10:46:20',326507,'/products'),
(797104,'2014-09-22 10:46:27',326506,'/the-original-mr-fuzzy'),
(797105,'2014-09-22 10:48:03',326509,'/products'),
(797106,'2014-09-22 10:48:22',326507,'/the-original-mr-fuzzy'),
(797107,'2014-09-22 10:49:01',326506,'/cart'),
(797108,'2014-09-22 10:49:15',326511,'/lander-2'),
(797109,'2014-09-22 10:49:34',326512,'/lander-2'),
(797110,'2014-09-22 10:49:43',326509,'/the-original-mr-fuzzy'),
(797111,'2014-09-22 10:50:58',326513,'/lander-3'),
(797112,'2014-09-22 10:51:44',326506,'/shipping'),
(797113,'2014-09-22 10:52:12',326511,'/products'),
(797114,'2014-09-22 10:52:15',326506,'/billing-2'),
(797115,'2014-09-22 10:53:08',326514,'/lander-5'),
(797116,'2014-09-22 10:53:58',326515,'/home'),
(797117,'2014-09-22 10:54:12',326511,'/the-forever-love-bear'),
(797118,'2014-09-22 10:55:47',326516,'/home'),
(797119,'2014-09-22 10:56:40',326515,'/products'),
(797120,'2014-09-22 10:57:16',326517,'/lander-5'),
(797121,'2014-09-22 10:57:29',326511,'/cart'),
(797122,'2014-09-22 11:00:23',326511,'/shipping'),
(797123,'2014-09-22 11:01:46',326511,'/billing-2'),
(797124,'2014-09-22 11:03:15',326518,'/home'),
(797125,'2014-09-22 11:03:21',326519,'/lander-5'),
(797126,'2014-09-22 11:04:02',326520,'/home'),
(797127,'2014-09-22 11:04:13',326521,'/lander-3'),
(797128,'2014-09-22 11:05:19',326511,'/thank-you-for-your-order'),
(797129,'2014-09-22 11:06:18',326520,'/products'),
(797130,'2014-09-22 11:06:24',326522,'/home'),
(797131,'2014-09-22 11:06:39',326520,'/the-original-mr-fuzzy'),
(797132,'2014-09-22 11:06:41',326523,'/lander-2'),
(797133,'2014-09-22 11:07:25',326521,'/products'),
(797134,'2014-09-22 11:07:40',326520,'/cart'),
(797135,'2014-09-22 11:07:52',326524,'/lander-5'),
(797136,'2014-09-22 11:10:02',326523,'/products'),
(797137,'2014-09-22 11:11:34',326522,'/products'),
(797138,'2014-09-22 11:11:45',326521,'/the-original-mr-fuzzy'),
(797139,'2014-09-22 11:12:34',326525,'/lander-3'),
(797140,'2014-09-22 11:13:04',326524,'/products'),
(797141,'2014-09-22 11:13:32',326526,'/lander-2'),
(797142,'2014-09-22 11:14:16',326522,'/the-original-mr-fuzzy'),
(797143,'2014-09-22 11:14:16',326527,'/lander-3'),
(797144,'2014-09-22 11:14:41',326523,'/the-original-mr-fuzzy'),
(797145,'2014-09-22 11:14:41',326527,'/products'),
(797146,'2014-09-22 11:14:42',326524,'/the-original-mr-fuzzy'),
(797147,'2014-09-22 11:15:01',326527,'/the-forever-love-bear'),
(797148,'2014-09-22 11:15:34',326528,'/lander-2'),
(797149,'2014-09-22 11:16:29',326529,'/lander-3'),
(797150,'2014-09-22 11:16:49',326523,'/cart'),
(797151,'2014-09-22 11:17:05',326526,'/products'),
(797152,'2014-09-22 11:17:14',326528,'/products'),
(797153,'2014-09-22 11:17:26',326525,'/products'),
(797154,'2014-09-22 11:18:35',326528,'/the-original-mr-fuzzy'),
(797155,'2014-09-22 11:18:44',326527,'/cart'),
(797156,'2014-09-22 11:19:16',326523,'/shipping'),
(797157,'2014-09-22 11:19:44',326529,'/products'),
(797158,'2014-09-22 11:19:59',326527,'/shipping'),
(797159,'2014-09-22 11:20:14',326525,'/the-forever-love-bear'),
(797160,'2014-09-22 11:21:22',326523,'/billing-2'),
(797161,'2014-09-22 11:21:32',326526,'/the-original-mr-fuzzy'),
(797162,'2014-09-22 11:22:47',326530,'/lander-3'),
(797163,'2014-09-22 11:23:22',326531,'/lander-3'),
(797164,'2014-09-22 11:23:48',326525,'/cart'),
(797165,'2014-09-22 11:24:25',326523,'/thank-you-for-your-order'),
(797166,'2014-09-22 11:25:14',326526,'/cart'),
(797167,'2014-09-22 11:25:16',326532,'/lander-2'),
(797168,'2014-09-22 11:28:27',326526,'/shipping'),
(797169,'2014-09-22 11:28:32',326532,'/products'),
(797170,'2014-09-22 11:29:37',326532,'/the-birthday-sugar-panda'),
(797171,'2014-09-22 11:29:54',326533,'/lander-5'),
(797172,'2014-09-22 11:30:05',326534,'/home'),
(797173,'2014-09-22 11:30:52',326533,'/products'),
(797174,'2014-09-22 11:31:20',326535,'/lander-2'),
(797175,'2014-09-22 11:31:33',326526,'/billing-2'),
(797176,'2014-09-22 11:31:56',326533,'/the-original-mr-fuzzy'),
(797177,'2014-09-22 11:33:03',326532,'/cart'),
(797178,'2014-09-22 11:33:46',326535,'/products'),
(797179,'2014-09-22 11:33:55',326533,'/cart'),
(797180,'2014-09-22 11:34:45',326536,'/home'),
(797181,'2014-09-22 11:35:39',326535,'/the-original-mr-fuzzy'),
(797182,'2014-09-22 11:36:57',326537,'/lander-3'),
(797183,'2014-09-22 11:37:04',326538,'/lander-5'),
(797184,'2014-09-22 11:39:07',326539,'/lander-5'),
(797185,'2014-09-22 11:39:44',326536,'/products'),
(797186,'2014-09-22 11:40:45',326540,'/lander-5'),
(797187,'2014-09-22 11:40:59',326541,'/home'),
(797188,'2014-09-22 11:41:17',326536,'/the-original-mr-fuzzy'),
(797189,'2014-09-22 11:41:17',326542,'/home'),
(797190,'2014-09-22 11:42:08',326542,'/products'),
(797191,'2014-09-22 11:42:13',326537,'/products'),
(797192,'2014-09-22 11:42:30',326543,'/home'),
(797193,'2014-09-22 11:42:51',326541,'/products'),
(797194,'2014-09-22 11:43:02',326544,'/home'),
(797195,'2014-09-22 11:44:04',326537,'/the-original-mr-fuzzy'),
(797196,'2014-09-22 11:44:05',326536,'/cart'),
(797197,'2014-09-22 11:44:06',326539,'/products'),
(797198,'2014-09-22 11:44:52',326545,'/lander-2'),
(797199,'2014-09-22 11:45:20',326546,'/lander-5'),
(797200,'2014-09-22 11:45:24',326541,'/the-original-mr-fuzzy'),
(797201,'2014-09-22 11:46:07',326542,'/the-original-mr-fuzzy'),
(797202,'2014-09-22 11:47:49',326544,'/products'),
(797203,'2014-09-22 11:48:01',326547,'/home'),
(797204,'2014-09-22 11:48:03',326537,'/cart'),
(797205,'2014-09-22 11:48:25',326539,'/the-original-mr-fuzzy'),
(797206,'2014-09-22 11:49:25',326546,'/products'),
(797207,'2014-09-22 11:50:26',326547,'/products'),
(797208,'2014-09-22 11:50:58',326544,'/the-original-mr-fuzzy'),
(797209,'2014-09-22 11:51:28',326537,'/shipping'),
(797210,'2014-09-22 11:51:47',326548,'/home'),
(797211,'2014-09-22 11:51:48',326549,'/lander-2'),
(797212,'2014-09-22 11:52:13',326539,'/cart'),
(797213,'2014-09-22 11:52:28',326550,'/lander-5'),
(797214,'2014-09-22 11:52:40',326551,'/lander-5'),
(797215,'2014-09-22 11:52:57',326546,'/the-original-mr-fuzzy'),
(797216,'2014-09-22 11:53:02',326550,'/products'),
(797217,'2014-09-22 11:53:56',326544,'/cart'),
(797218,'2014-09-22 11:54:02',326547,'/the-birthday-sugar-panda'),
(797219,'2014-09-22 11:55:45',326548,'/products'),
(797220,'2014-09-22 11:56:10',326544,'/shipping'),
(797221,'2014-09-22 11:56:19',326552,'/home'),
(797222,'2014-09-22 11:56:29',326549,'/products'),
(797223,'2014-09-22 11:56:38',326553,'/home'),
(797224,'2014-09-22 11:57:03',326547,'/cart'),
(797225,'2014-09-22 11:57:14',326554,'/lander-3'),
(797226,'2014-09-22 11:57:29',326550,'/the-original-mr-fuzzy'),
(797227,'2014-09-22 11:57:37',326547,'/shipping'),
(797228,'2014-09-22 11:58:29',326548,'/the-original-mr-fuzzy'),
(797229,'2014-09-22 11:59:01',326555,'/home'),
(797230,'2014-09-22 11:59:03',326549,'/the-original-mr-fuzzy'),
(797231,'2014-09-22 11:59:13',326544,'/billing-2'),
(797232,'2014-09-22 11:59:31',326552,'/products'),
(797233,'2014-09-22 12:00:20',326547,'/billing-2'),
(797234,'2014-09-22 12:00:31',326552,'/the-original-mr-fuzzy'),
(797235,'2014-09-22 12:00:36',326554,'/products'),
(797236,'2014-09-22 12:01:05',326555,'/products'),
(797237,'2014-09-22 12:01:51',326556,'/lander-2'),
(797238,'2014-09-22 12:02:03',326557,'/home'),
(797239,'2014-09-22 12:02:23',326558,'/lander-3'),
(797240,'2014-09-22 12:03:07',326559,'/lander-2'),
(797241,'2014-09-22 12:03:19',326544,'/thank-you-for-your-order'),
(797242,'2014-09-22 12:03:23',326560,'/home'),
(797243,'2014-09-22 12:03:28',326555,'/the-original-mr-fuzzy'),
(797244,'2014-09-22 12:04:39',326561,'/home'),
(797245,'2014-09-22 12:04:47',326562,'/lander-5'),
(797246,'2014-09-22 12:05:05',326560,'/products'),
(797247,'2014-09-22 12:05:16',326554,'/the-original-mr-fuzzy'),
(797248,'2014-09-22 12:05:47',326562,'/products'),
(797249,'2014-09-22 12:05:54',326547,'/thank-you-for-your-order'),
(797250,'2014-09-22 12:06:03',326563,'/lander-2'),
(797251,'2014-09-22 12:06:15',326564,'/lander-5'),
(797252,'2014-09-22 12:06:45',326558,'/products'),
(797253,'2014-09-22 12:07:06',326557,'/products'),
(797254,'2014-09-22 12:07:19',326565,'/lander-3'),
(797255,'2014-09-22 12:07:22',326554,'/cart'),
(797256,'2014-09-22 12:07:34',326566,'/lander-2'),
(797257,'2014-09-22 12:08:42',326567,'/lander-2'),
(797258,'2014-09-22 12:09:08',326567,'/products'),
(797259,'2014-09-22 12:09:12',326557,'/the-original-mr-fuzzy'),
(797260,'2014-09-22 12:09:30',326560,'/the-original-mr-fuzzy'),
(797261,'2014-09-22 12:09:32',326562,'/the-original-mr-fuzzy'),
(797262,'2014-09-22 12:09:49',326558,'/the-original-mr-fuzzy'),
(797263,'2014-09-22 12:10:04',326566,'/products'),
(797264,'2014-09-22 12:10:17',326557,'/cart'),
(797265,'2014-09-22 12:10:18',326567,'/the-original-mr-fuzzy'),
(797266,'2014-09-22 12:11:01',326568,'/lander-3'),
(797267,'2014-09-22 12:11:34',326564,'/products'),
(797268,'2014-09-22 12:11:46',326566,'/the-forever-love-bear'),
(797269,'2014-09-22 12:11:48',326560,'/cart'),
(797270,'2014-09-22 12:12:26',326564,'/the-original-mr-fuzzy'),
(797271,'2014-09-22 12:13:00',326564,'/cart'),
(797272,'2014-09-22 12:13:15',326557,'/shipping'),
(797273,'2014-09-22 12:14:27',326557,'/billing-2'),
(797274,'2014-09-22 12:14:59',326569,'/lander-5'),
(797275,'2014-09-22 12:15:06',326568,'/products'),
(797276,'2014-09-22 12:15:16',326570,'/lander-3'),
(797277,'2014-09-22 12:15:38',326568,'/the-original-mr-fuzzy'),
(797278,'2014-09-22 12:16:25',326571,'/home'),
(797279,'2014-09-22 12:17:22',326572,'/lander-5'),
(797280,'2014-09-22 12:18:39',326573,'/lander-3'),
(797281,'2014-09-22 12:19:00',326557,'/thank-you-for-your-order'),
(797282,'2014-09-22 12:20:12',326574,'/home'),
(797283,'2014-09-22 12:21:29',326575,'/lander-5'),
(797284,'2014-09-22 12:21:36',326576,'/home'),
(797285,'2014-09-22 12:22:16',326577,'/lander-3'),
(797286,'2014-09-22 12:23:09',326578,'/home'),
(797287,'2014-09-22 12:23:27',326573,'/products'),
(797288,'2014-09-22 12:24:48',326579,'/lander-2'),
(797289,'2014-09-22 12:25:16',326580,'/lander-3'),
(797290,'2014-09-22 12:26:48',326573,'/the-forever-love-bear'),
(797291,'2014-09-22 12:27:16',326578,'/products'),
(797292,'2014-09-22 12:28:12',326581,'/lander-3'),
(797293,'2014-09-22 12:28:54',326578,'/the-original-mr-fuzzy'),
(797294,'2014-09-22 12:29:48',326581,'/products'),
(797295,'2014-09-22 12:31:44',326578,'/cart'),
(797296,'2014-09-22 12:33:47',326578,'/shipping'),
(797297,'2014-09-22 12:34:13',326578,'/billing-2'),
(797298,'2014-09-22 12:34:35',326582,'/lander-2'),
(797299,'2014-09-22 12:34:43',326583,'/lander-3'),
(797300,'2014-09-22 12:35:25',326584,'/lander-3'),
(797301,'2014-09-22 12:36:59',326585,'/home'),
(797302,'2014-09-22 12:38:00',326586,'/lander-5'),
(797303,'2014-09-22 12:38:56',326587,'/lander-2'),
(797304,'2014-09-22 12:41:35',326585,'/products'),
(797305,'2014-09-22 12:41:46',326588,'/home'),
(797306,'2014-09-22 12:43:26',326587,'/products'),
(797307,'2014-09-22 12:43:52',326585,'/the-birthday-sugar-panda'),
(797308,'2014-09-22 12:44:04',326589,'/lander-5'),
(797309,'2014-09-22 12:44:15',326590,'/lander-3'),
(797310,'2014-09-22 12:44:58',326585,'/cart'),
(797311,'2014-09-22 12:45:15',326591,'/home'),
(797312,'2014-09-22 12:45:59',326585,'/shipping'),
(797313,'2014-09-22 12:48:06',326592,'/home'),
(797314,'2014-09-22 12:48:11',326593,'/home'),
(797315,'2014-09-22 12:48:15',326591,'/products'),
(797316,'2014-09-22 12:48:40',326590,'/products'),
(797317,'2014-09-22 12:49:46',326594,'/lander-3'),
(797318,'2014-09-22 12:49:49',326595,'/lander-3'),
(797319,'2014-09-22 12:50:06',326591,'/the-original-mr-fuzzy'),
(797320,'2014-09-22 12:51:01',326596,'/lander-2'),
(797321,'2014-09-22 12:53:12',326597,'/lander-3'),
(797322,'2014-09-22 12:53:17',326595,'/products'),
(797323,'2014-09-22 12:53:23',326593,'/products'),
(797324,'2014-09-22 12:53:26',326592,'/products'),
(797325,'2014-09-22 12:53:44',326598,'/home'),
(797326,'2014-09-22 12:53:49',326599,'/home'),
(797327,'2014-09-22 12:53:58',326591,'/cart'),
(797328,'2014-09-22 12:54:16',326598,'/products'),
(797329,'2014-09-22 12:55:33',326592,'/the-original-mr-fuzzy'),
(797330,'2014-09-22 12:55:39',326600,'/home'),
(797331,'2014-09-22 12:55:54',326601,'/home'),
(797332,'2014-09-22 12:56:23',326602,'/lander-3'),
(797333,'2014-09-22 12:56:33',326599,'/products'),
(797334,'2014-09-22 12:56:50',326603,'/home'),
(797335,'2014-09-22 12:57:45',326604,'/home'),
(797336,'2014-09-22 12:59:19',326605,'/home'),
(797337,'2014-09-22 13:00:18',326606,'/lander-2'),
(797338,'2014-09-22 13:01:22',326607,'/lander-2'),
(797339,'2014-09-22 13:01:42',326608,'/lander-2'),
(797340,'2014-09-22 13:01:49',326604,'/products'),
(797341,'2014-09-22 13:02:14',326604,'/the-original-mr-fuzzy'),
(797342,'2014-09-22 13:03:53',326606,'/products'),
(797343,'2014-09-22 13:04:22',326609,'/lander-2'),
(797344,'2014-09-22 13:05:08',326605,'/products'),
(797345,'2014-09-22 13:05:24',326608,'/products'),
(797346,'2014-09-22 13:06:26',326610,'/home'),
(797347,'2014-09-22 13:06:57',326607,'/products'),
(797348,'2014-09-22 13:07:18',326611,'/home'),
(797349,'2014-09-22 13:07:48',326609,'/products'),
(797350,'2014-09-22 13:08:15',326612,'/lander-5'),
(797351,'2014-09-22 13:08:55',326610,'/products'),
(797352,'2014-09-22 13:09:29',326613,'/lander-2'),
(797353,'2014-09-22 13:09:47',326612,'/products'),
(797354,'2014-09-22 13:09:53',326614,'/home'),
(797355,'2014-09-22 13:09:59',326609,'/the-original-mr-fuzzy'),
(797356,'2014-09-22 13:10:42',326615,'/lander-3'),
(797357,'2014-09-22 13:11:11',326610,'/the-original-mr-fuzzy'),
(797358,'2014-09-22 13:11:13',326607,'/the-birthday-sugar-panda'),
(797359,'2014-09-22 13:11:51',326616,'/lander-5'),
(797360,'2014-09-22 13:12:20',326612,'/the-birthday-sugar-panda'),
(797361,'2014-09-22 13:12:30',326611,'/products'),
(797362,'2014-09-22 13:12:45',326612,'/cart'),
(797363,'2014-09-22 13:13:13',326612,'/shipping'),
(797364,'2014-09-22 13:14:16',326612,'/billing-2'),
(797365,'2014-09-22 13:15:56',326617,'/lander-2'),
(797366,'2014-09-22 13:16:23',326618,'/lander-5'),
(797367,'2014-09-22 13:17:00',326612,'/thank-you-for-your-order'),
(797368,'2014-09-22 13:17:04',326611,'/the-original-mr-fuzzy'),
(797369,'2014-09-22 13:18:06',326611,'/cart'),
(797370,'2014-09-22 13:18:48',326619,'/lander-2'),
(797371,'2014-09-22 13:19:23',326620,'/lander-3'),
(797372,'2014-09-22 13:20:18',326611,'/shipping'),
(797373,'2014-09-22 13:20:18',326619,'/products'),
(797374,'2014-09-22 13:20:21',326618,'/products'),
(797375,'2014-09-22 13:21:10',326621,'/lander-2'),
(797376,'2014-09-22 13:21:25',326611,'/billing-2'),
(797377,'2014-09-22 13:21:46',326622,'/lander-3'),
(797378,'2014-09-22 13:21:50',326623,'/lander-3'),
(797379,'2014-09-22 13:21:59',326624,'/lander-3'),
(797380,'2014-09-22 13:22:07',326625,'/lander-3'),
(797381,'2014-09-22 13:22:30',326626,'/lander-3'),
(797382,'2014-09-22 13:22:33',326627,'/home'),
(797383,'2014-09-22 13:22:36',326628,'/lander-3'),
(797384,'2014-09-22 13:23:08',326629,'/home'),
(797385,'2014-09-22 13:23:31',326618,'/the-original-mr-fuzzy'),
(797386,'2014-09-22 13:23:33',326629,'/products'),
(797387,'2014-09-22 13:23:48',326630,'/home'),
(797388,'2014-09-22 13:23:50',326619,'/the-original-mr-fuzzy'),
(797389,'2014-09-22 13:23:56',326629,'/the-birthday-sugar-panda'),
(797390,'2014-09-22 13:24:10',326620,'/products'),
(797391,'2014-09-22 13:24:39',326626,'/products'),
(797392,'2014-09-22 13:24:55',326625,'/products'),
(797393,'2014-09-22 13:26:12',326629,'/cart'),
(797394,'2014-09-22 13:26:53',326611,'/thank-you-for-your-order'),
(797395,'2014-09-22 13:27:09',326625,'/the-forever-love-bear'),
(797396,'2014-09-22 13:27:40',326620,'/the-original-mr-fuzzy'),
(797397,'2014-09-22 13:28:38',326631,'/lander-3'),
(797398,'2014-09-22 13:32:03',326632,'/lander-2'),
(797399,'2014-09-22 13:34:19',326633,'/home'),
(797400,'2014-09-22 13:34:26',326634,'/lander-2'),
(797401,'2014-09-22 13:34:51',326635,'/lander-5'),
(797402,'2014-09-22 13:37:07',326635,'/products'),
(797403,'2014-09-22 13:37:10',326636,'/lander-5'),
(797404,'2014-09-22 13:37:33',326633,'/products'),
(797405,'2014-09-22 13:37:35',326637,'/lander-2'),
(797406,'2014-09-22 13:38:21',326638,'/lander-5'),
(797407,'2014-09-22 13:40:51',326639,'/lander-2'),
(797408,'2014-09-22 13:40:59',326640,'/lander-3'),
(797409,'2014-09-22 13:41:24',326633,'/the-original-mr-fuzzy'),
(797410,'2014-09-22 13:41:38',326641,'/home'),
(797411,'2014-09-22 13:41:43',326635,'/the-original-mr-fuzzy'),
(797412,'2014-09-22 13:41:47',326638,'/products'),
(797413,'2014-09-22 13:44:02',326635,'/cart'),
(797414,'2014-09-22 13:44:09',326638,'/the-original-mr-fuzzy'),
(797415,'2014-09-22 13:44:37',326642,'/home'),
(797416,'2014-09-22 13:44:45',326640,'/products'),
(797417,'2014-09-22 13:44:55',326638,'/cart'),
(797418,'2014-09-22 13:45:18',326638,'/shipping'),
(797419,'2014-09-22 13:45:34',326643,'/lander-3'),
(797420,'2014-09-22 13:46:37',326635,'/shipping'),
(797421,'2014-09-22 13:46:39',326638,'/billing-2'),
(797422,'2014-09-22 13:46:56',326640,'/the-original-mr-fuzzy'),
(797423,'2014-09-22 13:47:26',326638,'/thank-you-for-your-order'),
(797424,'2014-09-22 13:48:10',326635,'/billing-2'),
(797425,'2014-09-22 13:48:39',326642,'/products'),
(797426,'2014-09-22 13:48:39',326644,'/lander-3'),
(797427,'2014-09-22 13:50:04',326635,'/thank-you-for-your-order'),
(797428,'2014-09-22 13:50:39',326645,'/home'),
(797429,'2014-09-22 13:50:41',326643,'/products'),
(797430,'2014-09-22 13:50:42',326640,'/cart'),
(797431,'2014-09-22 13:51:00',326646,'/lander-3'),
(797432,'2014-09-22 13:51:37',326644,'/products'),
(797433,'2014-09-22 13:51:42',326640,'/shipping'),
(797434,'2014-09-22 13:52:13',326642,'/the-original-mr-fuzzy'),
(797435,'2014-09-22 13:53:49',326644,'/the-forever-love-bear'),
(797436,'2014-09-22 13:56:30',326647,'/lander-5'),
(797437,'2014-09-22 13:58:14',326648,'/lander-3'),
(797438,'2014-09-22 13:58:36',326647,'/products'),
(797439,'2014-09-22 13:59:09',326649,'/lander-2'),
(797440,'2014-09-22 14:01:15',326650,'/lander-5'),
(797441,'2014-09-22 14:01:53',326650,'/products'),
(797442,'2014-09-22 14:03:06',326647,'/the-original-mr-fuzzy'),
(797443,'2014-09-22 14:05:54',326651,'/home'),
(797444,'2014-09-22 14:05:59',326652,'/lander-3'),
(797445,'2014-09-22 14:06:28',326653,'/lander-2'),
(797446,'2014-09-22 14:06:36',326654,'/home'),
(797447,'2014-09-22 14:08:31',326651,'/products'),
(797448,'2014-09-22 14:08:40',326652,'/products'),
(797449,'2014-09-22 14:09:37',326653,'/products'),
(797450,'2014-09-22 14:10:19',326655,'/lander-2'),
(797451,'2014-09-22 14:10:47',326653,'/the-original-mr-fuzzy'),
(797452,'2014-09-22 14:10:54',326651,'/the-original-mr-fuzzy'),
(797453,'2014-09-22 14:11:16',326652,'/the-original-mr-fuzzy'),
(797454,'2014-09-22 14:12:16',326653,'/cart'),
(797455,'2014-09-22 14:13:34',326656,'/lander-2'),
(797456,'2014-09-22 14:13:41',326657,'/home'),
(797457,'2014-09-22 14:14:01',326658,'/lander-5'),
(797458,'2014-09-22 14:15:49',326653,'/shipping'),
(797459,'2014-09-22 14:15:53',326659,'/lander-2'),
(797460,'2014-09-22 14:17:02',326657,'/products'),
(797461,'2014-09-22 14:17:35',326653,'/billing-2'),
(797462,'2014-09-22 14:18:41',326660,'/lander-5'),
(797463,'2014-09-22 14:19:02',326661,'/lander-3'),
(797464,'2014-09-22 14:19:13',326662,'/lander-3'),
(797465,'2014-09-22 14:19:15',326657,'/the-forever-love-bear'),
(797466,'2014-09-22 14:20:26',326653,'/thank-you-for-your-order'),
(797467,'2014-09-22 14:22:03',326663,'/lander-2'),
(797468,'2014-09-22 14:22:05',326664,'/home'),
(797469,'2014-09-22 14:23:03',326665,'/lander-5'),
(797470,'2014-09-22 14:23:07',326662,'/products'),
(797471,'2014-09-22 14:24:06',326666,'/lander-2'),
(797472,'2014-09-22 14:24:44',326663,'/products'),
(797473,'2014-09-22 14:24:54',326667,'/lander-2'),
(797474,'2014-09-22 14:25:18',326668,'/lander-5'),
(797475,'2014-09-22 14:25:28',326664,'/products'),
(797476,'2014-09-22 14:26:01',326662,'/the-original-mr-fuzzy'),
(797477,'2014-09-22 14:26:26',326667,'/products'),
(797478,'2014-09-22 14:27:31',326669,'/home'),
(797479,'2014-09-22 14:27:39',326670,'/lander-5'),
(797480,'2014-09-22 14:28:07',326671,'/home'),
(797481,'2014-09-22 14:28:39',326664,'/the-original-mr-fuzzy'),
(797482,'2014-09-22 14:29:15',326671,'/products'),
(797483,'2014-09-22 14:29:35',326672,'/lander-5'),
(797484,'2014-09-22 14:29:48',326669,'/products'),
(797485,'2014-09-22 14:30:36',326673,'/lander-5'),
(797486,'2014-09-22 14:30:46',326668,'/products'),
(797487,'2014-09-22 14:31:07',326673,'/products'),
(797488,'2014-09-22 14:31:28',326674,'/lander-2'),
(797489,'2014-09-22 14:31:36',326671,'/the-original-mr-fuzzy'),
(797490,'2014-09-22 14:31:38',326664,'/cart'),
(797491,'2014-09-22 14:32:22',326675,'/lander-2'),
(797492,'2014-09-22 14:32:44',326669,'/the-original-mr-fuzzy'),
(797493,'2014-09-22 14:32:52',326673,'/the-original-mr-fuzzy'),
(797494,'2014-09-22 14:33:19',326668,'/the-original-mr-fuzzy'),
(797495,'2014-09-22 14:33:21',326676,'/lander-2'),
(797496,'2014-09-22 14:33:36',326669,'/cart'),
(797497,'2014-09-22 14:33:43',326672,'/products'),
(797498,'2014-09-22 14:34:23',326677,'/home'),
(797499,'2014-09-22 14:34:33',326678,'/lander-5'),
(797500,'2014-09-22 14:35:15',326664,'/shipping'),
(797501,'2014-09-22 14:36:06',326668,'/cart'),
(797502,'2014-09-22 14:36:07',326679,'/home'),
(797503,'2014-09-22 14:36:11',326680,'/home'),
(797504,'2014-09-22 14:36:24',326672,'/the-birthday-sugar-panda'),
(797505,'2014-09-22 14:36:34',326680,'/products'),
(797506,'2014-09-22 14:36:40',326669,'/shipping'),
(797507,'2014-09-22 14:36:48',326664,'/billing-2'),
(797508,'2014-09-22 14:36:49',326673,'/cart'),
(797509,'2014-09-22 14:36:56',326674,'/products'),
(797510,'2014-09-22 14:37:20',326674,'/the-forever-love-bear'),
(797511,'2014-09-22 14:37:28',326681,'/lander-5'),
(797512,'2014-09-22 14:37:45',326664,'/thank-you-for-your-order'),
(797513,'2014-09-22 14:37:54',326673,'/shipping'),
(797514,'2014-09-22 14:38:39',326682,'/lander-2'),
(797515,'2014-09-22 14:38:47',326677,'/products'),
(797516,'2014-09-22 14:39:08',326678,'/products'),
(797517,'2014-09-22 14:39:15',326672,'/cart'),
(797518,'2014-09-22 14:39:23',326669,'/billing-2'),
(797519,'2014-09-22 14:39:40',326668,'/shipping'),
(797520,'2014-09-22 14:39:45',326677,'/the-original-mr-fuzzy'),
(797521,'2014-09-22 14:39:56',326672,'/shipping'),
(797522,'2014-09-22 14:40:32',326673,'/billing-2'),
(797523,'2014-09-22 14:40:41',326679,'/products'),
(797524,'2014-09-22 14:40:54',326680,'/the-birthday-sugar-panda'),
(797525,'2014-09-22 14:40:57',326679,'/the-birthday-sugar-panda'),
(797526,'2014-09-22 14:41:00',326672,'/billing-2'),
(797527,'2014-09-22 14:41:20',326680,'/cart'),
(797528,'2014-09-22 14:41:48',326668,'/billing-2'),
(797529,'2014-09-22 14:41:56',326672,'/thank-you-for-your-order'),
(797530,'2014-09-22 14:41:59',326683,'/home'),
(797531,'2014-09-22 14:42:04',326673,'/thank-you-for-your-order'),
(797532,'2014-09-22 14:42:21',326680,'/shipping'),
(797533,'2014-09-22 14:42:28',326678,'/the-birthday-sugar-panda'),
(797534,'2014-09-22 14:42:29',326679,'/cart'),
(797535,'2014-09-22 14:42:37',326682,'/products'),
(797536,'2014-09-22 14:42:40',326668,'/thank-you-for-your-order'),
(797537,'2014-09-22 14:43:05',326684,'/lander-2'),
(797538,'2014-09-22 14:43:07',326679,'/shipping'),
(797539,'2014-09-22 14:43:14',326677,'/cart'),
(797540,'2014-09-22 14:44:20',326685,'/lander-5'),
(797541,'2014-09-22 14:45:16',326679,'/billing-2'),
(797542,'2014-09-22 14:45:37',326682,'/the-original-mr-fuzzy'),
(797543,'2014-09-22 14:45:41',326686,'/lander-3'),
(797544,'2014-09-22 14:46:13',326677,'/shipping'),
(797545,'2014-09-22 14:46:24',326682,'/cart'),
(797546,'2014-09-22 14:47:08',326677,'/billing-2'),
(797547,'2014-09-22 14:48:50',326687,'/lander-3'),
(797548,'2014-09-22 14:49:15',326682,'/shipping'),
(797549,'2014-09-22 14:49:26',326688,'/lander-3'),
(797550,'2014-09-22 14:49:32',326689,'/home'),
(797551,'2014-09-22 14:51:06',326682,'/billing-2'),
(797552,'2014-09-22 14:51:26',326677,'/thank-you-for-your-order'),
(797553,'2014-09-22 14:51:49',326682,'/thank-you-for-your-order'),
(797554,'2014-09-22 14:52:50',326690,'/lander-3'),
(797555,'2014-09-22 14:52:53',326688,'/products'),
(797556,'2014-09-22 14:54:21',326689,'/products'),
(797557,'2014-09-22 14:54:53',326691,'/lander-3'),
(797558,'2014-09-22 14:55:27',326692,'/lander-3'),
(797559,'2014-09-22 14:55:53',326693,'/lander-5'),
(797560,'2014-09-22 14:55:56',326694,'/home'),
(797561,'2014-09-22 14:56:02',326689,'/the-original-mr-fuzzy'),
(797562,'2014-09-22 14:58:03',326693,'/products'),
(797563,'2014-09-22 14:58:33',326695,'/home'),
(797564,'2014-09-22 14:59:49',326695,'/products'),
(797565,'2014-09-22 15:00:16',326691,'/products'),
(797566,'2014-09-22 15:00:41',326696,'/lander-3'),
(797567,'2014-09-22 15:01:21',326697,'/lander-5'),
(797568,'2014-09-22 15:01:31',326698,'/lander-2'),
(797569,'2014-09-22 15:02:00',326699,'/home'),
(797570,'2014-09-22 15:02:59',326699,'/products'),
(797571,'2014-09-22 15:03:30',326700,'/lander-3'),
(797572,'2014-09-22 15:03:52',326695,'/the-original-mr-fuzzy'),
(797573,'2014-09-22 15:03:53',326701,'/lander-3'),
(797574,'2014-09-22 15:03:54',326691,'/the-original-mr-fuzzy'),
(797575,'2014-09-22 15:04:59',326699,'/the-birthday-sugar-panda'),
(797576,'2014-09-22 15:06:06',326695,'/cart'),
(797577,'2014-09-22 15:06:15',326698,'/products'),
(797578,'2014-09-22 15:07:36',326702,'/home'),
(797579,'2014-09-22 15:08:03',326701,'/products'),
(797580,'2014-09-22 15:08:45',326703,'/lander-2'),
(797581,'2014-09-22 15:09:19',326702,'/products'),
(797582,'2014-09-22 15:09:25',326704,'/home'),
(797583,'2014-09-22 15:09:31',326705,'/lander-2'),
(797584,'2014-09-22 15:09:46',326706,'/lander-2'),
(797585,'2014-09-22 15:10:10',326707,'/home'),
(797586,'2014-09-22 15:10:54',326698,'/the-original-mr-fuzzy'),
(797587,'2014-09-22 15:10:58',326706,'/products'),
(797588,'2014-09-22 15:11:55',326703,'/products'),
(797589,'2014-09-22 15:11:55',326708,'/lander-5'),
(797590,'2014-09-22 15:11:59',326707,'/products'),
(797591,'2014-09-22 15:12:01',326704,'/products'),
(797592,'2014-09-22 15:12:29',326709,'/home'),
(797593,'2014-09-22 15:12:56',326710,'/lander-5'),
(797594,'2014-09-22 15:13:31',326711,'/home'),
(797595,'2014-09-22 15:13:51',326712,'/home'),
(797596,'2014-09-22 15:14:58',326713,'/lander-3'),
(797597,'2014-09-22 15:15:01',326714,'/lander-3'),
(797598,'2014-09-22 15:15:05',326715,'/lander-2'),
(797599,'2014-09-22 15:15:16',326716,'/lander-2'),
(797600,'2014-09-22 15:15:20',326709,'/products'),
(797601,'2014-09-22 15:15:44',326704,'/the-original-mr-fuzzy'),
(797602,'2014-09-22 15:16:23',326707,'/the-original-mr-fuzzy'),
(797603,'2014-09-22 15:16:34',326703,'/the-birthday-sugar-panda'),
(797604,'2014-09-22 15:18:10',326715,'/products'),
(797605,'2014-09-22 15:18:53',326717,'/home'),
(797606,'2014-09-22 15:19:29',326712,'/products'),
(797607,'2014-09-22 15:19:58',326715,'/the-birthday-sugar-panda'),
(797608,'2014-09-22 15:20:59',326718,'/home'),
(797609,'2014-09-22 15:21:01',326715,'/cart'),
(797610,'2014-09-22 15:21:57',326719,'/lander-3'),
(797611,'2014-09-22 15:22:08',326720,'/lander-2'),
(797612,'2014-09-22 15:22:40',326721,'/lander-3'),
(797613,'2014-09-22 15:22:42',326718,'/products'),
(797614,'2014-09-22 15:24:02',326722,'/home'),
(797615,'2014-09-22 15:24:44',326715,'/shipping'),
(797616,'2014-09-22 15:26:12',326721,'/products'),
(797617,'2014-09-22 15:26:44',326723,'/home'),
(797618,'2014-09-22 15:27:03',326718,'/the-original-mr-fuzzy'),
(797619,'2014-09-22 15:27:11',326722,'/products'),
(797620,'2014-09-22 15:27:13',326715,'/billing-2'),
(797621,'2014-09-22 15:27:24',326724,'/lander-3'),
(797622,'2014-09-22 15:27:28',326725,'/lander-3'),
(797623,'2014-09-22 15:27:46',326715,'/thank-you-for-your-order'),
(797624,'2014-09-22 15:28:16',326723,'/products'),
(797625,'2014-09-22 15:28:18',326722,'/the-original-mr-fuzzy'),
(797626,'2014-09-22 15:28:53',326718,'/cart'),
(797627,'2014-09-22 15:29:05',326721,'/the-original-mr-fuzzy'),
(797628,'2014-09-22 15:31:01',326721,'/cart'),
(797629,'2014-09-22 15:31:27',326718,'/shipping'),
(797630,'2014-09-22 15:32:03',326722,'/cart'),
(797631,'2014-09-22 15:32:08',326718,'/billing-2'),
(797632,'2014-09-22 15:33:20',326722,'/shipping'),
(797633,'2014-09-22 15:33:23',326726,'/lander-2'),
(797634,'2014-09-22 15:33:32',326727,'/lander-3'),
(797635,'2014-09-22 15:34:09',326728,'/lander-3'),
(797636,'2014-09-22 15:34:40',326728,'/products'),
(797637,'2014-09-22 15:34:49',326722,'/billing-2'),
(797638,'2014-09-22 15:36:08',326729,'/lander-2'),
(797639,'2014-09-22 15:36:24',326728,'/the-original-mr-fuzzy'),
(797640,'2014-09-22 15:36:29',326726,'/products'),
(797641,'2014-09-22 15:37:33',326726,'/the-original-mr-fuzzy'),
(797642,'2014-09-22 15:37:46',326730,'/home'),
(797643,'2014-09-22 15:40:06',326722,'/thank-you-for-your-order'),
(797644,'2014-09-22 15:40:37',326731,'/home'),
(797645,'2014-09-22 15:41:49',326731,'/products'),
(797646,'2014-09-22 15:41:59',326732,'/lander-2'),
(797647,'2014-09-22 15:42:38',326733,'/lander-2'),
(797648,'2014-09-22 15:43:33',326734,'/home'),
(797649,'2014-09-22 15:43:42',326735,'/home'),
(797650,'2014-09-22 15:44:11',326735,'/products'),
(797651,'2014-09-22 15:44:24',326736,'/lander-5'),
(797652,'2014-09-22 15:45:00',326737,'/home'),
(797653,'2014-09-22 15:45:13',326734,'/products'),
(797654,'2014-09-22 15:45:57',326737,'/products'),
(797655,'2014-09-22 15:46:00',326734,'/the-forever-love-bear'),
(797656,'2014-09-22 15:46:22',326738,'/home'),
(797657,'2014-09-22 15:46:58',326739,'/lander-3'),
(797658,'2014-09-22 15:47:32',326740,'/lander-2'),
(797659,'2014-09-22 15:47:36',326734,'/cart'),
(797660,'2014-09-22 15:48:39',326741,'/lander-2'),
(797661,'2014-09-22 15:48:46',326740,'/products'),
(797662,'2014-09-22 15:48:57',326737,'/the-original-mr-fuzzy'),
(797663,'2014-09-22 15:49:06',326741,'/products'),
(797664,'2014-09-22 15:49:30',326736,'/products'),
(797665,'2014-09-22 15:49:37',326734,'/shipping'),
(797666,'2014-09-22 15:49:56',326742,'/home'),
(797667,'2014-09-22 15:50:28',326740,'/the-original-mr-fuzzy'),
(797668,'2014-09-22 15:50:55',326737,'/cart'),
(797669,'2014-09-22 15:51:07',326743,'/lander-3'),
(797670,'2014-09-22 15:52:23',326736,'/the-forever-love-bear'),
(797671,'2014-09-22 15:52:46',326744,'/home'),
(797672,'2014-09-22 15:52:47',326741,'/the-original-mr-fuzzy'),
(797673,'2014-09-22 15:52:54',326745,'/lander-5'),
(797674,'2014-09-22 15:53:21',326743,'/products'),
(797675,'2014-09-22 15:56:01',326736,'/cart'),
(797676,'2014-09-22 15:56:40',326746,'/lander-5'),
(797677,'2014-09-22 15:57:26',326747,'/home'),
(797678,'2014-09-22 15:57:31',326748,'/home'),
(797679,'2014-09-22 15:57:33',326743,'/the-original-mr-fuzzy'),
(797680,'2014-09-22 15:58:18',326736,'/shipping'),
(797681,'2014-09-22 15:59:00',326749,'/home'),
(797682,'2014-09-22 15:59:04',326750,'/home'),
(797683,'2014-09-22 15:59:36',326751,'/lander-3'),
(797684,'2014-09-22 16:00:23',326736,'/billing-2'),
(797685,'2014-09-22 16:00:30',326751,'/products'),
(797686,'2014-09-22 16:01:21',326751,'/the-original-mr-fuzzy'),
(797687,'2014-09-22 16:01:31',326752,'/home'),
(797688,'2014-09-22 16:03:32',326751,'/cart'),
(797689,'2014-09-22 16:03:43',326753,'/lander-3'),
(797690,'2014-09-22 16:04:57',326754,'/home'),
(797691,'2014-09-22 16:04:58',326751,'/shipping'),
(797692,'2014-09-22 16:04:58',326755,'/home'),
(797693,'2014-09-22 16:05:47',326753,'/products'),
(797694,'2014-09-22 16:06:24',326756,'/lander-2'),
(797695,'2014-09-22 16:06:54',326757,'/home'),
(797696,'2014-09-22 16:07:43',326751,'/billing-2'),
(797697,'2014-09-22 16:08:01',326758,'/home'),
(797698,'2014-09-22 16:09:02',326759,'/lander-3'),
(797699,'2014-09-22 16:09:11',326760,'/lander-2'),
(797700,'2014-09-22 16:10:27',326753,'/the-original-mr-fuzzy'),
(797701,'2014-09-22 16:11:05',326751,'/thank-you-for-your-order'),
(797702,'2014-09-22 16:11:11',326761,'/lander-5'),
(797703,'2014-09-22 16:12:36',326761,'/products'),
(797704,'2014-09-22 16:13:08',326758,'/products'),
(797705,'2014-09-22 16:13:41',326762,'/home'),
(797706,'2014-09-22 16:15:59',326758,'/the-original-mr-fuzzy'),
(797707,'2014-09-22 16:16:43',326763,'/lander-2'),
(797708,'2014-09-22 16:16:58',326758,'/cart'),
(797709,'2014-09-22 16:17:01',326761,'/the-original-mr-fuzzy'),
(797710,'2014-09-22 16:17:10',326764,'/home'),
(797711,'2014-09-22 16:19:44',326765,'/home'),
(797712,'2014-09-22 16:20:33',326758,'/shipping'),
(797713,'2014-09-22 16:21:45',326763,'/products'),
(797714,'2014-09-22 16:21:53',326758,'/billing-2'),
(797715,'2014-09-22 16:22:21',326765,'/products'),
(797716,'2014-09-22 16:22:47',326766,'/home'),
(797717,'2014-09-22 16:22:53',326767,'/lander-2'),
(797718,'2014-09-22 16:23:43',326768,'/home'),
(797719,'2014-09-22 16:24:35',326769,'/home'),
(797720,'2014-09-22 16:25:22',326767,'/products'),
(797721,'2014-09-22 16:26:09',326770,'/lander-5'),
(797722,'2014-09-22 16:26:11',326763,'/the-birthday-sugar-panda'),
(797723,'2014-09-22 16:26:11',326766,'/products'),
(797724,'2014-09-22 16:26:28',326771,'/lander-3'),
(797725,'2014-09-22 16:26:35',326765,'/the-original-mr-fuzzy'),
(797726,'2014-09-22 16:27:31',326758,'/thank-you-for-your-order'),
(797727,'2014-09-22 16:28:10',326765,'/cart'),
(797728,'2014-09-22 16:28:17',326769,'/products'),
(797729,'2014-09-22 16:28:17',326772,'/home'),
(797730,'2014-09-22 16:29:25',326766,'/the-original-mr-fuzzy'),
(797731,'2014-09-22 16:30:17',326773,'/lander-5'),
(797732,'2014-09-22 16:30:41',326765,'/shipping'),
(797733,'2014-09-22 16:31:30',326769,'/the-original-mr-fuzzy'),
(797734,'2014-09-22 16:31:31',326770,'/products'),
(797735,'2014-09-22 16:31:41',326765,'/billing-2'),
(797736,'2014-09-22 16:32:00',326774,'/lander-2'),
(797737,'2014-09-22 16:32:08',326773,'/products'),
(797738,'2014-09-22 16:33:12',326770,'/the-forever-love-bear'),
(797739,'2014-09-22 16:34:05',326770,'/cart'),
(797740,'2014-09-22 16:35:05',326773,'/the-original-mr-fuzzy'),
(797741,'2014-09-22 16:35:37',326770,'/shipping'),
(797742,'2014-09-22 16:35:40',326775,'/lander-2'),
(797743,'2014-09-22 16:36:16',326770,'/billing-2'),
(797744,'2014-09-22 16:37:35',326775,'/products'),
(797745,'2014-09-22 16:37:58',326773,'/cart'),
(797746,'2014-09-22 16:38:14',326775,'/the-forever-love-bear'),
(797747,'2014-09-22 16:38:40',326775,'/cart'),
(797748,'2014-09-22 16:40:28',326776,'/home'),
(797749,'2014-09-22 16:41:20',326777,'/lander-3'),
(797750,'2014-09-22 16:41:51',326778,'/lander-2'),
(797751,'2014-09-22 16:42:00',326775,'/shipping'),
(797752,'2014-09-22 16:42:50',326776,'/products'),
(797753,'2014-09-22 16:43:38',326777,'/products'),
(797754,'2014-09-22 16:44:49',326775,'/billing-2'),
(797755,'2014-09-22 16:45:08',326779,'/lander-2'),
(797756,'2014-09-22 16:46:01',326780,'/lander-3'),
(797757,'2014-09-22 16:46:35',326777,'/the-forever-love-bear'),
(797758,'2014-09-22 16:46:41',326775,'/thank-you-for-your-order'),
(797759,'2014-09-22 16:48:19',326780,'/products'),
(797760,'2014-09-22 16:48:26',326781,'/lander-2'),
(797761,'2014-09-22 16:48:34',326782,'/lander-2'),
(797762,'2014-09-22 16:48:55',326783,'/home'),
(797763,'2014-09-22 16:49:02',326784,'/lander-5'),
(797764,'2014-09-22 16:50:37',326777,'/cart'),
(797765,'2014-09-22 16:50:59',326783,'/products'),
(797766,'2014-09-22 16:51:38',326777,'/shipping'),
(797767,'2014-09-22 16:52:01',326780,'/the-original-mr-fuzzy'),
(797768,'2014-09-22 16:52:08',326785,'/lander-3'),
(797769,'2014-09-22 16:54:42',326777,'/billing-2'),
(797770,'2014-09-22 16:56:05',326786,'/lander-5'),
(797771,'2014-09-22 16:56:52',326786,'/products'),
(797772,'2014-09-22 16:56:59',326777,'/thank-you-for-your-order'),
(797773,'2014-09-22 16:57:20',326787,'/home'),
(797774,'2014-09-22 16:57:27',326786,'/the-original-mr-fuzzy'),
(797775,'2014-09-22 16:59:39',326788,'/home'),
(797776,'2014-09-22 17:00:24',326789,'/lander-2'),
(797777,'2014-09-22 17:01:36',326790,'/home'),
(797778,'2014-09-22 17:01:38',326789,'/products'),
(797779,'2014-09-22 17:02:11',326791,'/home'),
(797780,'2014-09-22 17:02:30',326792,'/lander-3'),
(797781,'2014-09-22 17:03:13',326793,'/home'),
(797782,'2014-09-22 17:03:31',326794,'/home'),
(797783,'2014-09-22 17:03:45',326788,'/products'),
(797784,'2014-09-22 17:04:09',326788,'/the-birthday-sugar-panda'),
(797785,'2014-09-22 17:04:38',326795,'/lander-2'),
(797786,'2014-09-22 17:05:10',326795,'/products'),
(797787,'2014-09-22 17:05:19',326796,'/lander-2'),
(797788,'2014-09-22 17:05:53',326796,'/products'),
(797789,'2014-09-22 17:06:04',326789,'/the-original-mr-fuzzy'),
(797790,'2014-09-22 17:07:00',326793,'/products'),
(797791,'2014-09-22 17:07:04',326797,'/lander-3'),
(797792,'2014-09-22 17:07:16',326790,'/products'),
(797793,'2014-09-22 17:07:47',326795,'/the-original-mr-fuzzy'),
(797794,'2014-09-22 17:08:21',326798,'/home'),
(797795,'2014-09-22 17:08:30',326793,'/the-original-mr-fuzzy'),
(797796,'2014-09-22 17:08:45',326799,'/lander-2'),
(797797,'2014-09-22 17:08:51',326800,'/lander-5'),
(797798,'2014-09-22 17:08:56',326801,'/home'),
(797799,'2014-09-22 17:09:19',326797,'/products'),
(797800,'2014-09-22 17:09:27',326800,'/products'),
(797801,'2014-09-22 17:09:51',326796,'/the-birthday-sugar-panda'),
(797802,'2014-09-22 17:10:16',326790,'/the-original-mr-fuzzy'),
(797803,'2014-09-22 17:10:19',326802,'/home'),
(797804,'2014-09-22 17:11:36',326800,'/the-original-mr-fuzzy'),
(797805,'2014-09-22 17:12:10',326797,'/the-forever-love-bear'),
(797806,'2014-09-22 17:12:34',326803,'/lander-5'),
(797807,'2014-09-22 17:13:08',326804,'/home'),
(797808,'2014-09-22 17:13:52',326805,'/lander-2'),
(797809,'2014-09-22 17:14:01',326806,'/lander-3'),
(797810,'2014-09-22 17:14:06',326790,'/cart'),
(797811,'2014-09-22 17:14:43',326800,'/cart'),
(797812,'2014-09-22 17:14:48',326807,'/home'),
(797813,'2014-09-22 17:15:10',326797,'/cart'),
(797814,'2014-09-22 17:15:32',326802,'/products'),
(797815,'2014-09-22 17:15:50',326803,'/products'),
(797816,'2014-09-22 17:15:58',326790,'/shipping'),
(797817,'2014-09-22 17:16:31',326806,'/products'),
(797818,'2014-09-22 17:16:41',326790,'/billing-2'),
(797819,'2014-09-22 17:16:41',326808,'/lander-3'),
(797820,'2014-09-22 17:17:12',326800,'/shipping'),
(797821,'2014-09-22 17:17:29',326802,'/the-birthday-sugar-panda'),
(797822,'2014-09-22 17:17:34',326797,'/shipping'),
(797823,'2014-09-22 17:17:36',326809,'/lander-5'),
(797824,'2014-09-22 17:18:33',326810,'/lander-2'),
(797825,'2014-09-22 17:19:01',326805,'/products'),
(797826,'2014-09-22 17:19:50',326800,'/billing-2'),
(797827,'2014-09-22 17:19:57',326811,'/lander-3'),
(797828,'2014-09-22 17:20:20',326797,'/billing-2'),
(797829,'2014-09-22 17:20:30',326809,'/products'),
(797830,'2014-09-22 17:20:31',326807,'/products'),
(797831,'2014-09-22 17:20:54',326808,'/products'),
(797832,'2014-09-22 17:21:11',326809,'/the-original-mr-fuzzy'),
(797833,'2014-09-22 17:21:12',326812,'/lander-5'),
(797834,'2014-09-22 17:22:03',326805,'/the-original-mr-fuzzy'),
(797835,'2014-09-22 17:23:05',326813,'/lander-2'),
(797836,'2014-09-22 17:23:21',326800,'/thank-you-for-your-order'),
(797837,'2014-09-22 17:23:31',326810,'/products'),
(797838,'2014-09-22 17:23:43',326809,'/cart'),
(797839,'2014-09-22 17:24:10',326814,'/lander-2'),
(797840,'2014-09-22 17:24:21',326812,'/products'),
(797841,'2014-09-22 17:24:55',326815,'/home'),
(797842,'2014-09-22 17:25:00',326809,'/shipping'),
(797843,'2014-09-22 17:25:01',326811,'/products'),
(797844,'2014-09-22 17:25:34',326808,'/the-original-mr-fuzzy'),
(797845,'2014-09-22 17:25:39',326797,'/thank-you-for-your-order'),
(797846,'2014-09-22 17:26:00',326810,'/the-original-mr-fuzzy'),
(797847,'2014-09-22 17:26:15',326811,'/the-original-mr-fuzzy'),
(797848,'2014-09-22 17:26:30',326816,'/home'),
(797849,'2014-09-22 17:26:37',326809,'/billing-2'),
(797850,'2014-09-22 17:27:16',326812,'/the-original-mr-fuzzy'),
(797851,'2014-09-22 17:27:40',326809,'/thank-you-for-your-order'),
(797852,'2014-09-22 17:28:52',326810,'/cart'),
(797853,'2014-09-22 17:29:03',326817,'/lander-5'),
(797854,'2014-09-22 17:29:22',326818,'/lander-3'),
(797855,'2014-09-22 17:29:55',326812,'/cart'),
(797856,'2014-09-22 17:29:57',326819,'/lander-2'),
(797857,'2014-09-22 17:30:22',326817,'/products'),
(797858,'2014-09-22 17:30:54',326820,'/lander-2'),
(797859,'2014-09-22 17:31:10',326821,'/home'),
(797860,'2014-09-22 17:32:10',326812,'/shipping'),
(797861,'2014-09-22 17:32:11',326817,'/the-original-mr-fuzzy'),
(797862,'2014-09-22 17:32:46',326817,'/cart'),
(797863,'2014-09-22 17:33:03',326821,'/products'),
(797864,'2014-09-22 17:34:29',326822,'/lander-2'),
(797865,'2014-09-22 17:34:57',326812,'/billing-2'),
(797866,'2014-09-22 17:35:46',326822,'/products'),
(797867,'2014-09-22 17:36:14',326823,'/home'),
(797868,'2014-09-22 17:37:33',326821,'/the-original-mr-fuzzy'),
(797869,'2014-09-22 17:38:31',326823,'/products'),
(797870,'2014-09-22 17:39:42',326824,'/home'),
(797871,'2014-09-22 17:39:56',326825,'/lander-5'),
(797872,'2014-09-22 17:41:48',326826,'/lander-3'),
(797873,'2014-09-22 17:42:02',326823,'/the-original-mr-fuzzy'),
(797874,'2014-09-22 17:42:24',326825,'/products'),
(797875,'2014-09-22 17:42:41',326827,'/lander-3'),
(797876,'2014-09-22 17:43:53',326824,'/products'),
(797877,'2014-09-22 17:44:21',326828,'/lander-5'),
(797878,'2014-09-22 17:44:59',326828,'/products'),
(797879,'2014-09-22 17:45:35',326829,'/lander-2'),
(797880,'2014-09-22 17:46:17',326825,'/the-original-mr-fuzzy'),
(797881,'2014-09-22 17:46:45',326830,'/lander-3'),
(797882,'2014-09-22 17:46:57',326831,'/lander-2'),
(797883,'2014-09-22 17:47:32',326826,'/products'),
(797884,'2014-09-22 17:47:32',326829,'/products'),
(797885,'2014-09-22 17:47:42',326824,'/the-original-mr-fuzzy'),
(797886,'2014-09-22 17:47:58',326827,'/products'),
(797887,'2014-09-22 17:48:08',326832,'/lander-5'),
(797888,'2014-09-22 17:49:10',326832,'/products'),
(797889,'2014-09-22 17:49:32',326833,'/home'),
(797890,'2014-09-22 17:49:34',326824,'/cart'),
(797891,'2014-09-22 17:49:36',326828,'/the-original-mr-fuzzy'),
(797892,'2014-09-22 17:49:49',326825,'/cart'),
(797893,'2014-09-22 17:50:21',326834,'/lander-2'),
(797894,'2014-09-22 17:50:50',326826,'/the-original-mr-fuzzy'),
(797895,'2014-09-22 17:51:03',326832,'/the-original-mr-fuzzy'),
(797896,'2014-09-22 17:51:12',326835,'/lander-3'),
(797897,'2014-09-22 17:51:24',326830,'/products'),
(797898,'2014-09-22 17:51:37',326829,'/the-forever-love-bear'),
(797899,'2014-09-22 17:51:45',326832,'/cart'),
(797900,'2014-09-22 17:53:02',326824,'/shipping'),
(797901,'2014-09-22 17:54:16',326836,'/home'),
(797902,'2014-09-22 17:54:48',326837,'/lander-2'),
(797903,'2014-09-22 17:54:49',326832,'/shipping'),
(797904,'2014-09-22 17:55:12',326836,'/products'),
(797905,'2014-09-22 17:55:55',326824,'/billing-2'),
(797906,'2014-09-22 17:55:58',326838,'/home'),
(797907,'2014-09-22 17:56:31',326836,'/the-original-mr-fuzzy'),
(797908,'2014-09-22 17:56:59',326839,'/lander-2'),
(797909,'2014-09-22 17:57:29',326839,'/products'),
(797910,'2014-09-22 17:58:42',326840,'/home'),
(797911,'2014-09-22 17:59:26',326841,'/lander-5'),
(797912,'2014-09-22 17:59:50',326841,'/products'),
(797913,'2014-09-22 17:59:54',326842,'/lander-2'),
(797914,'2014-09-22 18:00:05',326838,'/products'),
(797915,'2014-09-22 18:00:30',326824,'/thank-you-for-your-order'),
(797916,'2014-09-22 18:00:47',326838,'/the-original-mr-fuzzy'),
(797917,'2014-09-22 18:01:07',326843,'/home'),
(797918,'2014-09-22 18:01:11',326839,'/the-original-mr-fuzzy'),
(797919,'2014-09-22 18:01:33',326844,'/lander-3'),
(797920,'2014-09-22 18:01:51',326845,'/lander-5'),
(797921,'2014-09-22 18:02:07',326840,'/products'),
(797922,'2014-09-22 18:03:06',326841,'/the-original-mr-fuzzy'),
(797923,'2014-09-22 18:04:01',326844,'/products'),
(797924,'2014-09-22 18:04:42',326846,'/lander-2'),
(797925,'2014-09-22 18:05:02',326840,'/the-original-mr-fuzzy'),
(797926,'2014-09-22 18:05:11',326845,'/products'),
(797927,'2014-09-22 18:05:41',326847,'/lander-3'),
(797928,'2014-09-22 18:06:29',326847,'/products'),
(797929,'2014-09-22 18:06:31',326841,'/cart'),
(797930,'2014-09-22 18:06:41',326843,'/products'),
(797931,'2014-09-22 18:07:26',326848,'/home'),
(797932,'2014-09-22 18:07:33',326841,'/shipping'),
(797933,'2014-09-22 18:09:16',326846,'/products'),
(797934,'2014-09-22 18:09:23',326849,'/lander-5'),
(797935,'2014-09-22 18:09:31',326847,'/the-original-mr-fuzzy'),
(797936,'2014-09-22 18:09:34',326843,'/the-forever-love-bear'),
(797937,'2014-09-22 18:09:34',326845,'/the-original-mr-fuzzy'),
(797938,'2014-09-22 18:10:24',326841,'/billing-2'),
(797939,'2014-09-22 18:12:04',326848,'/products'),
(797940,'2014-09-22 18:12:18',326850,'/home'),
(797941,'2014-09-22 18:12:46',326850,'/products'),
(797942,'2014-09-22 18:13:11',326843,'/cart'),
(797943,'2014-09-22 18:13:26',326846,'/the-original-mr-fuzzy'),
(797944,'2014-09-22 18:13:36',326849,'/products'),
(797945,'2014-09-22 18:14:00',326841,'/thank-you-for-your-order'),
(797946,'2014-09-22 18:14:30',326848,'/the-original-mr-fuzzy'),
(797947,'2014-09-22 18:14:47',326850,'/the-original-mr-fuzzy'),
(797948,'2014-09-22 18:16:06',326851,'/home'),
(797949,'2014-09-22 18:16:24',326849,'/the-original-mr-fuzzy'),
(797950,'2014-09-22 18:16:35',326852,'/lander-2'),
(797951,'2014-09-22 18:17:16',326853,'/lander-3'),
(797952,'2014-09-22 18:18:05',326851,'/products'),
(797953,'2014-09-22 18:18:36',326854,'/lander-2'),
(797954,'2014-09-22 18:18:46',326855,'/lander-5'),
(797955,'2014-09-22 18:20:33',326854,'/products'),
(797956,'2014-09-22 18:21:05',326853,'/products'),
(797957,'2014-09-22 18:21:20',326854,'/the-birthday-sugar-panda'),
(797958,'2014-09-22 18:21:32',326855,'/products'),
(797959,'2014-09-22 18:21:41',326856,'/home'),
(797960,'2014-09-22 18:22:30',326853,'/the-birthday-sugar-panda'),
(797961,'2014-09-22 18:23:01',326857,'/home'),
(797962,'2014-09-22 18:23:22',326857,'/products'),
(797963,'2014-09-22 18:23:29',326858,'/lander-3'),
(797964,'2014-09-22 18:24:30',326856,'/products'),
(797965,'2014-09-22 18:25:21',326854,'/cart'),
(797966,'2014-09-22 18:25:33',326858,'/products'),
(797967,'2014-09-22 18:26:05',326859,'/home'),
(797968,'2014-09-22 18:26:17',326853,'/cart'),
(797969,'2014-09-22 18:27:10',326860,'/home'),
(797970,'2014-09-22 18:28:10',326854,'/shipping'),
(797971,'2014-09-22 18:28:22',326856,'/the-original-mr-fuzzy'),
(797972,'2014-09-22 18:28:51',326859,'/products'),
(797973,'2014-09-22 18:29:08',326861,'/home'),
(797974,'2014-09-22 18:29:36',326862,'/lander-2'),
(797975,'2014-09-22 18:30:28',326854,'/billing-2'),
(797976,'2014-09-22 18:30:44',326863,'/lander-2'),
(797977,'2014-09-22 18:32:00',326860,'/products'),
(797978,'2014-09-22 18:32:17',326859,'/the-birthday-sugar-panda'),
(797979,'2014-09-22 18:32:57',326860,'/the-birthday-sugar-panda'),
(797980,'2014-09-22 18:33:15',326859,'/cart'),
(797981,'2014-09-22 18:33:43',326864,'/home'),
(797982,'2014-09-22 18:34:10',326854,'/thank-you-for-your-order'),
(797983,'2014-09-22 18:34:55',326863,'/products'),
(797984,'2014-09-22 18:35:32',326864,'/products'),
(797985,'2014-09-22 18:36:42',326859,'/shipping'),
(797986,'2014-09-22 18:37:35',326865,'/lander-3'),
(797987,'2014-09-22 18:37:54',326866,'/lander-2'),
(797988,'2014-09-22 18:37:55',326863,'/the-forever-love-bear'),
(797989,'2014-09-22 18:37:57',326867,'/lander-5'),
(797990,'2014-09-22 18:38:37',326864,'/the-original-mr-fuzzy'),
(797991,'2014-09-22 18:39:14',326868,'/lander-3'),
(797992,'2014-09-22 18:39:21',326859,'/billing-2'),
(797993,'2014-09-22 18:40:52',326869,'/lander-5'),
(797994,'2014-09-22 18:40:58',326868,'/products'),
(797995,'2014-09-22 18:41:18',326859,'/thank-you-for-your-order'),
(797996,'2014-09-22 18:41:20',326870,'/lander-2'),
(797997,'2014-09-22 18:41:41',326869,'/products'),
(797998,'2014-09-22 18:41:59',326864,'/cart'),
(797999,'2014-09-22 18:42:26',326866,'/products'),
(798000,'2014-09-22 18:43:45',326867,'/products'),
(798001,'2014-09-22 18:44:11',326866,'/the-original-mr-fuzzy'),
(798002,'2014-09-22 18:45:31',326869,'/the-original-mr-fuzzy'),
(798003,'2014-09-22 18:46:44',326866,'/cart'),
(798004,'2014-09-22 18:47:23',326867,'/the-birthday-sugar-panda'),
(798005,'2014-09-22 18:47:47',326869,'/cart'),
(798006,'2014-09-22 18:48:08',326871,'/lander-2'),
(798007,'2014-09-22 18:50:47',326872,'/lander-2'),
(798008,'2014-09-22 18:54:06',326872,'/products'),
(798009,'2014-09-22 18:54:11',326873,'/lander-5'),
(798010,'2014-09-22 18:54:14',326874,'/lander-3'),
(798011,'2014-09-22 18:54:51',326875,'/home'),
(798012,'2014-09-22 18:56:00',326876,'/lander-3'),
(798013,'2014-09-22 18:56:14',326873,'/products'),
(798014,'2014-09-22 18:57:44',326872,'/the-birthday-sugar-panda'),
(798015,'2014-09-22 18:58:04',326874,'/products'),
(798016,'2014-09-22 18:58:15',326873,'/the-birthday-sugar-panda'),
(798017,'2014-09-22 18:58:48',326877,'/home'),
(798018,'2014-09-22 18:59:22',326878,'/lander-2'),
(798019,'2014-09-22 18:59:50',326873,'/cart'),
(798020,'2014-09-22 19:00:12',326875,'/products'),
(798021,'2014-09-22 19:00:42',326876,'/products'),
(798022,'2014-09-22 19:00:57',326872,'/cart'),
(798023,'2014-09-22 19:01:23',326874,'/the-forever-love-bear'),
(798024,'2014-09-22 19:01:38',326875,'/the-original-mr-fuzzy'),
(798025,'2014-09-22 19:01:46',326877,'/products'),
(798026,'2014-09-22 19:02:07',326876,'/the-original-mr-fuzzy'),
(798027,'2014-09-22 19:02:18',326872,'/shipping'),
(798028,'2014-09-22 19:03:02',326873,'/shipping'),
(798029,'2014-09-22 19:03:08',326875,'/cart'),
(798030,'2014-09-22 19:04:00',326875,'/shipping'),
(798031,'2014-09-22 19:04:16',326877,'/the-birthday-sugar-panda'),
(798032,'2014-09-22 19:04:23',326878,'/products'),
(798033,'2014-09-22 19:04:30',326873,'/billing-2'),
(798034,'2014-09-22 19:04:33',326875,'/billing-2'),
(798035,'2014-09-22 19:05:20',326879,'/lander-3'),
(798036,'2014-09-22 19:05:25',326872,'/billing-2'),
(798037,'2014-09-22 19:06:35',326877,'/cart'),
(798038,'2014-09-22 19:08:00',326878,'/the-forever-love-bear'),
(798039,'2014-09-22 19:08:07',326877,'/shipping'),
(798040,'2014-09-22 19:08:44',326872,'/thank-you-for-your-order'),
(798041,'2014-09-22 19:08:55',326880,'/home'),
(798042,'2014-09-22 19:11:02',326878,'/cart'),
(798043,'2014-09-22 19:11:04',326880,'/products'),
(798044,'2014-09-22 19:13:25',326881,'/lander-5'),
(798045,'2014-09-22 19:14:17',326882,'/lander-3'),
(798046,'2014-09-22 19:14:37',326883,'/lander-5'),
(798047,'2014-09-22 19:14:53',326882,'/products'),
(798048,'2014-09-22 19:15:41',326884,'/lander-2'),
(798049,'2014-09-22 19:16:13',326885,'/lander-2'),
(798050,'2014-09-22 19:16:22',326882,'/the-birthday-sugar-panda'),
(798051,'2014-09-22 19:16:53',326882,'/cart'),
(798052,'2014-09-22 19:17:39',326881,'/products'),
(798053,'2014-09-22 19:17:40',326886,'/home'),
(798054,'2014-09-22 19:18:56',326886,'/products'),
(798055,'2014-09-22 19:19:51',326884,'/products'),
(798056,'2014-09-22 19:20:34',326884,'/the-original-mr-fuzzy'),
(798057,'2014-09-22 19:26:51',326887,'/lander-3'),
(798058,'2014-09-22 19:29:31',326888,'/home'),
(798059,'2014-09-22 19:30:10',326889,'/home'),
(798060,'2014-09-22 19:30:18',326887,'/products'),
(798061,'2014-09-22 19:31:44',326888,'/products'),
(798062,'2014-09-22 19:32:37',326889,'/products'),
(798063,'2014-09-22 19:35:17',326890,'/lander-2'),
(798064,'2014-09-22 19:35:58',326889,'/the-original-mr-fuzzy'),
(798065,'2014-09-22 19:36:33',326891,'/lander-5'),
(798066,'2014-09-22 19:37:48',326892,'/lander-3'),
(798067,'2014-09-22 19:39:30',326892,'/products'),
(798068,'2014-09-22 19:39:40',326891,'/products'),
(798069,'2014-09-22 19:39:58',326889,'/cart'),
(798070,'2014-09-22 19:40:42',326891,'/the-original-mr-fuzzy'),
(798071,'2014-09-22 19:41:11',326889,'/shipping'),
(798072,'2014-09-22 19:42:05',326889,'/billing-2'),
(798073,'2014-09-22 19:43:44',326893,'/home'),
(798074,'2014-09-22 19:47:00',326889,'/thank-you-for-your-order'),
(798075,'2014-09-22 19:47:31',326894,'/home'),
(798076,'2014-09-22 19:47:53',326893,'/products'),
(798077,'2014-09-22 19:48:55',326895,'/home'),
(798078,'2014-09-22 19:49:59',326894,'/products'),
(798079,'2014-09-22 19:50:11',326896,'/lander-2'),
(798080,'2014-09-22 19:51:37',326895,'/products'),
(798081,'2014-09-22 19:51:38',326893,'/the-forever-love-bear'),
(798082,'2014-09-22 19:52:09',326894,'/the-birthday-sugar-panda'),
(798083,'2014-09-22 19:52:46',326896,'/products'),
(798084,'2014-09-22 19:53:22',326894,'/cart'),
(798085,'2014-09-22 19:53:29',326897,'/lander-3'),
(798086,'2014-09-22 19:54:53',326894,'/shipping'),
(798087,'2014-09-22 19:55:06',326893,'/cart'),
(798088,'2014-09-22 19:55:20',326895,'/the-original-mr-fuzzy'),
(798089,'2014-09-22 19:55:46',326898,'/lander-3'),
(798090,'2014-09-22 19:55:47',326896,'/the-original-mr-fuzzy'),
(798091,'2014-09-22 19:55:52',326894,'/billing-2'),
(798092,'2014-09-22 19:56:05',326899,'/lander-5'),
(798093,'2014-09-22 19:56:12',326893,'/shipping'),
(798094,'2014-09-22 19:57:56',326895,'/cart'),
(798095,'2014-09-22 19:58:19',326895,'/shipping'),
(798096,'2014-09-22 19:58:45',326893,'/billing-2'),
(798097,'2014-09-22 20:01:03',326895,'/billing-2'),
(798098,'2014-09-22 20:01:25',326900,'/lander-3'),
(798099,'2014-09-22 20:02:28',326893,'/thank-you-for-your-order'),
(798100,'2014-09-22 20:04:17',326895,'/thank-you-for-your-order'),
(798101,'2014-09-22 20:10:11',326901,'/lander-2'),
(798102,'2014-09-22 20:12:49',326902,'/lander-3'),
(798103,'2014-09-22 20:13:16',326903,'/home'),
(798104,'2014-09-22 20:15:09',326904,'/lander-3'),
(798105,'2014-09-22 20:16:19',326904,'/products'),
(798106,'2014-09-22 20:19:59',326904,'/the-original-mr-fuzzy'),
(798107,'2014-09-22 20:21:22',326905,'/lander-3'),
(798108,'2014-09-22 20:21:27',326906,'/home'),
(798109,'2014-09-22 20:22:21',326907,'/lander-3'),
(798110,'2014-09-22 20:22:57',326906,'/products'),
(798111,'2014-09-22 20:26:39',326908,'/lander-2'),
(798112,'2014-09-22 20:27:30',326907,'/products'),
(798113,'2014-09-22 20:27:49',326909,'/lander-5'),
(798114,'2014-09-22 20:34:11',326910,'/lander-5'),
(798115,'2014-09-22 20:36:35',326911,'/lander-2'),
(798116,'2014-09-22 20:36:45',326912,'/home'),
(798117,'2014-09-22 20:37:02',326913,'/home'),
(798118,'2014-09-22 20:38:29',326912,'/products'),
(798119,'2014-09-22 20:39:06',326914,'/lander-5'),
(798120,'2014-09-22 20:39:32',326914,'/products'),
(798121,'2014-09-22 20:40:22',326913,'/products'),
(798122,'2014-09-22 20:40:24',326915,'/home'),
(798123,'2014-09-22 20:40:43',326916,'/home'),
(798124,'2014-09-22 20:41:06',326914,'/the-original-mr-fuzzy'),
(798125,'2014-09-22 20:41:22',326917,'/home'),
(798126,'2014-09-22 20:42:12',326916,'/products'),
(798127,'2014-09-22 20:43:08',326912,'/the-original-mr-fuzzy'),
(798128,'2014-09-22 20:43:31',326913,'/the-original-mr-fuzzy'),
(798129,'2014-09-22 20:43:34',326918,'/lander-5'),
(798130,'2014-09-22 20:44:43',326912,'/cart'),
(798131,'2014-09-22 20:44:44',326916,'/the-original-mr-fuzzy'),
(798132,'2014-09-22 20:45:02',326918,'/products'),
(798133,'2014-09-22 20:45:19',326912,'/shipping'),
(798134,'2014-09-22 20:46:44',326917,'/products'),
(798135,'2014-09-22 20:46:57',326919,'/lander-5'),
(798136,'2014-09-22 20:48:08',326916,'/cart'),
(798137,'2014-09-22 20:48:22',326920,'/lander-5'),
(798138,'2014-09-22 20:49:15',326918,'/the-original-mr-fuzzy'),
(798139,'2014-09-22 20:49:17',326920,'/products'),
(798140,'2014-09-22 20:49:28',326921,'/lander-3'),
(798141,'2014-09-22 20:49:35',326919,'/products'),
(798142,'2014-09-22 20:49:39',326916,'/shipping'),
(798143,'2014-09-22 20:50:02',326917,'/the-original-mr-fuzzy'),
(798144,'2014-09-22 20:50:44',326922,'/lander-5'),
(798145,'2014-09-22 20:50:54',326917,'/cart'),
(798146,'2014-09-22 20:51:18',326916,'/billing-2'),
(798147,'2014-09-22 20:51:41',326919,'/the-birthday-sugar-panda'),
(798148,'2014-09-22 20:53:06',326923,'/lander-5'),
(798149,'2014-09-22 20:56:02',326924,'/home'),
(798150,'2014-09-22 20:58:43',326925,'/lander-2'),
(798151,'2014-09-22 21:00:58',326924,'/products'),
(798152,'2014-09-22 21:02:11',326926,'/lander-2'),
(798153,'2014-09-22 21:03:02',326924,'/the-original-mr-fuzzy'),
(798154,'2014-09-22 21:07:28',326927,'/home'),
(798155,'2014-09-22 21:10:33',326928,'/lander-2'),
(798156,'2014-09-22 21:12:37',326929,'/lander-3'),
(798157,'2014-09-22 21:13:19',326930,'/home'),
(798158,'2014-09-22 21:14:10',326928,'/products'),
(798159,'2014-09-22 21:14:19',326930,'/products'),
(798160,'2014-09-22 21:15:19',326930,'/the-original-mr-fuzzy'),
(798161,'2014-09-22 21:16:06',326931,'/lander-3'),
(798162,'2014-09-22 21:16:47',326929,'/products'),
(798163,'2014-09-22 21:17:54',326928,'/the-birthday-sugar-panda'),
(798164,'2014-09-22 21:18:16',326932,'/home'),
(798165,'2014-09-22 21:18:54',326928,'/cart'),
(798166,'2014-09-22 21:20:09',326929,'/the-original-mr-fuzzy'),
(798167,'2014-09-22 21:20:30',326933,'/home'),
(798168,'2014-09-22 21:20:46',326928,'/shipping'),
(798169,'2014-09-22 21:21:51',326934,'/lander-5'),
(798170,'2014-09-22 21:22:01',326933,'/products'),
(798171,'2014-09-22 21:22:48',326933,'/the-original-mr-fuzzy'),
(798172,'2014-09-22 21:23:23',326928,'/billing-2'),
(798173,'2014-09-22 21:23:28',326932,'/products'),
(798174,'2014-09-22 21:23:47',326934,'/products'),
(798175,'2014-09-22 21:24:30',326935,'/home'),
(798176,'2014-09-22 21:26:55',326932,'/the-original-mr-fuzzy'),
(798177,'2014-09-22 21:26:57',326936,'/lander-3'),
(798178,'2014-09-22 21:27:51',326928,'/thank-you-for-your-order'),
(798179,'2014-09-22 21:28:54',326932,'/cart'),
(798180,'2014-09-22 21:29:02',326937,'/lander-5'),
(798181,'2014-09-22 21:29:07',326938,'/lander-5'),
(798182,'2014-09-22 21:29:14',326939,'/lander-2'),
(798183,'2014-09-22 21:29:14',326940,'/lander-2'),
(798184,'2014-09-22 21:29:44',326932,'/shipping'),
(798185,'2014-09-22 21:30:14',326941,'/lander-5'),
(798186,'2014-09-22 21:30:46',326937,'/products'),
(798187,'2014-09-22 21:31:35',326941,'/products'),
(798188,'2014-09-22 21:31:42',326932,'/billing-2'),
(798189,'2014-09-22 21:32:08',326939,'/products'),
(798190,'2014-09-22 21:32:53',326937,'/the-original-mr-fuzzy'),
(798191,'2014-09-22 21:34:11',326941,'/the-original-mr-fuzzy'),
(798192,'2014-09-22 21:34:35',326942,'/home'),
(798193,'2014-09-22 21:34:48',326941,'/cart'),
(798194,'2014-09-22 21:35:45',326939,'/the-birthday-sugar-panda'),
(798195,'2014-09-22 21:36:51',326943,'/lander-2'),
(798196,'2014-09-22 21:37:41',326941,'/shipping'),
(798197,'2014-09-22 21:37:46',326943,'/products'),
(798198,'2014-09-22 21:38:36',326939,'/cart'),
(798199,'2014-09-22 21:39:20',326941,'/billing-2'),
(798200,'2014-09-22 21:39:39',326943,'/the-original-mr-fuzzy'),
(798201,'2014-09-22 21:40:28',326939,'/shipping'),
(798202,'2014-09-22 21:40:59',326941,'/thank-you-for-your-order'),
(798203,'2014-09-22 21:41:05',326943,'/cart'),
(798204,'2014-09-22 21:42:12',326944,'/lander-2'),
(798205,'2014-09-22 21:46:39',326944,'/products'),
(798206,'2014-09-22 21:47:55',326945,'/lander-5'),
(798207,'2014-09-22 21:48:03',326944,'/the-original-mr-fuzzy'),
(798208,'2014-09-22 21:49:16',326944,'/cart'),
(798209,'2014-09-22 21:50:36',326944,'/shipping'),
(798210,'2014-09-22 21:52:36',326945,'/products'),
(798211,'2014-09-22 21:52:38',326944,'/billing-2'),
(798212,'2014-09-22 21:53:12',326946,'/lander-2'),
(798213,'2014-09-22 21:53:44',326945,'/the-birthday-sugar-panda'),
(798214,'2014-09-22 21:54:17',326947,'/lander-3'),
(798215,'2014-09-22 21:55:05',326945,'/cart'),
(798216,'2014-09-22 21:55:14',326948,'/home'),
(798217,'2014-09-22 21:56:23',326945,'/shipping'),
(798218,'2014-09-22 21:57:22',326944,'/thank-you-for-your-order'),
(798219,'2014-09-22 21:57:28',326949,'/lander-2'),
(798220,'2014-09-22 21:57:54',326947,'/products'),
(798221,'2014-09-22 21:58:19',326945,'/billing-2'),
(798222,'2014-09-22 21:58:24',326948,'/products'),
(798223,'2014-09-22 21:59:33',326948,'/the-original-mr-fuzzy'),
(798224,'2014-09-22 22:02:00',326950,'/home'),
(798225,'2014-09-22 22:02:14',326948,'/cart'),
(798226,'2014-09-22 22:02:58',326951,'/lander-2'),
(798227,'2014-09-22 22:04:21',326948,'/shipping'),
(798228,'2014-09-22 22:04:42',326948,'/billing-2'),
(798229,'2014-09-22 22:06:18',326952,'/lander-3'),
(798230,'2014-09-22 22:07:13',326948,'/thank-you-for-your-order'),
(798231,'2014-09-22 22:07:24',326951,'/products'),
(798232,'2014-09-22 22:08:32',326953,'/home'),
(798233,'2014-09-22 22:09:21',326954,'/home'),
(798234,'2014-09-22 22:09:33',326951,'/the-original-mr-fuzzy'),
(798235,'2014-09-22 22:10:54',326955,'/lander-5'),
(798236,'2014-09-22 22:11:12',326951,'/cart'),
(798237,'2014-09-22 22:11:30',326956,'/lander-5'),
(798238,'2014-09-22 22:12:08',326953,'/products'),
(798239,'2014-09-22 22:13:58',326951,'/shipping'),
(798240,'2014-09-22 22:14:47',326953,'/the-original-mr-fuzzy'),
(798241,'2014-09-22 22:15:24',326951,'/billing-2'),
(798242,'2014-09-22 22:15:34',326957,'/lander-5'),
(798243,'2014-09-22 22:16:11',326955,'/products'),
(798244,'2014-09-22 22:18:16',326955,'/the-birthday-sugar-panda'),
(798245,'2014-09-22 22:18:28',326951,'/thank-you-for-your-order'),
(798246,'2014-09-22 22:20:52',326958,'/lander-3'),
(798247,'2014-09-22 22:21:40',326955,'/cart'),
(798248,'2014-09-22 22:24:43',326959,'/home'),
(798249,'2014-09-22 22:24:48',326960,'/lander-5'),
(798250,'2014-09-22 22:25:16',326955,'/shipping'),
(798251,'2014-09-22 22:26:26',326960,'/products'),
(798252,'2014-09-22 22:26:32',326958,'/products'),
(798253,'2014-09-22 22:28:09',326955,'/billing-2'),
(798254,'2014-09-22 22:28:48',326958,'/the-original-mr-fuzzy'),
(798255,'2014-09-22 22:29:01',326961,'/lander-5'),
(798256,'2014-09-22 22:29:35',326962,'/lander-2'),
(798257,'2014-09-22 22:29:55',326959,'/products'),
(798258,'2014-09-22 22:30:04',326960,'/the-original-mr-fuzzy'),
(798259,'2014-09-22 22:30:09',326955,'/thank-you-for-your-order'),
(798260,'2014-09-22 22:30:17',326959,'/the-original-mr-fuzzy'),
(798261,'2014-09-22 22:31:02',326959,'/cart'),
(798262,'2014-09-22 22:33:14',326959,'/shipping'),
(798263,'2014-09-22 22:33:30',326963,'/lander-2'),
(798264,'2014-09-22 22:34:06',326960,'/cart'),
(798265,'2014-09-22 22:34:17',326959,'/billing-2'),
(798266,'2014-09-22 22:35:44',326964,'/lander-2'),
(798267,'2014-09-22 22:36:37',326965,'/home'),
(798268,'2014-09-22 22:36:41',326966,'/home'),
(798269,'2014-09-22 22:37:09',326966,'/products'),
(798270,'2014-09-22 22:37:33',326960,'/shipping'),
(798271,'2014-09-22 22:37:55',326967,'/lander-3'),
(798272,'2014-09-22 22:38:01',326965,'/products'),
(798273,'2014-09-22 22:38:08',326968,'/lander-5'),
(798274,'2014-09-22 22:39:30',326966,'/the-original-mr-fuzzy'),
(798275,'2014-09-22 22:39:46',326959,'/thank-you-for-your-order'),
(798276,'2014-09-22 22:41:18',326969,'/home'),
(798277,'2014-09-22 22:41:26',326964,'/products'),
(798278,'2014-09-22 22:41:36',326965,'/the-original-mr-fuzzy'),
(798279,'2014-09-22 22:42:26',326966,'/cart'),
(798280,'2014-09-22 22:43:58',326970,'/lander-2'),
(798281,'2014-09-22 22:45:04',326970,'/products'),
(798282,'2014-09-22 22:45:33',326966,'/shipping'),
(798283,'2014-09-22 22:45:48',326970,'/the-original-mr-fuzzy'),
(798284,'2014-09-22 22:47:39',326966,'/billing-2'),
(798285,'2014-09-22 22:47:57',326970,'/cart'),
(798286,'2014-09-22 22:49:19',326970,'/shipping'),
(798287,'2014-09-22 22:50:30',326970,'/billing-2'),
(798288,'2014-09-22 22:50:36',326971,'/lander-2'),
(798289,'2014-09-22 22:57:46',326972,'/lander-3'),
(798290,'2014-09-22 22:58:29',326972,'/products'),
(798291,'2014-09-22 22:59:16',326972,'/the-forever-love-bear'),
(798292,'2014-09-22 23:00:47',326972,'/cart'),
(798293,'2014-09-22 23:03:58',326973,'/home'),
(798294,'2014-09-22 23:03:58',326974,'/home'),
(798295,'2014-09-22 23:05:13',326975,'/home'),
(798296,'2014-09-22 23:06:47',326975,'/products'),
(798297,'2014-09-22 23:07:06',326975,'/the-original-mr-fuzzy'),
(798298,'2014-09-22 23:07:06',326976,'/home'),
(798299,'2014-09-22 23:08:08',326977,'/lander-2'),
(798300,'2014-09-22 23:08:17',326974,'/products'),
(798301,'2014-09-22 23:08:32',326978,'/lander-2'),
(798302,'2014-09-22 23:09:30',326978,'/products'),
(798303,'2014-09-22 23:09:45',326974,'/the-original-mr-fuzzy'),
(798304,'2014-09-22 23:10:29',326974,'/cart'),
(798305,'2014-09-22 23:10:31',326977,'/products'),
(798306,'2014-09-22 23:11:51',326977,'/the-birthday-sugar-panda'),
(798307,'2014-09-22 23:13:02',326979,'/home'),
(798308,'2014-09-22 23:14:11',326977,'/cart'),
(798309,'2014-09-22 23:15:02',326980,'/lander-3'),
(798310,'2014-09-22 23:17:09',326981,'/lander-3'),
(798311,'2014-09-22 23:17:48',326982,'/home'),
(798312,'2014-09-22 23:19:21',326983,'/home'),
(798313,'2014-09-22 23:19:26',326980,'/products'),
(798314,'2014-09-22 23:20:28',326980,'/the-original-mr-fuzzy'),
(798315,'2014-09-22 23:20:51',326981,'/products'),
(798316,'2014-09-22 23:21:48',326981,'/the-birthday-sugar-panda'),
(798317,'2014-09-22 23:34:25',326984,'/home'),
(798318,'2014-09-22 23:34:58',326984,'/products'),
(798319,'2014-09-22 23:36:18',326985,'/home'),
(798320,'2014-09-22 23:43:00',326986,'/home'),
(798321,'2014-09-22 23:43:08',326987,'/lander-2'),
(798322,'2014-09-22 23:44:41',326986,'/products'),
(798323,'2014-09-22 23:46:03',326986,'/the-original-mr-fuzzy'),
(798324,'2014-09-22 23:55:05',326988,'/lander-5'),
(798325,'2014-09-22 23:56:09',326989,'/home'),
(798326,'2014-09-22 23:56:43',326989,'/products'),
(798327,'2014-09-22 23:57:51',326989,'/the-birthday-sugar-panda'),
(798328,'2014-09-22 23:58:49',326988,'/products'),
(798329,'2014-09-23 00:01:17',326990,'/lander-3'),
(798330,'2014-09-23 00:02:34',326988,'/the-original-mr-fuzzy'),
(798331,'2014-09-23 00:03:15',326990,'/products'),
(798332,'2014-09-23 00:03:44',326991,'/home'),
(798333,'2014-09-23 00:04:21',326988,'/cart'),
(798334,'2014-09-23 00:04:41',326992,'/lander-3'),
(798335,'2014-09-23 00:05:04',326988,'/shipping'),
(798336,'2014-09-23 00:06:14',326990,'/the-original-mr-fuzzy'),
(798337,'2014-09-23 00:07:17',326988,'/billing-2'),
(798338,'2014-09-23 00:07:44',326990,'/cart'),
(798339,'2014-09-23 00:08:35',326991,'/products'),
(798340,'2014-09-23 00:09:30',326993,'/home'),
(798341,'2014-09-23 00:09:37',326994,'/lander-3'),
(798342,'2014-09-23 00:10:37',326994,'/products'),
(798343,'2014-09-23 00:11:03',326991,'/the-original-mr-fuzzy'),
(798344,'2014-09-23 00:12:32',326988,'/thank-you-for-your-order'),
(798345,'2014-09-23 00:12:48',326991,'/cart'),
(798346,'2014-09-23 00:13:44',326994,'/the-original-mr-fuzzy'),
(798347,'2014-09-23 00:14:42',326995,'/lander-5'),
(798348,'2014-09-23 00:15:27',326996,'/lander-2'),
(798349,'2014-09-23 00:15:32',326991,'/shipping'),
(798350,'2014-09-23 00:16:35',326997,'/home'),
(798351,'2014-09-23 00:16:53',326991,'/billing-2'),
(798352,'2014-09-23 00:17:33',326994,'/cart'),
(798353,'2014-09-23 00:19:37',326995,'/products'),
(798354,'2014-09-23 00:21:11',326998,'/lander-2'),
(798355,'2014-09-23 00:22:24',326999,'/lander-2'),
(798356,'2014-09-23 00:23:09',326995,'/the-original-mr-fuzzy'),
(798357,'2014-09-23 00:29:52',327000,'/home'),
(798358,'2014-09-23 00:29:59',327001,'/lander-5'),
(798359,'2014-09-23 00:33:31',327002,'/lander-2'),
(798360,'2014-09-23 00:34:20',327002,'/products'),
(798361,'2014-09-23 00:37:57',327002,'/the-original-mr-fuzzy'),
(798362,'2014-09-23 00:40:19',327003,'/lander-5'),
(798363,'2014-09-23 00:40:58',327003,'/products'),
(798364,'2014-09-23 00:41:14',327004,'/lander-2'),
(798365,'2014-09-23 00:43:50',327003,'/the-original-mr-fuzzy'),
(798366,'2014-09-23 00:48:29',327005,'/lander-5'),
(798367,'2014-09-23 00:50:21',327006,'/lander-2'),
(798368,'2014-09-23 00:52:08',327005,'/products'),
(798369,'2014-09-23 00:54:13',327007,'/lander-2'),
(798370,'2014-09-23 00:54:30',327008,'/lander-5'),
(798371,'2014-09-23 00:55:00',327008,'/products'),
(798372,'2014-09-23 00:55:21',327005,'/the-birthday-sugar-panda'),
(798373,'2014-09-23 00:56:38',327007,'/products'),
(798374,'2014-09-23 00:58:39',327009,'/lander-5'),
(798375,'2014-09-23 00:59:11',327008,'/the-original-mr-fuzzy'),
(798376,'2014-09-23 00:59:27',327007,'/the-original-mr-fuzzy'),
(798377,'2014-09-23 00:59:34',327009,'/products'),
(798378,'2014-09-23 01:00:16',327010,'/lander-3'),
(798379,'2014-09-23 01:01:55',327007,'/cart'),
(798380,'2014-09-23 01:02:01',327011,'/home'),
(798381,'2014-09-23 01:02:57',327009,'/the-original-mr-fuzzy'),
(798382,'2014-09-23 01:03:27',327009,'/cart'),
(798383,'2014-09-23 01:03:52',327009,'/shipping'),
(798384,'2014-09-23 01:05:00',327010,'/products'),
(798385,'2014-09-23 01:05:18',327012,'/lander-2'),
(798386,'2014-09-23 01:05:23',327013,'/lander-3'),
(798387,'2014-09-23 01:06:19',327014,'/lander-2'),
(798388,'2014-09-23 01:06:26',327011,'/products'),
(798389,'2014-09-23 01:08:32',327015,'/lander-5'),
(798390,'2014-09-23 01:10:15',327012,'/products'),
(798391,'2014-09-23 01:10:34',327011,'/the-forever-love-bear'),
(798392,'2014-09-23 01:10:46',327016,'/home'),
(798393,'2014-09-23 01:11:42',327012,'/the-original-mr-fuzzy'),
(798394,'2014-09-23 01:12:11',327012,'/cart'),
(798395,'2014-09-23 01:12:30',327011,'/cart'),
(798396,'2014-09-23 01:13:14',327011,'/shipping'),
(798397,'2014-09-23 01:13:34',327017,'/lander-2'),
(798398,'2014-09-23 01:14:16',327012,'/shipping'),
(798399,'2014-09-23 01:15:56',327011,'/billing-2'),
(798400,'2014-09-23 01:17:25',327018,'/home'),
(798401,'2014-09-23 01:17:31',327012,'/billing-2'),
(798402,'2014-09-23 01:17:57',327018,'/products'),
(798403,'2014-09-23 01:19:54',327011,'/thank-you-for-your-order'),
(798404,'2014-09-23 01:38:20',327019,'/lander-5'),
(798405,'2014-09-23 01:42:40',327020,'/home'),
(798406,'2014-09-23 01:47:12',327021,'/lander-3'),
(798407,'2014-09-23 01:48:12',327020,'/products'),
(798408,'2014-09-23 01:49:23',327022,'/lander-2'),
(798409,'2014-09-23 01:49:52',327021,'/products'),
(798410,'2014-09-23 01:51:38',327020,'/the-original-mr-fuzzy'),
(798411,'2014-09-23 01:53:35',327021,'/the-forever-love-bear'),
(798412,'2014-09-23 01:54:13',327022,'/products'),
(798413,'2014-09-23 01:57:06',327021,'/cart'),
(798414,'2014-09-23 01:57:48',327021,'/shipping'),
(798415,'2014-09-23 01:57:49',327022,'/the-original-mr-fuzzy'),
(798416,'2014-09-23 01:58:57',327022,'/cart'),
(798417,'2014-09-23 01:59:12',327023,'/lander-2'),
(798418,'2014-09-23 01:59:28',327022,'/shipping'),
(798419,'2014-09-23 01:59:32',327024,'/lander-5'),
(798420,'2014-09-23 01:59:46',327021,'/billing-2'),
(798421,'2014-09-23 02:00:31',327025,'/home'),
(798422,'2014-09-23 02:02:08',327022,'/billing-2'),
(798423,'2014-09-23 02:03:35',327025,'/products'),
(798424,'2014-09-23 02:03:53',327024,'/products'),
(798425,'2014-09-23 02:06:06',327024,'/the-original-mr-fuzzy'),
(798426,'2014-09-23 02:08:02',327025,'/the-forever-love-bear'),
(798427,'2014-09-23 02:10:00',327025,'/cart'),
(798428,'2014-09-23 02:10:01',327026,'/lander-2'),
(798429,'2014-09-23 02:11:55',327027,'/lander-2'),
(798430,'2014-09-23 02:13:43',327025,'/shipping'),
(798431,'2014-09-23 02:14:28',327028,'/home'),
(798432,'2014-09-23 02:14:33',327029,'/home'),
(798433,'2014-09-23 02:15:01',327025,'/billing-2'),
(798434,'2014-09-23 02:16:29',327029,'/products'),
(798435,'2014-09-23 02:18:15',327030,'/home'),
(798436,'2014-09-23 02:18:35',327029,'/the-original-mr-fuzzy'),
(798437,'2014-09-23 02:20:15',327030,'/products'),
(798438,'2014-09-23 02:24:29',327031,'/home'),
(798439,'2014-09-23 02:24:32',327032,'/lander-2'),
(798440,'2014-09-23 02:24:47',327033,'/home'),
(798441,'2014-09-23 02:27:10',327033,'/products'),
(798442,'2014-09-23 02:28:30',327033,'/the-birthday-sugar-panda'),
(798443,'2014-09-23 02:37:23',327034,'/lander-3'),
(798444,'2014-09-23 02:37:39',327035,'/lander-2'),
(798445,'2014-09-23 02:41:32',327034,'/products'),
(798446,'2014-09-23 02:42:56',327035,'/products'),
(798447,'2014-09-23 02:45:52',327036,'/home'),
(798448,'2014-09-23 02:46:04',327034,'/the-forever-love-bear'),
(798449,'2014-09-23 02:46:32',327037,'/lander-5'),
(798450,'2014-09-23 02:48:58',327038,'/lander-3'),
(798451,'2014-09-23 02:49:48',327036,'/products'),
(798452,'2014-09-23 02:50:32',327036,'/the-original-mr-fuzzy'),
(798453,'2014-09-23 02:50:42',327037,'/products'),
(798454,'2014-09-23 02:53:47',327037,'/the-original-mr-fuzzy'),
(798455,'2014-09-23 02:55:10',327039,'/home'),
(798456,'2014-09-23 02:55:41',327040,'/lander-5'),
(798457,'2014-09-23 03:07:32',327041,'/lander-5'),
(798458,'2014-09-23 03:09:31',327042,'/lander-3'),
(798459,'2014-09-23 03:10:20',327043,'/lander-3'),
(798460,'2014-09-23 03:12:59',327042,'/products'),
(798461,'2014-09-23 03:15:18',327044,'/lander-3'),
(798462,'2014-09-23 03:17:02',327045,'/lander-5'),
(798463,'2014-09-23 03:17:07',327042,'/the-forever-love-bear'),
(798464,'2014-09-23 03:17:54',327045,'/products'),
(798465,'2014-09-23 03:20:40',327044,'/products'),
(798466,'2014-09-23 03:21:15',327045,'/the-original-mr-fuzzy'),
(798467,'2014-09-23 03:22:39',327046,'/home'),
(798468,'2014-09-23 03:22:59',327044,'/the-original-mr-fuzzy'),
(798469,'2014-09-23 03:23:13',327047,'/lander-5'),
(798470,'2014-09-23 03:24:01',327046,'/products'),
(798471,'2014-09-23 03:24:43',327046,'/the-original-mr-fuzzy'),
(798472,'2014-09-23 03:26:54',327048,'/lander-2'),
(798473,'2014-09-23 03:27:33',327047,'/products'),
(798474,'2014-09-23 03:28:47',327048,'/products'),
(798475,'2014-09-23 03:29:38',327047,'/the-original-mr-fuzzy'),
(798476,'2014-09-23 03:30:42',327049,'/lander-3'),
(798477,'2014-09-23 03:32:01',327047,'/cart'),
(798478,'2014-09-23 03:32:24',327048,'/the-birthday-sugar-panda'),
(798479,'2014-09-23 03:34:19',327048,'/cart'),
(798480,'2014-09-23 03:36:42',327048,'/shipping'),
(798481,'2014-09-23 03:37:48',327048,'/billing-2'),
(798482,'2014-09-23 04:03:04',327050,'/home'),
(798483,'2014-09-23 04:05:59',327050,'/products'),
(798484,'2014-09-23 04:08:22',327051,'/lander-3'),
(798485,'2014-09-23 04:08:44',327050,'/the-birthday-sugar-panda'),
(798486,'2014-09-23 04:10:16',327052,'/lander-3'),
(798487,'2014-09-23 04:12:16',327051,'/products'),
(798488,'2014-09-23 04:12:39',327052,'/products'),
(798489,'2014-09-23 04:13:09',327052,'/the-original-mr-fuzzy'),
(798490,'2014-09-23 04:14:57',327051,'/the-original-mr-fuzzy'),
(798491,'2014-09-23 04:16:59',327053,'/lander-2'),
(798492,'2014-09-23 04:18:26',327054,'/lander-2'),
(798493,'2014-09-23 04:18:49',327055,'/home'),
(798494,'2014-09-23 04:21:10',327056,'/home'),
(798495,'2014-09-23 04:23:04',327054,'/products'),
(798496,'2014-09-23 04:23:08',327057,'/lander-2'),
(798497,'2014-09-23 04:25:25',327058,'/lander-2'),
(798498,'2014-09-23 04:26:07',327054,'/the-original-mr-fuzzy'),
(798499,'2014-09-23 04:30:30',327058,'/products'),
(798500,'2014-09-23 04:32:10',327059,'/home'),
(798501,'2014-09-23 04:35:09',327058,'/the-original-mr-fuzzy'),
(798502,'2014-09-23 04:37:01',327060,'/lander-5'),
(798503,'2014-09-23 04:37:39',327059,'/products'),
(798504,'2014-09-23 04:38:15',327059,'/the-original-mr-fuzzy'),
(798505,'2014-09-23 04:38:15',327060,'/products'),
(798506,'2014-09-23 04:39:38',327061,'/home'),
(798507,'2014-09-23 04:40:17',327060,'/the-original-mr-fuzzy'),
(798508,'2014-09-23 04:47:40',327062,'/lander-2'),
(798509,'2014-09-23 04:49:24',327063,'/lander-5'),
(798510,'2014-09-23 04:53:19',327062,'/products'),
(798511,'2014-09-23 04:57:03',327062,'/the-original-mr-fuzzy'),
(798512,'2014-09-23 05:00:32',327064,'/lander-3'),
(798513,'2014-09-23 05:06:34',327065,'/lander-2'),
(798514,'2014-09-23 05:11:36',327066,'/lander-5'),
(798515,'2014-09-23 05:19:12',327067,'/lander-3'),
(798516,'2014-09-23 05:20:55',327068,'/home'),
(798517,'2014-09-23 05:20:58',327067,'/products'),
(798518,'2014-09-23 05:23:07',327069,'/lander-2'),
(798519,'2014-09-23 05:23:11',327070,'/home'),
(798520,'2014-09-23 05:24:24',327067,'/the-birthday-sugar-panda'),
(798521,'2014-09-23 05:25:30',327070,'/products'),
(798522,'2014-09-23 05:25:42',327068,'/products'),
(798523,'2014-09-23 05:26:24',327067,'/cart'),
(798524,'2014-09-23 05:26:50',327067,'/shipping'),
(798525,'2014-09-23 05:31:16',327071,'/lander-2'),
(798526,'2014-09-23 05:33:20',327071,'/products'),
(798527,'2014-09-23 05:36:17',327072,'/lander-5'),
(798528,'2014-09-23 05:36:48',327072,'/products'),
(798529,'2014-09-23 05:38:08',327072,'/the-forever-love-bear'),
(798530,'2014-09-23 05:38:35',327073,'/lander-3'),
(798531,'2014-09-23 05:41:10',327073,'/products'),
(798532,'2014-09-23 05:41:21',327074,'/lander-2'),
(798533,'2014-09-23 05:42:00',327072,'/cart'),
(798534,'2014-09-23 05:43:50',327072,'/shipping'),
(798535,'2014-09-23 05:43:57',327075,'/home'),
(798536,'2014-09-23 05:45:05',327076,'/lander-3'),
(798537,'2014-09-23 05:45:56',327075,'/products'),
(798538,'2014-09-23 05:46:29',327075,'/the-original-mr-fuzzy'),
(798539,'2014-09-23 05:46:39',327074,'/products'),
(798540,'2014-09-23 05:48:27',327075,'/cart'),
(798541,'2014-09-23 05:48:50',327075,'/shipping'),
(798542,'2014-09-23 05:50:03',327075,'/billing-2'),
(798543,'2014-09-23 05:53:38',327075,'/thank-you-for-your-order'),
(798544,'2014-09-23 05:57:33',327077,'/lander-2'),
(798545,'2014-09-23 05:57:54',327078,'/home'),
(798546,'2014-09-23 05:58:29',327078,'/products'),
(798547,'2014-09-23 05:59:54',327077,'/products'),
(798548,'2014-09-23 06:02:47',327077,'/the-original-mr-fuzzy'),
(798549,'2014-09-23 06:04:16',327077,'/cart'),
(798550,'2014-09-23 06:07:31',327077,'/shipping'),
(798551,'2014-09-23 06:09:58',327077,'/billing-2'),
(798552,'2014-09-23 06:12:37',327079,'/lander-3'),
(798553,'2014-09-23 06:15:24',327077,'/thank-you-for-your-order'),
(798554,'2014-09-23 06:17:44',327079,'/products'),
(798555,'2014-09-23 06:21:26',327079,'/the-original-mr-fuzzy'),
(798556,'2014-09-23 06:22:33',327079,'/cart'),
(798557,'2014-09-23 06:23:00',327079,'/shipping'),
(798558,'2014-09-23 06:24:11',327080,'/lander-2'),
(798559,'2014-09-23 06:25:26',327079,'/billing-2'),
(798560,'2014-09-23 06:26:26',327080,'/products'),
(798561,'2014-09-23 06:27:11',327080,'/the-original-mr-fuzzy'),
(798562,'2014-09-23 06:27:53',327080,'/cart'),
(798563,'2014-09-23 06:30:45',327080,'/shipping'),
(798564,'2014-09-23 06:30:53',327079,'/thank-you-for-your-order'),
(798565,'2014-09-23 06:31:40',327081,'/lander-3'),
(798566,'2014-09-23 06:32:20',327080,'/billing-2'),
(798567,'2014-09-23 06:34:19',327082,'/lander-3'),
(798568,'2014-09-23 06:35:45',327081,'/products'),
(798569,'2014-09-23 06:36:32',327083,'/home'),
(798570,'2014-09-23 06:37:33',327080,'/thank-you-for-your-order'),
(798571,'2014-09-23 06:41:19',327084,'/home'),
(798572,'2014-09-23 06:43:21',327085,'/lander-5'),
(798573,'2014-09-23 06:43:54',327084,'/products'),
(798574,'2014-09-23 06:44:44',327086,'/lander-3'),
(798575,'2014-09-23 06:45:28',327087,'/lander-5'),
(798576,'2014-09-23 06:45:50',327088,'/home'),
(798577,'2014-09-23 06:46:00',327089,'/lander-2'),
(798578,'2014-09-23 06:48:46',327087,'/products'),
(798579,'2014-09-23 06:49:01',327085,'/products'),
(798580,'2014-09-23 06:49:06',327088,'/products'),
(798581,'2014-09-23 06:49:44',327087,'/the-forever-love-bear'),
(798582,'2014-09-23 06:49:48',327086,'/products'),
(798583,'2014-09-23 06:50:14',327085,'/the-forever-love-bear'),
(798584,'2014-09-23 06:51:10',327090,'/lander-3'),
(798585,'2014-09-23 06:51:37',327088,'/the-original-mr-fuzzy'),
(798586,'2014-09-23 06:51:46',327091,'/home'),
(798587,'2014-09-23 06:53:10',327087,'/cart'),
(798588,'2014-09-23 06:53:26',327086,'/the-original-mr-fuzzy'),
(798589,'2014-09-23 06:54:34',327088,'/cart'),
(798590,'2014-09-23 06:55:08',327087,'/shipping'),
(798591,'2014-09-23 06:56:49',327086,'/cart'),
(798592,'2014-09-23 06:58:20',327087,'/billing-2'),
(798593,'2014-09-23 07:01:24',327092,'/lander-2'),
(798594,'2014-09-23 07:02:15',327087,'/thank-you-for-your-order'),
(798595,'2014-09-23 07:03:48',327093,'/home'),
(798596,'2014-09-23 07:04:59',327093,'/products'),
(798597,'2014-09-23 07:08:42',327094,'/lander-2'),
(798598,'2014-09-23 07:09:12',327095,'/lander-3'),
(798599,'2014-09-23 07:10:46',327095,'/products'),
(798600,'2014-09-23 07:11:25',327095,'/the-original-mr-fuzzy'),
(798601,'2014-09-23 07:15:01',327096,'/lander-2'),
(798602,'2014-09-23 07:15:13',327097,'/home'),
(798603,'2014-09-23 07:16:53',327097,'/products'),
(798604,'2014-09-23 07:17:40',327096,'/products'),
(798605,'2014-09-23 07:20:18',327098,'/home'),
(798606,'2014-09-23 07:21:06',327097,'/the-original-mr-fuzzy'),
(798607,'2014-09-23 07:25:03',327099,'/lander-3'),
(798608,'2014-09-23 07:25:08',327097,'/cart'),
(798609,'2014-09-23 07:26:17',327100,'/lander-5'),
(798610,'2014-09-23 07:29:22',327101,'/lander-3'),
(798611,'2014-09-23 07:29:58',327102,'/lander-5'),
(798612,'2014-09-23 07:32:21',327101,'/products'),
(798613,'2014-09-23 07:32:35',327103,'/home'),
(798614,'2014-09-23 07:32:52',327104,'/home'),
(798615,'2014-09-23 07:34:47',327102,'/products'),
(798616,'2014-09-23 07:35:38',327103,'/products'),
(798617,'2014-09-23 07:36:03',327102,'/the-original-mr-fuzzy'),
(798618,'2014-09-23 07:36:26',327105,'/lander-2'),
(798619,'2014-09-23 07:37:54',327103,'/the-original-mr-fuzzy'),
(798620,'2014-09-23 07:43:36',327106,'/lander-2'),
(798621,'2014-09-23 07:53:05',327107,'/lander-5'),
(798622,'2014-09-23 07:55:31',327108,'/lander-2'),
(798623,'2014-09-23 07:55:33',327107,'/products'),
(798624,'2014-09-23 07:56:08',327109,'/lander-3'),
(798625,'2014-09-23 07:56:12',327110,'/lander-3'),
(798626,'2014-09-23 07:58:05',327111,'/lander-3'),
(798627,'2014-09-23 07:58:23',327107,'/the-forever-love-bear'),
(798628,'2014-09-23 07:58:53',327112,'/home'),
(798629,'2014-09-23 07:59:36',327111,'/products'),
(798630,'2014-09-23 08:02:00',327107,'/cart'),
(798631,'2014-09-23 08:02:26',327113,'/home'),
(798632,'2014-09-23 08:02:47',327114,'/lander-2'),
(798633,'2014-09-23 08:02:50',327107,'/shipping'),
(798634,'2014-09-23 08:03:01',327115,'/lander-5'),
(798635,'2014-09-23 08:03:52',327116,'/lander-5'),
(798636,'2014-09-23 08:05:00',327107,'/billing-2'),
(798637,'2014-09-23 08:06:23',327117,'/lander-3'),
(798638,'2014-09-23 08:06:37',327113,'/products'),
(798639,'2014-09-23 08:06:57',327114,'/products'),
(798640,'2014-09-23 08:07:15',327118,'/lander-2'),
(798641,'2014-09-23 08:07:19',327114,'/the-forever-love-bear'),
(798642,'2014-09-23 08:08:29',327115,'/products'),
(798643,'2014-09-23 08:08:34',327116,'/products'),
(798644,'2014-09-23 08:09:03',327119,'/lander-2'),
(798645,'2014-09-23 08:09:14',327114,'/cart'),
(798646,'2014-09-23 08:09:19',327113,'/the-original-mr-fuzzy'),
(798647,'2014-09-23 08:09:50',327116,'/the-forever-love-bear'),
(798648,'2014-09-23 08:10:46',327115,'/the-original-mr-fuzzy'),
(798649,'2014-09-23 08:10:47',327114,'/shipping'),
(798650,'2014-09-23 08:11:40',327114,'/billing-2'),
(798651,'2014-09-23 08:12:03',327120,'/lander-5'),
(798652,'2014-09-23 08:12:39',327121,'/lander-2'),
(798653,'2014-09-23 08:12:45',327115,'/cart'),
(798654,'2014-09-23 08:14:06',327115,'/shipping'),
(798655,'2014-09-23 08:14:11',327120,'/products'),
(798656,'2014-09-23 08:17:31',327122,'/lander-2'),
(798657,'2014-09-23 08:17:46',327123,'/home'),
(798658,'2014-09-23 08:17:50',327120,'/the-birthday-sugar-panda'),
(798659,'2014-09-23 08:19:07',327124,'/lander-2'),
(798660,'2014-09-23 08:21:34',327120,'/cart'),
(798661,'2014-09-23 08:22:46',327123,'/products'),
(798662,'2014-09-23 08:23:19',327120,'/shipping'),
(798663,'2014-09-23 08:23:50',327120,'/billing-2'),
(798664,'2014-09-23 08:24:26',327124,'/products'),
(798665,'2014-09-23 08:24:27',327125,'/lander-3'),
(798666,'2014-09-23 08:24:29',327126,'/lander-2'),
(798667,'2014-09-23 08:25:23',327124,'/the-original-mr-fuzzy'),
(798668,'2014-09-23 08:26:13',327127,'/lander-3'),
(798669,'2014-09-23 08:26:44',327124,'/cart'),
(798670,'2014-09-23 08:27:14',327120,'/thank-you-for-your-order'),
(798671,'2014-09-23 08:27:33',327124,'/shipping'),
(798672,'2014-09-23 08:28:08',327125,'/products'),
(798673,'2014-09-23 08:29:01',327128,'/lander-5'),
(798674,'2014-09-23 08:29:10',327129,'/home'),
(798675,'2014-09-23 08:30:03',327124,'/billing-2'),
(798676,'2014-09-23 08:31:42',327130,'/home'),
(798677,'2014-09-23 08:33:25',327131,'/lander-3'),
(798678,'2014-09-23 08:33:27',327128,'/products'),
(798679,'2014-09-23 08:33:38',327130,'/products'),
(798680,'2014-09-23 08:33:43',327132,'/home'),
(798681,'2014-09-23 08:35:04',327133,'/home'),
(798682,'2014-09-23 08:35:50',327128,'/the-original-mr-fuzzy'),
(798683,'2014-09-23 08:36:13',327132,'/products'),
(798684,'2014-09-23 08:36:30',327131,'/products'),
(798685,'2014-09-23 08:37:37',327134,'/lander-5'),
(798686,'2014-09-23 08:37:53',327133,'/products'),
(798687,'2014-09-23 08:37:55',327131,'/the-birthday-sugar-panda'),
(798688,'2014-09-23 08:38:03',327130,'/the-original-mr-fuzzy'),
(798689,'2014-09-23 08:38:14',327128,'/cart'),
(798690,'2014-09-23 08:41:51',327131,'/cart'),
(798691,'2014-09-23 08:42:18',327135,'/lander-2'),
(798692,'2014-09-23 08:42:46',327136,'/lander-2'),
(798693,'2014-09-23 08:44:05',327137,'/lander-3'),
(798694,'2014-09-23 08:44:12',327135,'/products'),
(798695,'2014-09-23 08:46:38',327135,'/the-forever-love-bear'),
(798696,'2014-09-23 08:47:13',327136,'/products'),
(798697,'2014-09-23 08:48:37',327138,'/lander-2'),
(798698,'2014-09-23 08:49:38',327137,'/products'),
(798699,'2014-09-23 08:49:41',327139,'/home'),
(798700,'2014-09-23 08:50:03',327140,'/lander-5'),
(798701,'2014-09-23 08:50:25',327136,'/the-original-mr-fuzzy'),
(798702,'2014-09-23 08:51:29',327136,'/cart'),
(798703,'2014-09-23 08:51:42',327139,'/products'),
(798704,'2014-09-23 08:52:15',327139,'/the-original-mr-fuzzy'),
(798705,'2014-09-23 08:52:52',327138,'/products'),
(798706,'2014-09-23 08:53:43',327137,'/the-original-mr-fuzzy'),
(798707,'2014-09-23 08:54:36',327138,'/the-original-mr-fuzzy'),
(798708,'2014-09-23 08:54:44',327141,'/lander-5'),
(798709,'2014-09-23 08:56:52',327142,'/lander-2'),
(798710,'2014-09-23 08:57:47',327137,'/cart'),
(798711,'2014-09-23 08:59:49',327137,'/shipping'),
(798712,'2014-09-23 09:00:22',327143,'/home'),
(798713,'2014-09-23 09:00:28',327141,'/products'),
(798714,'2014-09-23 09:00:31',327144,'/lander-3'),
(798715,'2014-09-23 09:00:48',327145,'/lander-5'),
(798716,'2014-09-23 09:01:40',327137,'/billing-2'),
(798717,'2014-09-23 09:02:14',327141,'/the-original-mr-fuzzy'),
(798718,'2014-09-23 09:03:28',327143,'/products'),
(798719,'2014-09-23 09:04:21',327141,'/cart'),
(798720,'2014-09-23 09:04:22',327146,'/lander-5'),
(798721,'2014-09-23 09:05:10',327147,'/lander-2'),
(798722,'2014-09-23 09:05:27',327144,'/products'),
(798723,'2014-09-23 09:05:43',327146,'/products'),
(798724,'2014-09-23 09:05:54',327148,'/home'),
(798725,'2014-09-23 09:05:56',327143,'/the-original-mr-fuzzy'),
(798726,'2014-09-23 09:06:20',327137,'/thank-you-for-your-order'),
(798727,'2014-09-23 09:06:26',327149,'/home'),
(798728,'2014-09-23 09:07:03',327147,'/products'),
(798729,'2014-09-23 09:08:35',327150,'/lander-5'),
(798730,'2014-09-23 09:08:55',327151,'/lander-5'),
(798731,'2014-09-23 09:09:08',327152,'/lander-5'),
(798732,'2014-09-23 09:09:25',327147,'/the-original-mr-fuzzy'),
(798733,'2014-09-23 09:10:41',327152,'/products'),
(798734,'2014-09-23 09:10:57',327151,'/products'),
(798735,'2014-09-23 09:15:07',327151,'/the-original-mr-fuzzy'),
(798736,'2014-09-23 09:15:11',327153,'/home'),
(798737,'2014-09-23 09:16:45',327151,'/cart'),
(798738,'2014-09-23 09:18:29',327154,'/lander-2'),
(798739,'2014-09-23 09:20:03',327155,'/lander-5'),
(798740,'2014-09-23 09:20:36',327151,'/shipping'),
(798741,'2014-09-23 09:20:49',327153,'/products'),
(798742,'2014-09-23 09:22:02',327151,'/billing-2'),
(798743,'2014-09-23 09:24:08',327155,'/products'),
(798744,'2014-09-23 09:24:14',327151,'/thank-you-for-your-order'),
(798745,'2014-09-23 09:24:45',327156,'/lander-2'),
(798746,'2014-09-23 09:25:28',327153,'/the-original-mr-fuzzy'),
(798747,'2014-09-23 09:25:51',327155,'/the-original-mr-fuzzy'),
(798748,'2014-09-23 09:31:46',327157,'/lander-2'),
(798749,'2014-09-23 09:32:21',327158,'/lander-3'),
(798750,'2014-09-23 09:32:58',327159,'/lander-2'),
(798751,'2014-09-23 09:33:02',327160,'/lander-2'),
(798752,'2014-09-23 09:33:08',327161,'/lander-3'),
(798753,'2014-09-23 09:34:31',327160,'/products'),
(798754,'2014-09-23 09:35:23',327159,'/products'),
(798755,'2014-09-23 09:35:58',327162,'/home'),
(798756,'2014-09-23 09:36:09',327160,'/the-original-mr-fuzzy'),
(798757,'2014-09-23 09:37:26',327161,'/products'),
(798758,'2014-09-23 09:37:40',327160,'/cart'),
(798759,'2014-09-23 09:38:29',327162,'/products'),
(798760,'2014-09-23 09:38:33',327159,'/the-birthday-sugar-panda'),
(798761,'2014-09-23 09:38:35',327163,'/lander-2'),
(798762,'2014-09-23 09:39:55',327159,'/cart'),
(798763,'2014-09-23 09:40:17',327161,'/the-birthday-sugar-panda'),
(798764,'2014-09-23 09:41:58',327159,'/shipping'),
(798765,'2014-09-23 09:42:04',327164,'/home'),
(798766,'2014-09-23 09:42:52',327165,'/home'),
(798767,'2014-09-23 09:43:08',327162,'/the-original-mr-fuzzy'),
(798768,'2014-09-23 09:43:16',327159,'/billing-2'),
(798769,'2014-09-23 09:43:31',327166,'/home'),
(798770,'2014-09-23 09:43:56',327167,'/lander-2'),
(798771,'2014-09-23 09:45:41',327168,'/lander-5'),
(798772,'2014-09-23 09:45:53',327169,'/home'),
(798773,'2014-09-23 09:46:12',327162,'/cart'),
(798774,'2014-09-23 09:46:58',327170,'/lander-5'),
(798775,'2014-09-23 09:47:12',327171,'/home'),
(798776,'2014-09-23 09:47:25',327172,'/lander-5'),
(798777,'2014-09-23 09:47:34',327173,'/lander-5'),
(798778,'2014-09-23 09:47:55',327166,'/products'),
(798779,'2014-09-23 09:48:10',327162,'/shipping'),
(798780,'2014-09-23 09:48:10',327174,'/lander-3'),
(798781,'2014-09-23 09:48:32',327175,'/home'),
(798782,'2014-09-23 09:48:59',327169,'/products'),
(798783,'2014-09-23 09:49:06',327166,'/the-birthday-sugar-panda'),
(798784,'2014-09-23 09:49:18',327170,'/products'),
(798785,'2014-09-23 09:49:35',327169,'/the-forever-love-bear'),
(798786,'2014-09-23 09:50:02',327162,'/billing-2'),
(798787,'2014-09-23 09:50:22',327176,'/lander-3'),
(798788,'2014-09-23 09:50:37',327177,'/lander-3'),
(798789,'2014-09-23 09:51:01',327178,'/lander-3'),
(798790,'2014-09-23 09:51:42',327162,'/thank-you-for-your-order'),
(798791,'2014-09-23 09:52:39',327169,'/cart'),
(798792,'2014-09-23 09:52:54',327170,'/the-birthday-sugar-panda'),
(798793,'2014-09-23 09:53:41',327179,'/lander-2'),
(798794,'2014-09-23 09:54:57',327170,'/cart'),
(798795,'2014-09-23 09:56:00',327169,'/shipping'),
(798796,'2014-09-23 09:56:00',327176,'/products'),
(798797,'2014-09-23 09:57:53',327180,'/lander-2'),
(798798,'2014-09-23 09:58:13',327169,'/billing-2'),
(798799,'2014-09-23 09:58:19',327170,'/shipping'),
(798800,'2014-09-23 09:58:26',327181,'/lander-5'),
(798801,'2014-09-23 09:58:38',327182,'/lander-5'),
(798802,'2014-09-23 09:58:42',327176,'/the-forever-love-bear'),
(798803,'2014-09-23 09:58:45',327180,'/products'),
(798804,'2014-09-23 09:58:52',327183,'/home'),
(798805,'2014-09-23 09:59:13',327179,'/products'),
(798806,'2014-09-23 09:59:21',327176,'/cart'),
(798807,'2014-09-23 09:59:22',327169,'/thank-you-for-your-order'),
(798808,'2014-09-23 10:00:29',327170,'/billing-2'),
(798809,'2014-09-23 10:01:40',327179,'/the-original-mr-fuzzy'),
(798810,'2014-09-23 10:02:13',327176,'/shipping'),
(798811,'2014-09-23 10:02:31',327184,'/lander-3'),
(798812,'2014-09-23 10:02:38',327180,'/the-original-mr-fuzzy'),
(798813,'2014-09-23 10:03:12',327176,'/billing-2'),
(798814,'2014-09-23 10:04:18',327185,'/lander-2'),
(798815,'2014-09-23 10:04:38',327184,'/products'),
(798816,'2014-09-23 10:06:24',327186,'/lander-2'),
(798817,'2014-09-23 10:07:32',327187,'/lander-5'),
(798818,'2014-09-23 10:07:35',327184,'/the-original-mr-fuzzy'),
(798819,'2014-09-23 10:07:54',327188,'/home'),
(798820,'2014-09-23 10:08:37',327176,'/thank-you-for-your-order'),
(798821,'2014-09-23 10:08:44',327189,'/lander-3'),
(798822,'2014-09-23 10:09:39',327190,'/lander-2'),
(798823,'2014-09-23 10:09:52',327187,'/products'),
(798824,'2014-09-23 10:11:17',327188,'/products'),
(798825,'2014-09-23 10:11:17',327191,'/home'),
(798826,'2014-09-23 10:11:21',327190,'/products'),
(798827,'2014-09-23 10:11:50',327191,'/products'),
(798828,'2014-09-23 10:12:23',327190,'/the-original-mr-fuzzy'),
(798829,'2014-09-23 10:12:25',327191,'/the-original-mr-fuzzy'),
(798830,'2014-09-23 10:13:31',327192,'/home'),
(798831,'2014-09-23 10:14:12',327188,'/the-original-mr-fuzzy'),
(798832,'2014-09-23 10:14:18',327193,'/lander-5'),
(798833,'2014-09-23 10:14:47',327194,'/lander-3'),
(798834,'2014-09-23 10:14:54',327195,'/home'),
(798835,'2014-09-23 10:15:17',327191,'/cart'),
(798836,'2014-09-23 10:16:08',327196,'/lander-5'),
(798837,'2014-09-23 10:17:08',327194,'/products'),
(798838,'2014-09-23 10:17:27',327194,'/the-birthday-sugar-panda'),
(798839,'2014-09-23 10:17:57',327193,'/products'),
(798840,'2014-09-23 10:18:10',327188,'/cart'),
(798841,'2014-09-23 10:19:29',327194,'/cart'),
(798842,'2014-09-23 10:21:23',327196,'/products'),
(798843,'2014-09-23 10:21:57',327193,'/the-original-mr-fuzzy'),
(798844,'2014-09-23 10:22:02',327188,'/shipping'),
(798845,'2014-09-23 10:22:22',327197,'/lander-3'),
(798846,'2014-09-23 10:22:43',327194,'/shipping'),
(798847,'2014-09-23 10:23:01',327188,'/billing-2'),
(798848,'2014-09-23 10:23:57',327196,'/the-original-mr-fuzzy'),
(798849,'2014-09-23 10:24:13',327198,'/lander-2'),
(798850,'2014-09-23 10:24:24',327199,'/home'),
(798851,'2014-09-23 10:25:02',327198,'/products'),
(798852,'2014-09-23 10:25:05',327196,'/cart'),
(798853,'2014-09-23 10:25:13',327188,'/thank-you-for-your-order'),
(798854,'2014-09-23 10:25:37',327199,'/products'),
(798855,'2014-09-23 10:25:43',327196,'/shipping'),
(798856,'2014-09-23 10:26:52',327197,'/products'),
(798857,'2014-09-23 10:27:17',327199,'/the-original-mr-fuzzy'),
(798858,'2014-09-23 10:27:23',327196,'/billing-2'),
(798859,'2014-09-23 10:27:54',327200,'/lander-3'),
(798860,'2014-09-23 10:29:40',327197,'/the-original-mr-fuzzy'),
(798861,'2014-09-23 10:32:03',327196,'/thank-you-for-your-order'),
(798862,'2014-09-23 10:32:30',327201,'/home'),
(798863,'2014-09-23 10:32:47',327202,'/lander-3'),
(798864,'2014-09-23 10:34:00',327203,'/home'),
(798865,'2014-09-23 10:35:37',327204,'/lander-3'),
(798866,'2014-09-23 10:36:10',327205,'/home'),
(798867,'2014-09-23 10:36:19',327201,'/products'),
(798868,'2014-09-23 10:37:44',327206,'/lander-3'),
(798869,'2014-09-23 10:38:06',327207,'/home'),
(798870,'2014-09-23 10:38:19',327202,'/products'),
(798871,'2014-09-23 10:38:28',327208,'/lander-2'),
(798872,'2014-09-23 10:38:30',327209,'/lander-2'),
(798873,'2014-09-23 10:39:09',327209,'/products'),
(798874,'2014-09-23 10:39:23',327210,'/lander-2'),
(798875,'2014-09-23 10:39:32',327206,'/products'),
(798876,'2014-09-23 10:40:24',327201,'/the-original-mr-fuzzy'),
(798877,'2014-09-23 10:41:27',327206,'/the-original-mr-fuzzy'),
(798878,'2014-09-23 10:41:45',327211,'/lander-2'),
(798879,'2014-09-23 10:42:02',327212,'/lander-2'),
(798880,'2014-09-23 10:42:10',327207,'/products'),
(798881,'2014-09-23 10:43:05',327212,'/products'),
(798882,'2014-09-23 10:43:41',327207,'/the-forever-love-bear'),
(798883,'2014-09-23 10:44:39',327212,'/the-original-mr-fuzzy'),
(798884,'2014-09-23 10:44:45',327213,'/lander-2'),
(798885,'2014-09-23 10:44:46',327214,'/home'),
(798886,'2014-09-23 10:46:21',327215,'/home'),
(798887,'2014-09-23 10:47:26',327216,'/home'),
(798888,'2014-09-23 10:47:27',327212,'/cart'),
(798889,'2014-09-23 10:47:41',327217,'/lander-2'),
(798890,'2014-09-23 10:47:49',327218,'/lander-2'),
(798891,'2014-09-23 10:48:05',327219,'/lander-3'),
(798892,'2014-09-23 10:48:19',327220,'/lander-2'),
(798893,'2014-09-23 10:48:20',327221,'/lander-5'),
(798894,'2014-09-23 10:48:57',327216,'/products'),
(798895,'2014-09-23 10:49:00',327218,'/products'),
(798896,'2014-09-23 10:49:51',327222,'/home'),
(798897,'2014-09-23 10:50:28',327216,'/the-birthday-sugar-panda'),
(798898,'2014-09-23 10:50:48',327219,'/products'),
(798899,'2014-09-23 10:50:58',327215,'/products'),
(798900,'2014-09-23 10:51:12',327223,'/home'),
(798901,'2014-09-23 10:51:19',327212,'/shipping'),
(798902,'2014-09-23 10:51:21',327224,'/lander-3'),
(798903,'2014-09-23 10:51:23',327217,'/products'),
(798904,'2014-09-23 10:51:36',327225,'/home'),
(798905,'2014-09-23 10:51:59',327222,'/products'),
(798906,'2014-09-23 10:52:29',327218,'/the-original-mr-fuzzy'),
(798907,'2014-09-23 10:52:34',327226,'/lander-2'),
(798908,'2014-09-23 10:52:44',327222,'/the-original-mr-fuzzy'),
(798909,'2014-09-23 10:52:48',327227,'/home'),
(798910,'2014-09-23 10:53:20',327216,'/cart'),
(798911,'2014-09-23 10:53:26',327212,'/billing-2'),
(798912,'2014-09-23 10:53:55',327217,'/the-original-mr-fuzzy'),
(798913,'2014-09-23 10:54:02',327215,'/the-original-mr-fuzzy'),
(798914,'2014-09-23 10:54:24',327228,'/home'),
(798915,'2014-09-23 10:54:55',327225,'/products'),
(798916,'2014-09-23 10:55:47',327229,'/lander-2'),
(798917,'2014-09-23 10:56:01',327223,'/products'),
(798918,'2014-09-23 10:56:08',327216,'/shipping'),
(798919,'2014-09-23 10:56:12',327230,'/lander-3'),
(798920,'2014-09-23 10:56:50',327231,'/home'),
(798921,'2014-09-23 10:57:02',327232,'/lander-5'),
(798922,'2014-09-23 10:57:11',327225,'/the-birthday-sugar-panda'),
(798923,'2014-09-23 10:57:22',327233,'/home'),
(798924,'2014-09-23 10:57:46',327234,'/lander-5'),
(798925,'2014-09-23 10:57:51',327223,'/the-original-mr-fuzzy'),
(798926,'2014-09-23 10:58:27',327216,'/billing-2'),
(798927,'2014-09-23 10:59:03',327229,'/products'),
(798928,'2014-09-23 10:59:11',327212,'/thank-you-for-your-order'),
(798929,'2014-09-23 10:59:18',327234,'/products'),
(798930,'2014-09-23 10:59:23',327233,'/products'),
(798931,'2014-09-23 11:00:12',327229,'/the-original-mr-fuzzy'),
(798932,'2014-09-23 11:00:52',327230,'/products'),
(798933,'2014-09-23 11:01:02',327234,'/the-original-mr-fuzzy'),
(798934,'2014-09-23 11:01:47',327235,'/lander-2'),
(798935,'2014-09-23 11:02:05',327229,'/cart'),
(798936,'2014-09-23 11:02:13',327216,'/thank-you-for-your-order'),
(798937,'2014-09-23 11:02:33',327233,'/the-original-mr-fuzzy'),
(798938,'2014-09-23 11:02:33',327236,'/home'),
(798939,'2014-09-23 11:02:52',327237,'/lander-2'),
(798940,'2014-09-23 11:03:51',327236,'/products'),
(798941,'2014-09-23 11:03:58',327238,'/lander-3'),
(798942,'2014-09-23 11:04:00',327230,'/the-birthday-sugar-panda'),
(798943,'2014-09-23 11:04:30',327239,'/lander-2'),
(798944,'2014-09-23 11:06:58',327240,'/lander-3'),
(798945,'2014-09-23 11:07:07',327237,'/products'),
(798946,'2014-09-23 11:07:10',327236,'/the-original-mr-fuzzy'),
(798947,'2014-09-23 11:07:29',327241,'/lander-2'),
(798948,'2014-09-23 11:07:48',327238,'/products'),
(798949,'2014-09-23 11:08:42',327239,'/products'),
(798950,'2014-09-23 11:10:08',327238,'/the-original-mr-fuzzy'),
(798951,'2014-09-23 11:10:10',327239,'/the-birthday-sugar-panda'),
(798952,'2014-09-23 11:11:52',327242,'/home'),
(798953,'2014-09-23 11:12:27',327242,'/products'),
(798954,'2014-09-23 11:12:28',327243,'/home'),
(798955,'2014-09-23 11:12:32',327241,'/products'),
(798956,'2014-09-23 11:12:43',327242,'/the-original-mr-fuzzy'),
(798957,'2014-09-23 11:14:11',327239,'/cart'),
(798958,'2014-09-23 11:15:35',327244,'/lander-5'),
(798959,'2014-09-23 11:16:15',327239,'/shipping'),
(798960,'2014-09-23 11:17:03',327241,'/the-original-mr-fuzzy'),
(798961,'2014-09-23 11:18:40',327245,'/lander-3'),
(798962,'2014-09-23 11:18:40',327246,'/lander-2'),
(798963,'2014-09-23 11:18:59',327247,'/home'),
(798964,'2014-09-23 11:19:10',327248,'/home'),
(798965,'2014-09-23 11:19:29',327249,'/home'),
(798966,'2014-09-23 11:19:47',327250,'/lander-3'),
(798967,'2014-09-23 11:20:10',327241,'/cart'),
(798968,'2014-09-23 11:21:29',327247,'/products'),
(798969,'2014-09-23 11:21:46',327241,'/shipping'),
(798970,'2014-09-23 11:22:15',327251,'/home'),
(798971,'2014-09-23 11:22:16',327246,'/products'),
(798972,'2014-09-23 11:23:45',327241,'/billing-2'),
(798973,'2014-09-23 11:23:46',327252,'/home'),
(798974,'2014-09-23 11:23:51',327245,'/products'),
(798975,'2014-09-23 11:24:16',327249,'/products'),
(798976,'2014-09-23 11:24:25',327247,'/the-original-mr-fuzzy'),
(798977,'2014-09-23 11:24:38',327245,'/the-forever-love-bear'),
(798978,'2014-09-23 11:24:45',327241,'/thank-you-for-your-order'),
(798979,'2014-09-23 11:25:09',327246,'/the-original-mr-fuzzy'),
(798980,'2014-09-23 11:25:26',327251,'/products'),
(798981,'2014-09-23 11:25:40',327249,'/the-original-mr-fuzzy'),
(798982,'2014-09-23 11:25:43',327253,'/lander-3'),
(798983,'2014-09-23 11:26:12',327253,'/products'),
(798984,'2014-09-23 11:27:04',327254,'/home'),
(798985,'2014-09-23 11:27:47',327251,'/the-original-mr-fuzzy'),
(798986,'2014-09-23 11:28:02',327255,'/lander-2'),
(798987,'2014-09-23 11:28:54',327256,'/home'),
(798988,'2014-09-23 11:30:22',327257,'/lander-5'),
(798989,'2014-09-23 11:30:38',327258,'/home'),
(798990,'2014-09-23 11:31:25',327259,'/lander-2'),
(798991,'2014-09-23 11:32:08',327257,'/products'),
(798992,'2014-09-23 11:32:56',327258,'/products'),
(798993,'2014-09-23 11:33:25',327258,'/the-original-mr-fuzzy'),
(798994,'2014-09-23 11:34:01',327256,'/products'),
(798995,'2014-09-23 11:34:54',327257,'/the-original-mr-fuzzy'),
(798996,'2014-09-23 11:35:37',327260,'/home'),
(798997,'2014-09-23 11:35:57',327261,'/lander-3'),
(798998,'2014-09-23 11:36:41',327262,'/home'),
(798999,'2014-09-23 11:36:51',327257,'/cart'),
(799000,'2014-09-23 11:36:55',327256,'/the-original-mr-fuzzy'),
(799001,'2014-09-23 11:37:07',327259,'/products'),
(799002,'2014-09-23 11:37:12',327258,'/cart'),
(799003,'2014-09-23 11:38:20',327257,'/shipping'),
(799004,'2014-09-23 11:38:24',327263,'/home'),
(799005,'2014-09-23 11:38:29',327264,'/lander-2'),
(799006,'2014-09-23 11:39:47',327259,'/the-original-mr-fuzzy'),
(799007,'2014-09-23 11:39:53',327265,'/home'),
(799008,'2014-09-23 11:39:59',327256,'/cart'),
(799009,'2014-09-23 11:40:42',327266,'/lander-5'),
(799010,'2014-09-23 11:40:43',327267,'/lander-3'),
(799011,'2014-09-23 11:40:56',327260,'/products'),
(799012,'2014-09-23 11:41:02',327262,'/products'),
(799013,'2014-09-23 11:41:28',327259,'/cart'),
(799014,'2014-09-23 11:41:29',327261,'/products'),
(799015,'2014-09-23 11:41:46',327268,'/lander-2'),
(799016,'2014-09-23 11:42:50',327261,'/the-original-mr-fuzzy'),
(799017,'2014-09-23 11:43:11',327267,'/products'),
(799018,'2014-09-23 11:43:34',327262,'/the-original-mr-fuzzy'),
(799019,'2014-09-23 11:43:43',327259,'/shipping'),
(799020,'2014-09-23 11:43:44',327260,'/the-original-mr-fuzzy'),
(799021,'2014-09-23 11:44:23',327266,'/products'),
(799022,'2014-09-23 11:46:01',327269,'/lander-2'),
(799023,'2014-09-23 11:46:09',327267,'/the-original-mr-fuzzy'),
(799024,'2014-09-23 11:46:20',327259,'/billing-2'),
(799025,'2014-09-23 11:47:29',327262,'/cart'),
(799026,'2014-09-23 11:47:32',327270,'/lander-5'),
(799027,'2014-09-23 11:48:19',327266,'/the-forever-love-bear'),
(799028,'2014-09-23 11:48:24',327271,'/lander-2'),
(799029,'2014-09-23 11:49:23',327272,'/home'),
(799030,'2014-09-23 11:49:43',327270,'/products'),
(799031,'2014-09-23 11:50:08',327270,'/the-original-mr-fuzzy'),
(799032,'2014-09-23 11:51:31',327269,'/products'),
(799033,'2014-09-23 11:52:40',327271,'/products'),
(799034,'2014-09-23 11:53:33',327273,'/lander-3'),
(799035,'2014-09-23 11:54:02',327270,'/cart'),
(799036,'2014-09-23 11:54:19',327269,'/the-original-mr-fuzzy'),
(799037,'2014-09-23 11:54:59',327271,'/the-original-mr-fuzzy'),
(799038,'2014-09-23 11:56:42',327274,'/home'),
(799039,'2014-09-23 11:57:24',327275,'/lander-2'),
(799040,'2014-09-23 11:57:32',327269,'/cart'),
(799041,'2014-09-23 11:57:35',327276,'/lander-5'),
(799042,'2014-09-23 11:57:55',327270,'/shipping'),
(799043,'2014-09-23 11:58:52',327277,'/home'),
(799044,'2014-09-23 11:59:09',327278,'/home'),
(799045,'2014-09-23 11:59:57',327276,'/products'),
(799046,'2014-09-23 12:00:23',327270,'/billing-2'),
(799047,'2014-09-23 12:00:23',327274,'/products'),
(799048,'2014-09-23 12:00:27',327269,'/shipping'),
(799049,'2014-09-23 12:00:39',327279,'/lander-3'),
(799050,'2014-09-23 12:01:09',327276,'/the-original-mr-fuzzy'),
(799051,'2014-09-23 12:01:25',327269,'/billing-2'),
(799052,'2014-09-23 12:01:48',327278,'/products'),
(799053,'2014-09-23 12:03:13',327280,'/home'),
(799054,'2014-09-23 12:03:14',327279,'/products'),
(799055,'2014-09-23 12:03:16',327281,'/home'),
(799056,'2014-09-23 12:03:19',327276,'/cart'),
(799057,'2014-09-23 12:03:58',327270,'/thank-you-for-your-order'),
(799058,'2014-09-23 12:05:00',327280,'/products'),
(799059,'2014-09-23 12:05:01',327278,'/the-birthday-sugar-panda'),
(799060,'2014-09-23 12:05:01',327282,'/lander-5'),
(799061,'2014-09-23 12:05:03',327283,'/lander-5'),
(799062,'2014-09-23 12:05:11',327284,'/lander-2'),
(799063,'2014-09-23 12:05:28',327285,'/lander-2'),
(799064,'2014-09-23 12:06:30',327286,'/lander-5'),
(799065,'2014-09-23 12:06:31',327276,'/shipping'),
(799066,'2014-09-23 12:06:39',327279,'/the-birthday-sugar-panda'),
(799067,'2014-09-23 12:06:52',327276,'/billing-2'),
(799068,'2014-09-23 12:07:29',327287,'/lander-3'),
(799069,'2014-09-23 12:07:39',327285,'/products'),
(799070,'2014-09-23 12:08:00',327288,'/home'),
(799071,'2014-09-23 12:08:06',327289,'/lander-5'),
(799072,'2014-09-23 12:08:23',327283,'/products'),
(799073,'2014-09-23 12:09:00',327279,'/cart'),
(799074,'2014-09-23 12:09:00',327281,'/products'),
(799075,'2014-09-23 12:09:00',327290,'/lander-3'),
(799076,'2014-09-23 12:09:26',327279,'/shipping'),
(799077,'2014-09-23 12:10:54',327291,'/home'),
(799078,'2014-09-23 12:11:07',327285,'/the-original-mr-fuzzy'),
(799079,'2014-09-23 12:11:11',327283,'/the-original-mr-fuzzy'),
(799080,'2014-09-23 12:11:34',327289,'/products'),
(799081,'2014-09-23 12:12:11',327279,'/billing-2'),
(799082,'2014-09-23 12:12:18',327285,'/cart'),
(799083,'2014-09-23 12:12:38',327292,'/lander-2'),
(799084,'2014-09-23 12:15:49',327289,'/the-original-mr-fuzzy'),
(799085,'2014-09-23 12:16:08',327279,'/thank-you-for-your-order'),
(799086,'2014-09-23 12:18:59',327293,'/lander-5'),
(799087,'2014-09-23 12:19:13',327294,'/lander-5'),
(799088,'2014-09-23 12:20:35',327293,'/products'),
(799089,'2014-09-23 12:20:47',327295,'/home'),
(799090,'2014-09-23 12:21:59',327295,'/products'),
(799091,'2014-09-23 12:22:10',327296,'/lander-3'),
(799092,'2014-09-23 12:22:20',327293,'/the-forever-love-bear'),
(799093,'2014-09-23 12:22:44',327297,'/lander-5'),
(799094,'2014-09-23 12:23:28',327298,'/home'),
(799095,'2014-09-23 12:23:37',327299,'/home'),
(799096,'2014-09-23 12:24:25',327293,'/cart'),
(799097,'2014-09-23 12:24:43',327296,'/products'),
(799098,'2014-09-23 12:24:49',327300,'/lander-2'),
(799099,'2014-09-23 12:25:03',327294,'/products'),
(799100,'2014-09-23 12:25:57',327298,'/products'),
(799101,'2014-09-23 12:26:04',327301,'/home'),
(799102,'2014-09-23 12:26:13',327295,'/the-original-mr-fuzzy'),
(799103,'2014-09-23 12:26:36',327298,'/the-original-mr-fuzzy'),
(799104,'2014-09-23 12:26:49',327302,'/lander-2'),
(799105,'2014-09-23 12:26:54',327300,'/products'),
(799106,'2014-09-23 12:26:56',327303,'/lander-5'),
(799107,'2014-09-23 12:27:03',327304,'/lander-3'),
(799108,'2014-09-23 12:27:05',327305,'/lander-2'),
(799109,'2014-09-23 12:27:13',327306,'/home'),
(799110,'2014-09-23 12:27:25',327293,'/shipping'),
(799111,'2014-09-23 12:27:26',327296,'/the-original-mr-fuzzy'),
(799112,'2014-09-23 12:28:08',327293,'/billing-2'),
(799113,'2014-09-23 12:28:31',327307,'/home'),
(799114,'2014-09-23 12:28:39',327301,'/products'),
(799115,'2014-09-23 12:28:51',327308,'/lander-2'),
(799116,'2014-09-23 12:29:39',327294,'/the-original-mr-fuzzy'),
(799117,'2014-09-23 12:30:22',327307,'/products'),
(799118,'2014-09-23 12:30:56',327309,'/home'),
(799119,'2014-09-23 12:31:06',327305,'/products'),
(799120,'2014-09-23 12:31:21',327293,'/thank-you-for-your-order'),
(799121,'2014-09-23 12:31:38',327304,'/products'),
(799122,'2014-09-23 12:32:13',327303,'/products'),
(799123,'2014-09-23 12:32:32',327310,'/home'),
(799124,'2014-09-23 12:33:48',327308,'/products'),
(799125,'2014-09-23 12:33:57',327307,'/the-original-mr-fuzzy'),
(799126,'2014-09-23 12:34:02',327311,'/lander-5'),
(799127,'2014-09-23 12:34:31',327305,'/the-birthday-sugar-panda'),
(799128,'2014-09-23 12:34:34',327304,'/the-original-mr-fuzzy'),
(799129,'2014-09-23 12:35:34',327312,'/lander-3'),
(799130,'2014-09-23 12:35:50',327313,'/home'),
(799131,'2014-09-23 12:35:54',327303,'/the-birthday-sugar-panda'),
(799132,'2014-09-23 12:36:00',327314,'/lander-2'),
(799133,'2014-09-23 12:36:51',327308,'/the-original-mr-fuzzy'),
(799134,'2014-09-23 12:37:18',327305,'/cart'),
(799135,'2014-09-23 12:38:04',327311,'/products'),
(799136,'2014-09-23 12:38:13',327315,'/lander-2'),
(799137,'2014-09-23 12:38:22',327310,'/products'),
(799138,'2014-09-23 12:39:44',327316,'/home'),
(799139,'2014-09-23 12:39:55',327305,'/shipping'),
(799140,'2014-09-23 12:39:59',327317,'/home'),
(799141,'2014-09-23 12:40:20',327317,'/products'),
(799142,'2014-09-23 12:40:34',327318,'/lander-2'),
(799143,'2014-09-23 12:40:43',327305,'/billing-2'),
(799144,'2014-09-23 12:41:01',327319,'/lander-3'),
(799145,'2014-09-23 12:41:12',327317,'/the-original-mr-fuzzy'),
(799146,'2014-09-23 12:41:14',327313,'/products'),
(799147,'2014-09-23 12:41:27',327320,'/lander-3'),
(799148,'2014-09-23 12:42:15',327311,'/the-original-mr-fuzzy'),
(799149,'2014-09-23 12:42:19',327321,'/lander-5'),
(799150,'2014-09-23 12:43:40',327318,'/products'),
(799151,'2014-09-23 12:43:45',327322,'/lander-3'),
(799152,'2014-09-23 12:43:58',327313,'/the-original-mr-fuzzy'),
(799153,'2014-09-23 12:43:59',327318,'/the-original-mr-fuzzy'),
(799154,'2014-09-23 12:44:49',327317,'/cart'),
(799155,'2014-09-23 12:44:52',327323,'/lander-2'),
(799156,'2014-09-23 12:44:59',327324,'/lander-5'),
(799157,'2014-09-23 12:45:26',327320,'/products'),
(799158,'2014-09-23 12:45:57',327325,'/lander-2'),
(799159,'2014-09-23 12:46:00',327318,'/cart'),
(799160,'2014-09-23 12:46:03',327319,'/products'),
(799161,'2014-09-23 12:46:16',327322,'/products'),
(799162,'2014-09-23 12:46:50',327326,'/lander-5'),
(799163,'2014-09-23 12:47:02',327324,'/products'),
(799164,'2014-09-23 12:47:08',327327,'/lander-5'),
(799165,'2014-09-23 12:47:23',327328,'/lander-2'),
(799166,'2014-09-23 12:47:43',327328,'/products'),
(799167,'2014-09-23 12:48:14',327324,'/the-original-mr-fuzzy'),
(799168,'2014-09-23 12:48:34',327317,'/shipping'),
(799169,'2014-09-23 12:48:34',327320,'/the-original-mr-fuzzy'),
(799170,'2014-09-23 12:49:02',327326,'/products'),
(799171,'2014-09-23 12:49:25',327318,'/shipping'),
(799172,'2014-09-23 12:49:25',327329,'/home'),
(799173,'2014-09-23 12:50:11',327325,'/products'),
(799174,'2014-09-23 12:50:21',327327,'/products'),
(799175,'2014-09-23 12:50:59',327318,'/billing-2'),
(799176,'2014-09-23 12:51:00',327325,'/the-original-mr-fuzzy'),
(799177,'2014-09-23 12:51:05',327328,'/the-original-mr-fuzzy'),
(799178,'2014-09-23 12:52:48',327330,'/lander-3'),
(799179,'2014-09-23 12:52:57',327327,'/the-original-mr-fuzzy'),
(799180,'2014-09-23 12:53:30',327331,'/home'),
(799181,'2014-09-23 12:53:37',327326,'/the-original-mr-fuzzy'),
(799182,'2014-09-23 12:53:49',327332,'/lander-5'),
(799183,'2014-09-23 12:54:06',327333,'/lander-2'),
(799184,'2014-09-23 12:54:41',327318,'/thank-you-for-your-order'),
(799185,'2014-09-23 12:55:15',327327,'/cart'),
(799186,'2014-09-23 12:55:42',327334,'/home'),
(799187,'2014-09-23 12:56:06',327326,'/cart'),
(799188,'2014-09-23 12:56:24',327332,'/products'),
(799189,'2014-09-23 12:57:07',327334,'/products'),
(799190,'2014-09-23 12:57:10',327327,'/shipping'),
(799191,'2014-09-23 12:57:24',327330,'/products'),
(799192,'2014-09-23 12:57:45',327335,'/home'),
(799193,'2014-09-23 12:57:55',327333,'/products'),
(799194,'2014-09-23 12:59:15',327332,'/the-original-mr-fuzzy'),
(799195,'2014-09-23 12:59:18',327327,'/billing-2'),
(799196,'2014-09-23 12:59:41',327336,'/home'),
(799197,'2014-09-23 13:00:20',327337,'/lander-5'),
(799198,'2014-09-23 13:00:54',327335,'/products'),
(799199,'2014-09-23 13:01:11',327336,'/products'),
(799200,'2014-09-23 13:01:49',327330,'/the-original-mr-fuzzy'),
(799201,'2014-09-23 13:02:21',327327,'/thank-you-for-your-order'),
(799202,'2014-09-23 13:02:49',327332,'/cart'),
(799203,'2014-09-23 13:04:21',327338,'/home'),
(799204,'2014-09-23 13:05:24',327332,'/shipping'),
(799205,'2014-09-23 13:05:27',327330,'/cart'),
(799206,'2014-09-23 13:08:08',327332,'/billing-2'),
(799207,'2014-09-23 13:08:16',327338,'/products'),
(799208,'2014-09-23 13:08:17',327339,'/lander-2'),
(799209,'2014-09-23 13:08:40',327340,'/lander-2'),
(799210,'2014-09-23 13:09:02',327338,'/the-original-mr-fuzzy'),
(799211,'2014-09-23 13:09:31',327341,'/home'),
(799212,'2014-09-23 13:10:22',327342,'/home'),
(799213,'2014-09-23 13:10:30',327341,'/products'),
(799214,'2014-09-23 13:11:45',327332,'/thank-you-for-your-order'),
(799215,'2014-09-23 13:14:24',327341,'/the-original-mr-fuzzy'),
(799216,'2014-09-23 13:18:54',327343,'/lander-2'),
(799217,'2014-09-23 13:19:04',327344,'/lander-5'),
(799218,'2014-09-23 13:19:23',327345,'/lander-3'),
(799219,'2014-09-23 13:20:22',327346,'/lander-5'),
(799220,'2014-09-23 13:20:43',327347,'/lander-5'),
(799221,'2014-09-23 13:21:35',327348,'/lander-3'),
(799222,'2014-09-23 13:21:59',327343,'/products'),
(799223,'2014-09-23 13:23:41',327349,'/home'),
(799224,'2014-09-23 13:25:35',327350,'/lander-5'),
(799225,'2014-09-23 13:25:41',327343,'/the-original-mr-fuzzy'),
(799226,'2014-09-23 13:25:43',327351,'/lander-5'),
(799227,'2014-09-23 13:25:44',327352,'/lander-3'),
(799228,'2014-09-23 13:26:23',327353,'/lander-2'),
(799229,'2014-09-23 13:26:29',327349,'/products'),
(799230,'2014-09-23 13:26:55',327354,'/lander-5'),
(799231,'2014-09-23 13:27:05',327350,'/products'),
(799232,'2014-09-23 13:27:56',327354,'/products'),
(799233,'2014-09-23 13:28:35',327349,'/the-original-mr-fuzzy'),
(799234,'2014-09-23 13:29:26',327352,'/products'),
(799235,'2014-09-23 13:29:53',327354,'/the-forever-love-bear'),
(799236,'2014-09-23 13:30:41',327350,'/the-forever-love-bear'),
(799237,'2014-09-23 13:31:26',327353,'/products'),
(799238,'2014-09-23 13:32:01',327355,'/lander-5'),
(799239,'2014-09-23 13:33:33',327350,'/cart'),
(799240,'2014-09-23 13:33:35',327356,'/lander-5'),
(799241,'2014-09-23 13:34:02',327353,'/the-original-mr-fuzzy'),
(799242,'2014-09-23 13:35:18',327355,'/products'),
(799243,'2014-09-23 13:36:27',327357,'/lander-3'),
(799244,'2014-09-23 13:36:46',327350,'/shipping'),
(799245,'2014-09-23 13:36:59',327355,'/the-forever-love-bear'),
(799246,'2014-09-23 13:37:02',327358,'/lander-3'),
(799247,'2014-09-23 13:37:52',327350,'/billing-2'),
(799248,'2014-09-23 13:38:04',327359,'/lander-3'),
(799249,'2014-09-23 13:38:50',327360,'/lander-5'),
(799250,'2014-09-23 13:39:12',327361,'/home'),
(799251,'2014-09-23 13:39:15',327362,'/home'),
(799252,'2014-09-23 13:39:16',327357,'/products'),
(799253,'2014-09-23 13:39:44',327361,'/products'),
(799254,'2014-09-23 13:39:59',327363,'/lander-2'),
(799255,'2014-09-23 13:40:12',327355,'/cart'),
(799256,'2014-09-23 13:40:51',327364,'/home'),
(799257,'2014-09-23 13:41:04',327365,'/lander-5'),
(799258,'2014-09-23 13:41:05',327355,'/shipping'),
(799259,'2014-09-23 13:41:27',327366,'/lander-5'),
(799260,'2014-09-23 13:41:34',327357,'/the-original-mr-fuzzy'),
(799261,'2014-09-23 13:41:51',327367,'/lander-2'),
(799262,'2014-09-23 13:42:07',327368,'/lander-3'),
(799263,'2014-09-23 13:42:23',327360,'/products'),
(799264,'2014-09-23 13:42:40',327362,'/products'),
(799265,'2014-09-23 13:42:53',327361,'/the-original-mr-fuzzy'),
(799266,'2014-09-23 13:43:06',327359,'/products'),
(799267,'2014-09-23 13:43:53',327355,'/billing-2'),
(799268,'2014-09-23 13:44:06',327362,'/the-original-mr-fuzzy'),
(799269,'2014-09-23 13:44:08',327360,'/the-birthday-sugar-panda'),
(799270,'2014-09-23 13:44:33',327363,'/products'),
(799271,'2014-09-23 13:44:53',327359,'/the-original-mr-fuzzy'),
(799272,'2014-09-23 13:44:57',327357,'/cart'),
(799273,'2014-09-23 13:45:01',327364,'/products'),
(799274,'2014-09-23 13:45:33',327364,'/the-original-mr-fuzzy'),
(799275,'2014-09-23 13:46:24',327365,'/products'),
(799276,'2014-09-23 13:46:27',327363,'/the-original-mr-fuzzy'),
(799277,'2014-09-23 13:46:42',327366,'/products'),
(799278,'2014-09-23 13:47:03',327355,'/thank-you-for-your-order'),
(799279,'2014-09-23 13:47:17',327364,'/cart'),
(799280,'2014-09-23 13:47:19',327360,'/cart'),
(799281,'2014-09-23 13:47:32',327365,'/the-original-mr-fuzzy'),
(799282,'2014-09-23 13:48:09',327369,'/lander-3'),
(799283,'2014-09-23 13:48:37',327364,'/shipping'),
(799284,'2014-09-23 13:48:38',327370,'/home'),
(799285,'2014-09-23 13:48:46',327369,'/products'),
(799286,'2014-09-23 13:48:54',327360,'/shipping'),
(799287,'2014-09-23 13:49:03',327371,'/lander-3'),
(799288,'2014-09-23 13:49:51',327365,'/cart'),
(799289,'2014-09-23 13:50:18',327372,'/lander-2'),
(799290,'2014-09-23 13:50:31',327360,'/billing-2'),
(799291,'2014-09-23 13:50:31',327366,'/the-original-mr-fuzzy'),
(799292,'2014-09-23 13:50:55',327364,'/billing-2'),
(799293,'2014-09-23 13:51:25',327365,'/shipping'),
(799294,'2014-09-23 13:51:53',327365,'/billing-2'),
(799295,'2014-09-23 13:52:11',327373,'/home'),
(799296,'2014-09-23 13:52:32',327374,'/home'),
(799297,'2014-09-23 13:52:52',327366,'/cart'),
(799298,'2014-09-23 13:53:01',327370,'/products'),
(799299,'2014-09-23 13:53:28',327365,'/thank-you-for-your-order'),
(799300,'2014-09-23 13:54:56',327360,'/thank-you-for-your-order'),
(799301,'2014-09-23 13:55:14',327370,'/the-original-mr-fuzzy'),
(799302,'2014-09-23 13:55:57',327370,'/cart'),
(799303,'2014-09-23 13:57:44',327375,'/lander-3'),
(799304,'2014-09-23 13:58:53',327376,'/lander-2'),
(799305,'2014-09-23 13:59:02',327377,'/home'),
(799306,'2014-09-23 13:59:28',327378,'/lander-5'),
(799307,'2014-09-23 13:59:38',327379,'/home'),
(799308,'2014-09-23 14:00:03',327380,'/lander-3'),
(799309,'2014-09-23 14:01:42',327376,'/products'),
(799310,'2014-09-23 14:02:31',327381,'/lander-2'),
(799311,'2014-09-23 14:03:23',327375,'/products'),
(799312,'2014-09-23 14:03:30',327382,'/lander-3'),
(799313,'2014-09-23 14:03:57',327378,'/products'),
(799314,'2014-09-23 14:04:12',327383,'/lander-3'),
(799315,'2014-09-23 14:04:13',327384,'/lander-3'),
(799316,'2014-09-23 14:04:45',327385,'/home'),
(799317,'2014-09-23 14:04:48',327376,'/the-original-mr-fuzzy'),
(799318,'2014-09-23 14:05:44',327386,'/home'),
(799319,'2014-09-23 14:06:01',327387,'/home'),
(799320,'2014-09-23 14:06:56',327388,'/lander-3'),
(799321,'2014-09-23 14:07:01',327381,'/products'),
(799322,'2014-09-23 14:07:09',327375,'/the-original-mr-fuzzy'),
(799323,'2014-09-23 14:07:12',327389,'/lander-2'),
(799324,'2014-09-23 14:07:15',327384,'/products'),
(799325,'2014-09-23 14:07:55',327378,'/the-original-mr-fuzzy'),
(799326,'2014-09-23 14:08:26',327381,'/the-birthday-sugar-panda'),
(799327,'2014-09-23 14:09:04',327386,'/products'),
(799328,'2014-09-23 14:09:20',327390,'/lander-5'),
(799329,'2014-09-23 14:09:21',327388,'/products'),
(799330,'2014-09-23 14:10:33',327375,'/cart'),
(799331,'2014-09-23 14:10:40',327388,'/the-original-mr-fuzzy'),
(799332,'2014-09-23 14:11:24',327378,'/cart'),
(799333,'2014-09-23 14:11:35',327381,'/cart'),
(799334,'2014-09-23 14:11:47',327391,'/lander-2'),
(799335,'2014-09-23 14:12:40',327392,'/home'),
(799336,'2014-09-23 14:12:48',327393,'/home'),
(799337,'2014-09-23 14:12:53',327386,'/the-original-mr-fuzzy'),
(799338,'2014-09-23 14:13:12',327390,'/products'),
(799339,'2014-09-23 14:13:20',327378,'/shipping'),
(799340,'2014-09-23 14:13:30',327392,'/products'),
(799341,'2014-09-23 14:13:52',327381,'/shipping'),
(799342,'2014-09-23 14:13:53',327394,'/home'),
(799343,'2014-09-23 14:14:06',327375,'/shipping'),
(799344,'2014-09-23 14:14:08',327386,'/cart'),
(799345,'2014-09-23 14:14:15',327378,'/billing-2'),
(799346,'2014-09-23 14:14:40',327392,'/the-forever-love-bear'),
(799347,'2014-09-23 14:14:40',327395,'/lander-3'),
(799348,'2014-09-23 14:14:51',327396,'/lander-2'),
(799349,'2014-09-23 14:15:49',327386,'/shipping'),
(799350,'2014-09-23 14:16:43',327381,'/billing-2'),
(799351,'2014-09-23 14:17:00',327391,'/products'),
(799352,'2014-09-23 14:18:16',327386,'/billing-2'),
(799353,'2014-09-23 14:18:19',327392,'/cart'),
(799354,'2014-09-23 14:18:32',327381,'/thank-you-for-your-order'),
(799355,'2014-09-23 14:18:48',327378,'/thank-you-for-your-order'),
(799356,'2014-09-23 14:19:06',327397,'/lander-5'),
(799357,'2014-09-23 14:19:33',327392,'/shipping'),
(799358,'2014-09-23 14:20:08',327397,'/products'),
(799359,'2014-09-23 14:20:36',327398,'/lander-5'),
(799360,'2014-09-23 14:20:44',327391,'/the-forever-love-bear'),
(799361,'2014-09-23 14:22:15',327399,'/lander-3'),
(799362,'2014-09-23 14:23:23',327397,'/the-original-mr-fuzzy'),
(799363,'2014-09-23 14:23:35',327386,'/thank-you-for-your-order'),
(799364,'2014-09-23 14:24:03',327400,'/lander-3'),
(799365,'2014-09-23 14:24:27',327401,'/home'),
(799366,'2014-09-23 14:25:07',327402,'/lander-2'),
(799367,'2014-09-23 14:25:07',327403,'/lander-3'),
(799368,'2014-09-23 14:25:40',327398,'/products'),
(799369,'2014-09-23 14:25:44',327404,'/lander-5'),
(799370,'2014-09-23 14:27:36',327402,'/products'),
(799371,'2014-09-23 14:27:51',327405,'/lander-2'),
(799372,'2014-09-23 14:27:53',327401,'/products'),
(799373,'2014-09-23 14:28:40',327406,'/lander-5'),
(799374,'2014-09-23 14:29:07',327403,'/products'),
(799375,'2014-09-23 14:29:12',327407,'/lander-3'),
(799376,'2014-09-23 14:29:20',327398,'/the-original-mr-fuzzy'),
(799377,'2014-09-23 14:29:28',327408,'/lander-2'),
(799378,'2014-09-23 14:29:35',327407,'/products'),
(799379,'2014-09-23 14:31:35',327408,'/products'),
(799380,'2014-09-23 14:31:36',327402,'/the-original-mr-fuzzy'),
(799381,'2014-09-23 14:31:43',327409,'/lander-3'),
(799382,'2014-09-23 14:31:49',327401,'/the-forever-love-bear'),
(799383,'2014-09-23 14:32:17',327410,'/lander-2'),
(799384,'2014-09-23 14:32:20',327407,'/the-original-mr-fuzzy'),
(799385,'2014-09-23 14:32:25',327402,'/cart'),
(799386,'2014-09-23 14:32:30',327398,'/cart'),
(799387,'2014-09-23 14:32:38',327403,'/the-forever-love-bear'),
(799388,'2014-09-23 14:32:54',327411,'/home'),
(799389,'2014-09-23 14:33:02',327406,'/products'),
(799390,'2014-09-23 14:33:09',327412,'/lander-2'),
(799391,'2014-09-23 14:33:18',327398,'/shipping'),
(799392,'2014-09-23 14:33:24',327408,'/the-original-mr-fuzzy'),
(799393,'2014-09-23 14:33:43',327398,'/billing-2'),
(799394,'2014-09-23 14:33:59',327406,'/the-original-mr-fuzzy'),
(799395,'2014-09-23 14:34:04',327403,'/cart'),
(799396,'2014-09-23 14:35:17',327413,'/lander-2'),
(799397,'2014-09-23 14:35:49',327414,'/lander-5'),
(799398,'2014-09-23 14:35:57',327402,'/shipping'),
(799399,'2014-09-23 14:36:16',327415,'/lander-2'),
(799400,'2014-09-23 14:36:46',327415,'/products'),
(799401,'2014-09-23 14:37:01',327416,'/lander-2'),
(799402,'2014-09-23 14:37:12',327410,'/products'),
(799403,'2014-09-23 14:37:47',327410,'/the-original-mr-fuzzy'),
(799404,'2014-09-23 14:38:26',327415,'/the-birthday-sugar-panda'),
(799405,'2014-09-23 14:38:29',327410,'/cart'),
(799406,'2014-09-23 14:38:40',327398,'/thank-you-for-your-order'),
(799407,'2014-09-23 14:38:47',327417,'/lander-2'),
(799408,'2014-09-23 14:39:06',327410,'/shipping'),
(799409,'2014-09-23 14:39:08',327402,'/billing-2'),
(799410,'2014-09-23 14:40:11',327418,'/home'),
(799411,'2014-09-23 14:40:22',327419,'/lander-5'),
(799412,'2014-09-23 14:40:51',327415,'/cart'),
(799413,'2014-09-23 14:41:43',327410,'/billing-2'),
(799414,'2014-09-23 14:42:09',327402,'/thank-you-for-your-order'),
(799415,'2014-09-23 14:42:09',327420,'/lander-3'),
(799416,'2014-09-23 14:42:45',327421,'/lander-5'),
(799417,'2014-09-23 14:42:51',327419,'/products'),
(799418,'2014-09-23 14:43:17',327421,'/products'),
(799419,'2014-09-23 14:43:29',327418,'/products'),
(799420,'2014-09-23 14:44:43',327419,'/the-original-mr-fuzzy'),
(799421,'2014-09-23 14:44:50',327421,'/the-original-mr-fuzzy'),
(799422,'2014-09-23 14:47:02',327420,'/products'),
(799423,'2014-09-23 14:47:41',327422,'/lander-2'),
(799424,'2014-09-23 14:48:36',327421,'/cart'),
(799425,'2014-09-23 14:49:22',327423,'/lander-5'),
(799426,'2014-09-23 14:49:33',327424,'/lander-3'),
(799427,'2014-09-23 14:50:08',327425,'/lander-2'),
(799428,'2014-09-23 14:50:24',327426,'/home'),
(799429,'2014-09-23 14:51:10',327420,'/the-original-mr-fuzzy'),
(799430,'2014-09-23 14:51:56',327427,'/lander-2'),
(799431,'2014-09-23 14:52:19',327428,'/lander-5'),
(799432,'2014-09-23 14:52:20',327426,'/products'),
(799433,'2014-09-23 14:53:27',327420,'/cart'),
(799434,'2014-09-23 14:53:40',327429,'/lander-5'),
(799435,'2014-09-23 14:53:50',327430,'/lander-3'),
(799436,'2014-09-23 14:55:33',327431,'/lander-2'),
(799437,'2014-09-23 14:55:58',327432,'/lander-3'),
(799438,'2014-09-23 14:56:15',327426,'/the-birthday-sugar-panda'),
(799439,'2014-09-23 14:56:19',327420,'/shipping'),
(799440,'2014-09-23 14:56:44',327428,'/products'),
(799441,'2014-09-23 14:56:49',327426,'/cart'),
(799442,'2014-09-23 14:57:29',327433,'/lander-2'),
(799443,'2014-09-23 14:57:43',327434,'/lander-3'),
(799444,'2014-09-23 14:57:52',327435,'/home'),
(799445,'2014-09-23 14:58:08',327429,'/products'),
(799446,'2014-09-23 14:58:10',327428,'/the-original-mr-fuzzy'),
(799447,'2014-09-23 14:58:13',327426,'/shipping'),
(799448,'2014-09-23 14:58:41',327433,'/products'),
(799449,'2014-09-23 14:58:48',327436,'/lander-2'),
(799450,'2014-09-23 14:58:57',327430,'/products'),
(799451,'2014-09-23 14:59:33',327420,'/billing-2'),
(799452,'2014-09-23 15:00:08',327432,'/products'),
(799453,'2014-09-23 15:00:19',327436,'/products'),
(799454,'2014-09-23 15:00:22',327426,'/billing-2'),
(799455,'2014-09-23 15:00:24',327437,'/lander-5'),
(799456,'2014-09-23 15:00:45',327435,'/products'),
(799457,'2014-09-23 15:01:05',327430,'/the-original-mr-fuzzy'),
(799458,'2014-09-23 15:01:08',327438,'/home'),
(799459,'2014-09-23 15:01:40',327439,'/lander-3'),
(799460,'2014-09-23 15:01:42',327440,'/lander-2'),
(799461,'2014-09-23 15:02:06',327433,'/the-original-mr-fuzzy'),
(799462,'2014-09-23 15:02:07',327429,'/the-birthday-sugar-panda'),
(799463,'2014-09-23 15:02:22',327439,'/products'),
(799464,'2014-09-23 15:03:02',327432,'/the-birthday-sugar-panda'),
(799465,'2014-09-23 15:03:09',327430,'/cart'),
(799466,'2014-09-23 15:03:28',327441,'/home'),
(799467,'2014-09-23 15:03:49',327442,'/home'),
(799468,'2014-09-23 15:03:55',327443,'/lander-2'),
(799469,'2014-09-23 15:04:06',327437,'/products'),
(799470,'2014-09-23 15:04:28',327420,'/thank-you-for-your-order'),
(799471,'2014-09-23 15:04:28',327435,'/the-original-mr-fuzzy'),
(799472,'2014-09-23 15:04:34',327444,'/lander-5'),
(799473,'2014-09-23 15:04:46',327445,'/home'),
(799474,'2014-09-23 15:04:48',327430,'/shipping'),
(799475,'2014-09-23 15:04:55',327426,'/thank-you-for-your-order'),
(799476,'2014-09-23 15:04:59',327439,'/the-original-mr-fuzzy'),
(799477,'2014-09-23 15:05:14',327440,'/products'),
(799478,'2014-09-23 15:05:30',327430,'/billing-2'),
(799479,'2014-09-23 15:05:42',327446,'/lander-2'),
(799480,'2014-09-23 15:05:48',327442,'/products'),
(799481,'2014-09-23 15:05:55',327443,'/products'),
(799482,'2014-09-23 15:06:09',327447,'/lander-5'),
(799483,'2014-09-23 15:06:31',327448,'/lander-5'),
(799484,'2014-09-23 15:06:45',327443,'/the-original-mr-fuzzy'),
(799485,'2014-09-23 15:07:01',327440,'/the-original-mr-fuzzy'),
(799486,'2014-09-23 15:07:10',327444,'/products'),
(799487,'2014-09-23 15:07:13',327449,'/home'),
(799488,'2014-09-23 15:07:32',327450,'/lander-3'),
(799489,'2014-09-23 15:07:43',327430,'/thank-you-for-your-order'),
(799490,'2014-09-23 15:07:47',327437,'/the-original-mr-fuzzy'),
(799491,'2014-09-23 15:07:49',327451,'/lander-3'),
(799492,'2014-09-23 15:08:17',327448,'/products'),
(799493,'2014-09-23 15:08:43',327437,'/cart'),
(799494,'2014-09-23 15:08:45',327440,'/cart'),
(799495,'2014-09-23 15:09:24',327450,'/products'),
(799496,'2014-09-23 15:09:35',327452,'/lander-2'),
(799497,'2014-09-23 15:09:52',327450,'/the-original-mr-fuzzy'),
(799498,'2014-09-23 15:10:06',327444,'/the-original-mr-fuzzy'),
(799499,'2014-09-23 15:10:55',327453,'/lander-5'),
(799500,'2014-09-23 15:10:57',327454,'/lander-2'),
(799501,'2014-09-23 15:11:02',327455,'/lander-5'),
(799502,'2014-09-23 15:11:08',327449,'/products'),
(799503,'2014-09-23 15:11:22',327448,'/the-forever-love-bear'),
(799504,'2014-09-23 15:11:44',327453,'/products'),
(799505,'2014-09-23 15:12:14',327453,'/the-original-mr-fuzzy'),
(799506,'2014-09-23 15:12:25',327456,'/home'),
(799507,'2014-09-23 15:12:27',327437,'/shipping'),
(799508,'2014-09-23 15:12:28',327457,'/lander-3'),
(799509,'2014-09-23 15:12:34',327454,'/products'),
(799510,'2014-09-23 15:12:56',327458,'/lander-3'),
(799511,'2014-09-23 15:13:04',327450,'/cart'),
(799512,'2014-09-23 15:13:08',327448,'/cart'),
(799513,'2014-09-23 15:13:08',327449,'/the-birthday-sugar-panda'),
(799514,'2014-09-23 15:13:21',327459,'/home'),
(799515,'2014-09-23 15:13:24',327454,'/the-birthday-sugar-panda'),
(799516,'2014-09-23 15:14:33',327458,'/products'),
(799517,'2014-09-23 15:14:45',327454,'/cart'),
(799518,'2014-09-23 15:14:56',327452,'/products'),
(799519,'2014-09-23 15:14:57',327457,'/products'),
(799520,'2014-09-23 15:15:02',327437,'/billing-2'),
(799521,'2014-09-23 15:15:10',327458,'/the-original-mr-fuzzy'),
(799522,'2014-09-23 15:15:14',327453,'/cart'),
(799523,'2014-09-23 15:15:45',327448,'/shipping'),
(799524,'2014-09-23 15:16:30',327456,'/products'),
(799525,'2014-09-23 15:16:42',327460,'/lander-2'),
(799526,'2014-09-23 15:17:08',327437,'/thank-you-for-your-order'),
(799527,'2014-09-23 15:17:15',327461,'/lander-2'),
(799528,'2014-09-23 15:17:27',327448,'/billing-2'),
(799529,'2014-09-23 15:18:04',327462,'/lander-5'),
(799530,'2014-09-23 15:18:15',327463,'/lander-5'),
(799531,'2014-09-23 15:18:21',327459,'/products'),
(799532,'2014-09-23 15:18:28',327462,'/products'),
(799533,'2014-09-23 15:18:57',327456,'/the-original-mr-fuzzy'),
(799534,'2014-09-23 15:19:27',327464,'/home'),
(799535,'2014-09-23 15:19:48',327465,'/lander-5'),
(799536,'2014-09-23 15:19:56',327456,'/cart'),
(799537,'2014-09-23 15:20:19',327465,'/products'),
(799538,'2014-09-23 15:20:22',327463,'/products'),
(799539,'2014-09-23 15:20:46',327448,'/thank-you-for-your-order'),
(799540,'2014-09-23 15:21:09',327466,'/lander-2'),
(799541,'2014-09-23 15:21:24',327465,'/the-original-mr-fuzzy'),
(799542,'2014-09-23 15:21:29',327456,'/shipping'),
(799543,'2014-09-23 15:21:33',327467,'/home'),
(799544,'2014-09-23 15:21:34',327468,'/home'),
(799545,'2014-09-23 15:21:51',327469,'/home'),
(799546,'2014-09-23 15:21:56',327456,'/billing-2'),
(799547,'2014-09-23 15:22:22',327463,'/the-original-mr-fuzzy'),
(799548,'2014-09-23 15:22:32',327470,'/lander-2'),
(799549,'2014-09-23 15:22:42',327459,'/the-birthday-sugar-panda'),
(799550,'2014-09-23 15:23:11',327466,'/products'),
(799551,'2014-09-23 15:23:29',327471,'/lander-2'),
(799552,'2014-09-23 15:24:16',327472,'/lander-2'),
(799553,'2014-09-23 15:24:53',327472,'/products'),
(799554,'2014-09-23 15:24:58',327470,'/products'),
(799555,'2014-09-23 15:25:14',327473,'/home'),
(799556,'2014-09-23 15:25:35',327474,'/lander-5'),
(799557,'2014-09-23 15:25:53',327467,'/products'),
(799558,'2014-09-23 15:26:22',327475,'/lander-2'),
(799559,'2014-09-23 15:26:29',327471,'/products'),
(799560,'2014-09-23 15:26:47',327466,'/the-original-mr-fuzzy'),
(799561,'2014-09-23 15:27:06',327467,'/the-original-mr-fuzzy'),
(799562,'2014-09-23 15:27:34',327467,'/cart'),
(799563,'2014-09-23 15:27:35',327476,'/home'),
(799564,'2014-09-23 15:27:58',327477,'/lander-5'),
(799565,'2014-09-23 15:28:37',327472,'/the-original-mr-fuzzy'),
(799566,'2014-09-23 15:28:43',327471,'/the-original-mr-fuzzy'),
(799567,'2014-09-23 15:28:47',327474,'/products'),
(799568,'2014-09-23 15:28:51',327470,'/the-original-mr-fuzzy'),
(799569,'2014-09-23 15:29:58',327476,'/products'),
(799570,'2014-09-23 15:30:23',327473,'/products'),
(799571,'2014-09-23 15:30:45',327467,'/shipping'),
(799572,'2014-09-23 15:31:11',327472,'/cart'),
(799573,'2014-09-23 15:31:36',327474,'/the-original-mr-fuzzy'),
(799574,'2014-09-23 15:31:39',327475,'/products'),
(799575,'2014-09-23 15:32:29',327475,'/the-birthday-sugar-panda'),
(799576,'2014-09-23 15:33:14',327473,'/the-original-mr-fuzzy'),
(799577,'2014-09-23 15:34:13',327478,'/home'),
(799578,'2014-09-23 15:34:18',327476,'/the-original-mr-fuzzy'),
(799579,'2014-09-23 15:34:56',327472,'/shipping'),
(799580,'2014-09-23 15:35:11',327479,'/lander-2'),
(799581,'2014-09-23 15:35:20',327474,'/cart'),
(799582,'2014-09-23 15:35:45',327475,'/cart'),
(799583,'2014-09-23 15:36:06',327480,'/home'),
(799584,'2014-09-23 15:36:12',327475,'/shipping'),
(799585,'2014-09-23 15:37:01',327474,'/shipping'),
(799586,'2014-09-23 15:37:33',327472,'/billing-2'),
(799587,'2014-09-23 15:38:20',327475,'/billing-2'),
(799588,'2014-09-23 15:38:30',327481,'/lander-3'),
(799589,'2014-09-23 15:39:36',327479,'/products'),
(799590,'2014-09-23 15:39:40',327474,'/billing-2'),
(799591,'2014-09-23 15:40:08',327482,'/lander-2'),
(799592,'2014-09-23 15:40:51',327479,'/the-original-mr-fuzzy'),
(799593,'2014-09-23 15:41:23',327474,'/thank-you-for-your-order'),
(799594,'2014-09-23 15:41:54',327479,'/cart'),
(799595,'2014-09-23 15:42:05',327472,'/thank-you-for-your-order'),
(799596,'2014-09-23 15:42:28',327481,'/products'),
(799597,'2014-09-23 15:43:13',327475,'/thank-you-for-your-order'),
(799598,'2014-09-23 15:44:18',327481,'/the-original-mr-fuzzy'),
(799599,'2014-09-23 15:45:43',327483,'/lander-3'),
(799600,'2014-09-23 15:46:39',327481,'/cart'),
(799601,'2014-09-23 15:46:40',327484,'/lander-2'),
(799602,'2014-09-23 15:47:05',327481,'/shipping'),
(799603,'2014-09-23 15:47:05',327483,'/products'),
(799604,'2014-09-23 15:47:47',327485,'/lander-2'),
(799605,'2014-09-23 15:47:50',327483,'/the-original-mr-fuzzy'),
(799606,'2014-09-23 15:48:07',327486,'/lander-2'),
(799607,'2014-09-23 15:48:17',327487,'/home'),
(799608,'2014-09-23 15:49:08',327488,'/lander-5'),
(799609,'2014-09-23 15:50:06',327489,'/lander-3'),
(799610,'2014-09-23 15:52:16',327487,'/products'),
(799611,'2014-09-23 15:52:18',327486,'/products'),
(799612,'2014-09-23 15:53:21',327490,'/lander-5'),
(799613,'2014-09-23 15:54:43',327486,'/the-original-mr-fuzzy'),
(799614,'2014-09-23 15:54:47',327491,'/home'),
(799615,'2014-09-23 15:55:01',327492,'/home'),
(799616,'2014-09-23 15:55:30',327493,'/lander-5'),
(799617,'2014-09-23 15:55:35',327486,'/cart'),
(799618,'2014-09-23 15:55:40',327491,'/products'),
(799619,'2014-09-23 15:56:02',327486,'/shipping'),
(799620,'2014-09-23 15:56:25',327491,'/the-original-mr-fuzzy'),
(799621,'2014-09-23 15:56:27',327494,'/home'),
(799622,'2014-09-23 15:56:58',327495,'/home'),
(799623,'2014-09-23 15:57:16',327496,'/lander-3'),
(799624,'2014-09-23 15:57:52',327490,'/products'),
(799625,'2014-09-23 15:58:25',327486,'/billing-2'),
(799626,'2014-09-23 15:58:33',327495,'/products'),
(799627,'2014-09-23 15:58:38',327490,'/the-original-mr-fuzzy'),
(799628,'2014-09-23 15:59:35',327497,'/lander-3'),
(799629,'2014-09-23 15:59:39',327498,'/lander-2'),
(799630,'2014-09-23 16:00:40',327499,'/lander-2'),
(799631,'2014-09-23 16:00:48',327494,'/products'),
(799632,'2014-09-23 16:01:24',327500,'/home'),
(799633,'2014-09-23 16:01:26',327486,'/thank-you-for-your-order'),
(799634,'2014-09-23 16:01:51',327495,'/the-original-mr-fuzzy'),
(799635,'2014-09-23 16:01:57',327494,'/the-original-mr-fuzzy'),
(799636,'2014-09-23 16:02:30',327494,'/cart'),
(799637,'2014-09-23 16:03:08',327498,'/products'),
(799638,'2014-09-23 16:03:50',327497,'/products'),
(799639,'2014-09-23 16:03:59',327498,'/the-original-mr-fuzzy'),
(799640,'2014-09-23 16:04:21',327500,'/products'),
(799641,'2014-09-23 16:04:57',327499,'/products'),
(799642,'2014-09-23 16:05:10',327501,'/lander-2'),
(799643,'2014-09-23 16:05:52',327499,'/the-birthday-sugar-panda'),
(799644,'2014-09-23 16:06:09',327500,'/the-original-mr-fuzzy'),
(799645,'2014-09-23 16:07:22',327498,'/cart'),
(799646,'2014-09-23 16:07:48',327497,'/the-original-mr-fuzzy'),
(799647,'2014-09-23 16:07:54',327502,'/home'),
(799648,'2014-09-23 16:08:05',327503,'/lander-2'),
(799649,'2014-09-23 16:08:07',327504,'/lander-2'),
(799650,'2014-09-23 16:09:25',327503,'/products'),
(799651,'2014-09-23 16:09:47',327499,'/cart'),
(799652,'2014-09-23 16:09:51',327504,'/products'),
(799653,'2014-09-23 16:10:27',327499,'/shipping'),
(799654,'2014-09-23 16:11:11',327505,'/lander-2'),
(799655,'2014-09-23 16:11:45',327503,'/the-original-mr-fuzzy'),
(799656,'2014-09-23 16:12:01',327504,'/the-original-mr-fuzzy'),
(799657,'2014-09-23 16:12:43',327499,'/billing-2'),
(799658,'2014-09-23 16:12:51',327505,'/products'),
(799659,'2014-09-23 16:12:57',327502,'/products'),
(799660,'2014-09-23 16:13:26',327503,'/cart'),
(799661,'2014-09-23 16:13:28',327506,'/lander-3'),
(799662,'2014-09-23 16:14:33',327502,'/the-original-mr-fuzzy'),
(799663,'2014-09-23 16:15:05',327503,'/shipping'),
(799664,'2014-09-23 16:15:18',327507,'/lander-2'),
(799665,'2014-09-23 16:15:57',327506,'/products'),
(799666,'2014-09-23 16:16:02',327503,'/billing-2'),
(799667,'2014-09-23 16:16:23',327508,'/lander-2'),
(799668,'2014-09-23 16:16:28',327505,'/the-original-mr-fuzzy'),
(799669,'2014-09-23 16:17:26',327509,'/lander-2'),
(799670,'2014-09-23 16:17:39',327510,'/home'),
(799671,'2014-09-23 16:17:51',327499,'/thank-you-for-your-order'),
(799672,'2014-09-23 16:17:58',327511,'/lander-3'),
(799673,'2014-09-23 16:19:25',327512,'/lander-3'),
(799674,'2014-09-23 16:19:29',327510,'/products'),
(799675,'2014-09-23 16:19:52',327511,'/products'),
(799676,'2014-09-23 16:20:08',327507,'/products'),
(799677,'2014-09-23 16:20:25',327511,'/the-original-mr-fuzzy'),
(799678,'2014-09-23 16:20:50',327513,'/lander-3'),
(799679,'2014-09-23 16:21:23',327514,'/lander-5'),
(799680,'2014-09-23 16:21:42',327503,'/thank-you-for-your-order'),
(799681,'2014-09-23 16:22:07',327509,'/products'),
(799682,'2014-09-23 16:22:10',327515,'/lander-3'),
(799683,'2014-09-23 16:22:38',327507,'/the-original-mr-fuzzy'),
(799684,'2014-09-23 16:22:39',327513,'/products'),
(799685,'2014-09-23 16:23:08',327510,'/the-original-mr-fuzzy'),
(799686,'2014-09-23 16:23:18',327512,'/products'),
(799687,'2014-09-23 16:23:31',327509,'/the-forever-love-bear'),
(799688,'2014-09-23 16:23:43',327512,'/the-forever-love-bear'),
(799689,'2014-09-23 16:24:16',327516,'/home'),
(799690,'2014-09-23 16:24:18',327517,'/home'),
(799691,'2014-09-23 16:24:33',327518,'/lander-5'),
(799692,'2014-09-23 16:24:37',327510,'/cart'),
(799693,'2014-09-23 16:26:43',327519,'/lander-3'),
(799694,'2014-09-23 16:26:53',327520,'/home'),
(799695,'2014-09-23 16:27:06',327509,'/cart'),
(799696,'2014-09-23 16:27:14',327513,'/the-original-mr-fuzzy'),
(799697,'2014-09-23 16:28:18',327521,'/lander-3'),
(799698,'2014-09-23 16:28:29',327517,'/products'),
(799699,'2014-09-23 16:28:43',327518,'/products'),
(799700,'2014-09-23 16:28:57',327522,'/lander-3'),
(799701,'2014-09-23 16:29:03',327518,'/the-original-mr-fuzzy'),
(799702,'2014-09-23 16:29:11',327523,'/lander-3'),
(799703,'2014-09-23 16:29:24',327509,'/shipping'),
(799704,'2014-09-23 16:30:01',327521,'/products'),
(799705,'2014-09-23 16:30:48',327524,'/lander-2'),
(799706,'2014-09-23 16:31:08',327525,'/lander-5'),
(799707,'2014-09-23 16:31:37',327524,'/products'),
(799708,'2014-09-23 16:32:13',327520,'/products'),
(799709,'2014-09-23 16:32:14',327517,'/the-forever-love-bear'),
(799710,'2014-09-23 16:33:35',327526,'/lander-2'),
(799711,'2014-09-23 16:33:36',327527,'/lander-5'),
(799712,'2014-09-23 16:33:54',327528,'/home'),
(799713,'2014-09-23 16:34:20',327524,'/the-original-mr-fuzzy'),
(799714,'2014-09-23 16:34:32',327527,'/products'),
(799715,'2014-09-23 16:34:40',327529,'/lander-2'),
(799716,'2014-09-23 16:35:04',327530,'/home'),
(799717,'2014-09-23 16:35:40',327520,'/the-forever-love-bear'),
(799718,'2014-09-23 16:35:47',327531,'/lander-5'),
(799719,'2014-09-23 16:37:11',327532,'/home'),
(799720,'2014-09-23 16:37:31',327533,'/home'),
(799721,'2014-09-23 16:37:32',327527,'/the-forever-love-bear'),
(799722,'2014-09-23 16:37:51',327524,'/cart'),
(799723,'2014-09-23 16:38:28',327533,'/products'),
(799724,'2014-09-23 16:39:09',327534,'/home'),
(799725,'2014-09-23 16:39:28',327531,'/products'),
(799726,'2014-09-23 16:39:37',327535,'/lander-3'),
(799727,'2014-09-23 16:39:57',327533,'/the-original-mr-fuzzy'),
(799728,'2014-09-23 16:39:59',327534,'/products'),
(799729,'2014-09-23 16:40:12',327536,'/lander-2'),
(799730,'2014-09-23 16:40:14',327537,'/lander-2'),
(799731,'2014-09-23 16:40:16',327538,'/lander-5'),
(799732,'2014-09-23 16:40:43',327534,'/the-original-mr-fuzzy'),
(799733,'2014-09-23 16:41:36',327531,'/the-original-mr-fuzzy'),
(799734,'2014-09-23 16:41:37',327533,'/cart'),
(799735,'2014-09-23 16:41:53',327539,'/home'),
(799736,'2014-09-23 16:42:35',327540,'/lander-5'),
(799737,'2014-09-23 16:42:37',327532,'/products'),
(799738,'2014-09-23 16:42:47',327538,'/products'),
(799739,'2014-09-23 16:43:13',327534,'/cart'),
(799740,'2014-09-23 16:43:15',327539,'/products'),
(799741,'2014-09-23 16:43:18',327541,'/lander-3'),
(799742,'2014-09-23 16:43:24',327531,'/cart'),
(799743,'2014-09-23 16:43:31',327536,'/products'),
(799744,'2014-09-23 16:43:53',327538,'/the-original-mr-fuzzy'),
(799745,'2014-09-23 16:44:13',327542,'/lander-2'),
(799746,'2014-09-23 16:44:38',327543,'/lander-5'),
(799747,'2014-09-23 16:45:22',327544,'/lander-5'),
(799748,'2014-09-23 16:45:32',327534,'/shipping'),
(799749,'2014-09-23 16:45:32',327545,'/lander-2'),
(799750,'2014-09-23 16:45:34',327543,'/products'),
(799751,'2014-09-23 16:46:01',327531,'/shipping'),
(799752,'2014-09-23 16:46:03',327543,'/the-original-mr-fuzzy'),
(799753,'2014-09-23 16:46:12',327546,'/lander-2'),
(799754,'2014-09-23 16:46:13',327547,'/lander-2'),
(799755,'2014-09-23 16:46:19',327548,'/lander-5'),
(799756,'2014-09-23 16:46:30',327540,'/products'),
(799757,'2014-09-23 16:46:35',327531,'/billing-2'),
(799758,'2014-09-23 16:46:52',327536,'/the-original-mr-fuzzy'),
(799759,'2014-09-23 16:47:02',327542,'/products'),
(799760,'2014-09-23 16:47:03',327549,'/lander-2'),
(799761,'2014-09-23 16:47:15',327539,'/the-original-mr-fuzzy'),
(799762,'2014-09-23 16:48:07',327541,'/products'),
(799763,'2014-09-23 16:48:16',327550,'/lander-3'),
(799764,'2014-09-23 16:48:29',327531,'/thank-you-for-your-order'),
(799765,'2014-09-23 16:48:53',327543,'/cart'),
(799766,'2014-09-23 16:49:41',327540,'/the-original-mr-fuzzy'),
(799767,'2014-09-23 16:49:46',327550,'/products'),
(799768,'2014-09-23 16:50:20',327536,'/cart'),
(799769,'2014-09-23 16:50:44',327551,'/lander-2'),
(799770,'2014-09-23 16:51:09',327542,'/the-original-mr-fuzzy'),
(799771,'2014-09-23 16:51:10',327552,'/lander-2'),
(799772,'2014-09-23 16:51:47',327541,'/the-original-mr-fuzzy'),
(799773,'2014-09-23 16:52:01',327553,'/home'),
(799774,'2014-09-23 16:52:12',327554,'/lander-5'),
(799775,'2014-09-23 16:52:21',327555,'/lander-2'),
(799776,'2014-09-23 16:52:51',327550,'/the-forever-love-bear'),
(799777,'2014-09-23 16:53:16',327554,'/products'),
(799778,'2014-09-23 16:53:41',327536,'/shipping'),
(799779,'2014-09-23 16:53:46',327551,'/products'),
(799780,'2014-09-23 16:53:54',327541,'/cart'),
(799781,'2014-09-23 16:54:16',327551,'/the-original-mr-fuzzy'),
(799782,'2014-09-23 16:54:32',327542,'/cart'),
(799783,'2014-09-23 16:54:56',327555,'/products'),
(799784,'2014-09-23 16:55:04',327554,'/the-original-mr-fuzzy'),
(799785,'2014-09-23 16:55:45',327556,'/home'),
(799786,'2014-09-23 16:56:11',327551,'/cart'),
(799787,'2014-09-23 16:56:13',327536,'/billing-2'),
(799788,'2014-09-23 16:56:29',327550,'/cart'),
(799789,'2014-09-23 16:56:48',327556,'/products'),
(799790,'2014-09-23 16:56:50',327542,'/shipping'),
(799791,'2014-09-23 16:56:58',327554,'/cart'),
(799792,'2014-09-23 16:57:47',327555,'/the-original-mr-fuzzy'),
(799793,'2014-09-23 16:58:08',327554,'/shipping'),
(799794,'2014-09-23 16:58:38',327536,'/thank-you-for-your-order'),
(799795,'2014-09-23 16:58:41',327542,'/billing-2'),
(799796,'2014-09-23 16:59:30',327554,'/billing-2'),
(799797,'2014-09-23 16:59:41',327557,'/lander-3'),
(799798,'2014-09-23 16:59:50',327558,'/home'),
(799799,'2014-09-23 17:00:05',327554,'/thank-you-for-your-order'),
(799800,'2014-09-23 17:01:01',327556,'/the-original-mr-fuzzy'),
(799801,'2014-09-23 17:02:00',327559,'/lander-3'),
(799802,'2014-09-23 17:02:10',327557,'/products'),
(799803,'2014-09-23 17:02:57',327559,'/products'),
(799804,'2014-09-23 17:04:13',327559,'/the-birthday-sugar-panda'),
(799805,'2014-09-23 17:05:28',327560,'/home'),
(799806,'2014-09-23 17:05:34',327557,'/the-original-mr-fuzzy'),
(799807,'2014-09-23 17:05:37',327558,'/products'),
(799808,'2014-09-23 17:07:10',327561,'/lander-2'),
(799809,'2014-09-23 17:07:31',327562,'/home'),
(799810,'2014-09-23 17:09:10',327563,'/home'),
(799811,'2014-09-23 17:09:43',327558,'/the-original-mr-fuzzy'),
(799812,'2014-09-23 17:12:16',327561,'/products'),
(799813,'2014-09-23 17:12:51',327562,'/products'),
(799814,'2014-09-23 17:13:20',327564,'/lander-2'),
(799815,'2014-09-23 17:15:25',327562,'/the-original-mr-fuzzy'),
(799816,'2014-09-23 17:16:29',327565,'/lander-5'),
(799817,'2014-09-23 17:17:20',327565,'/products'),
(799818,'2014-09-23 17:17:32',327566,'/lander-5'),
(799819,'2014-09-23 17:17:54',327567,'/lander-5'),
(799820,'2014-09-23 17:18:00',327568,'/home'),
(799821,'2014-09-23 17:18:57',327566,'/products'),
(799822,'2014-09-23 17:19:46',327566,'/the-original-mr-fuzzy'),
(799823,'2014-09-23 17:20:33',327569,'/lander-3'),
(799824,'2014-09-23 17:21:44',327565,'/the-original-mr-fuzzy'),
(799825,'2014-09-23 17:23:07',327566,'/cart'),
(799826,'2014-09-23 17:24:04',327570,'/lander-5'),
(799827,'2014-09-23 17:25:15',327566,'/shipping'),
(799828,'2014-09-23 17:25:23',327569,'/products'),
(799829,'2014-09-23 17:25:52',327571,'/lander-3'),
(799830,'2014-09-23 17:26:09',327566,'/billing-2'),
(799831,'2014-09-23 17:29:16',327569,'/the-original-mr-fuzzy'),
(799832,'2014-09-23 17:29:17',327571,'/products'),
(799833,'2014-09-23 17:31:12',327572,'/lander-2'),
(799834,'2014-09-23 17:32:06',327573,'/home'),
(799835,'2014-09-23 17:32:21',327574,'/lander-3'),
(799836,'2014-09-23 17:32:38',327569,'/cart'),
(799837,'2014-09-23 17:32:43',327571,'/the-birthday-sugar-panda'),
(799838,'2014-09-23 17:34:02',327575,'/lander-3'),
(799839,'2014-09-23 17:34:41',327572,'/products'),
(799840,'2014-09-23 17:34:41',327576,'/home'),
(799841,'2014-09-23 17:35:52',327569,'/shipping'),
(799842,'2014-09-23 17:36:39',327577,'/lander-2'),
(799843,'2014-09-23 17:37:30',327576,'/products'),
(799844,'2014-09-23 17:38:22',327576,'/the-original-mr-fuzzy'),
(799845,'2014-09-23 17:38:52',327578,'/home'),
(799846,'2014-09-23 17:39:39',327579,'/lander-2'),
(799847,'2014-09-23 17:40:41',327580,'/home'),
(799848,'2014-09-23 17:40:54',327581,'/home'),
(799849,'2014-09-23 17:41:06',327576,'/cart'),
(799850,'2014-09-23 17:41:34',327578,'/products'),
(799851,'2014-09-23 17:41:40',327582,'/lander-2'),
(799852,'2014-09-23 17:44:09',327578,'/the-original-mr-fuzzy'),
(799853,'2014-09-23 17:44:20',327583,'/lander-5'),
(799854,'2014-09-23 17:44:43',327582,'/products'),
(799855,'2014-09-23 17:44:52',327584,'/lander-3'),
(799856,'2014-09-23 17:44:53',327580,'/products'),
(799857,'2014-09-23 17:45:11',327579,'/products'),
(799858,'2014-09-23 17:45:21',327582,'/the-original-mr-fuzzy'),
(799859,'2014-09-23 17:45:33',327581,'/products'),
(799860,'2014-09-23 17:45:46',327583,'/products'),
(799861,'2014-09-23 17:45:55',327585,'/home'),
(799862,'2014-09-23 17:46:14',327586,'/lander-5'),
(799863,'2014-09-23 17:46:26',327579,'/the-original-mr-fuzzy'),
(799864,'2014-09-23 17:47:13',327587,'/lander-2'),
(799865,'2014-09-23 17:47:16',327578,'/cart'),
(799866,'2014-09-23 17:48:01',327588,'/home'),
(799867,'2014-09-23 17:48:15',327581,'/the-forever-love-bear'),
(799868,'2014-09-23 17:48:25',327582,'/cart'),
(799869,'2014-09-23 17:48:32',327584,'/products'),
(799870,'2014-09-23 17:49:24',327583,'/the-original-mr-fuzzy'),
(799871,'2014-09-23 17:49:33',327578,'/shipping'),
(799872,'2014-09-23 17:49:40',327586,'/products'),
(799873,'2014-09-23 17:49:44',327579,'/cart'),
(799874,'2014-09-23 17:49:50',327582,'/shipping'),
(799875,'2014-09-23 17:50:49',327583,'/cart'),
(799876,'2014-09-23 17:51:17',327584,'/the-forever-love-bear'),
(799877,'2014-09-23 17:51:40',327585,'/products'),
(799878,'2014-09-23 17:52:14',327589,'/home'),
(799879,'2014-09-23 17:52:33',327578,'/billing-2'),
(799880,'2014-09-23 17:53:04',327582,'/billing-2'),
(799881,'2014-09-23 17:53:39',327590,'/lander-5'),
(799882,'2014-09-23 17:53:46',327591,'/lander-3'),
(799883,'2014-09-23 17:53:49',327592,'/home'),
(799884,'2014-09-23 17:54:17',327585,'/the-original-mr-fuzzy'),
(799885,'2014-09-23 17:54:17',327586,'/the-original-mr-fuzzy'),
(799886,'2014-09-23 17:54:18',327583,'/shipping'),
(799887,'2014-09-23 17:55:10',327593,'/lander-2'),
(799888,'2014-09-23 17:55:18',327583,'/billing-2'),
(799889,'2014-09-23 17:55:25',327586,'/cart'),
(799890,'2014-09-23 17:56:46',327583,'/thank-you-for-your-order'),
(799891,'2014-09-23 17:57:03',327593,'/products'),
(799892,'2014-09-23 17:57:12',327594,'/lander-2'),
(799893,'2014-09-23 17:57:52',327582,'/thank-you-for-your-order'),
(799894,'2014-09-23 17:58:09',327578,'/thank-you-for-your-order'),
(799895,'2014-09-23 17:58:45',327593,'/the-original-mr-fuzzy'),
(799896,'2014-09-23 17:59:18',327595,'/lander-2'),
(799897,'2014-09-23 17:59:20',327596,'/lander-2'),
(799898,'2014-09-23 17:59:58',327597,'/home'),
(799899,'2014-09-23 18:00:40',327598,'/lander-5'),
(799900,'2014-09-23 18:02:33',327599,'/lander-5'),
(799901,'2014-09-23 18:02:41',327596,'/products'),
(799902,'2014-09-23 18:03:38',327599,'/products'),
(799903,'2014-09-23 18:05:35',327599,'/the-birthday-sugar-panda'),
(799904,'2014-09-23 18:05:54',327596,'/the-forever-love-bear'),
(799905,'2014-09-23 18:06:52',327596,'/cart'),
(799906,'2014-09-23 18:08:27',327600,'/lander-2'),
(799907,'2014-09-23 18:08:52',327601,'/lander-2'),
(799908,'2014-09-23 18:08:55',327596,'/shipping'),
(799909,'2014-09-23 18:09:43',327596,'/billing-2'),
(799910,'2014-09-23 18:10:56',327602,'/lander-2'),
(799911,'2014-09-23 18:11:32',327603,'/lander-2'),
(799912,'2014-09-23 18:11:38',327604,'/home'),
(799913,'2014-09-23 18:11:47',327605,'/lander-3'),
(799914,'2014-09-23 18:12:21',327600,'/products'),
(799915,'2014-09-23 18:12:32',327596,'/thank-you-for-your-order'),
(799916,'2014-09-23 18:12:38',327603,'/products'),
(799917,'2014-09-23 18:12:55',327606,'/lander-2'),
(799918,'2014-09-23 18:13:04',327601,'/products'),
(799919,'2014-09-23 18:14:22',327603,'/the-birthday-sugar-panda'),
(799920,'2014-09-23 18:16:08',327603,'/cart'),
(799921,'2014-09-23 18:16:34',327600,'/the-forever-love-bear'),
(799922,'2014-09-23 18:16:59',327607,'/lander-5'),
(799923,'2014-09-23 18:17:21',327606,'/products'),
(799924,'2014-09-23 18:17:28',327604,'/products'),
(799925,'2014-09-23 18:17:35',327600,'/cart'),
(799926,'2014-09-23 18:19:34',327607,'/products'),
(799927,'2014-09-23 18:20:41',327600,'/shipping'),
(799928,'2014-09-23 18:21:27',327608,'/home'),
(799929,'2014-09-23 18:21:44',327606,'/the-original-mr-fuzzy'),
(799930,'2014-09-23 18:21:49',327609,'/lander-5'),
(799931,'2014-09-23 18:21:53',327610,'/lander-5'),
(799932,'2014-09-23 18:22:05',327604,'/the-original-mr-fuzzy'),
(799933,'2014-09-23 18:22:58',327607,'/the-original-mr-fuzzy'),
(799934,'2014-09-23 18:24:41',327607,'/cart'),
(799935,'2014-09-23 18:25:17',327611,'/home'),
(799936,'2014-09-23 18:26:30',327607,'/shipping'),
(799937,'2014-09-23 18:27:10',327607,'/billing-2'),
(799938,'2014-09-23 18:28:56',327612,'/home'),
(799939,'2014-09-23 18:30:20',327613,'/lander-5'),
(799940,'2014-09-23 18:31:02',327614,'/home'),
(799941,'2014-09-23 18:31:04',327607,'/thank-you-for-your-order'),
(799942,'2014-09-23 18:32:04',327615,'/home'),
(799943,'2014-09-23 18:33:28',327612,'/products'),
(799944,'2014-09-23 18:33:36',327616,'/home'),
(799945,'2014-09-23 18:33:56',327617,'/lander-2'),
(799946,'2014-09-23 18:34:22',327618,'/lander-3'),
(799947,'2014-09-23 18:34:52',327618,'/products'),
(799948,'2014-09-23 18:35:57',327615,'/products'),
(799949,'2014-09-23 18:35:58',327614,'/products'),
(799950,'2014-09-23 18:36:11',327618,'/the-forever-love-bear'),
(799951,'2014-09-23 18:36:31',327619,'/lander-5'),
(799952,'2014-09-23 18:37:05',327612,'/the-original-mr-fuzzy'),
(799953,'2014-09-23 18:39:04',327620,'/lander-2'),
(799954,'2014-09-23 18:39:09',327615,'/the-original-mr-fuzzy'),
(799955,'2014-09-23 18:39:19',327617,'/products'),
(799956,'2014-09-23 18:39:35',327621,'/lander-3'),
(799957,'2014-09-23 18:39:44',327620,'/products'),
(799958,'2014-09-23 18:39:47',327617,'/the-original-mr-fuzzy'),
(799959,'2014-09-23 18:40:14',327620,'/the-birthday-sugar-panda'),
(799960,'2014-09-23 18:40:59',327621,'/products'),
(799961,'2014-09-23 18:42:44',327622,'/lander-5'),
(799962,'2014-09-23 18:42:55',327623,'/lander-5'),
(799963,'2014-09-23 18:43:44',327621,'/the-original-mr-fuzzy'),
(799964,'2014-09-23 18:46:17',327624,'/home'),
(799965,'2014-09-23 18:46:38',327623,'/products'),
(799966,'2014-09-23 18:46:45',327625,'/home'),
(799967,'2014-09-23 18:46:46',327622,'/products'),
(799968,'2014-09-23 18:47:38',327626,'/lander-3'),
(799969,'2014-09-23 18:47:53',327627,'/lander-5'),
(799970,'2014-09-23 18:48:16',327628,'/lander-3'),
(799971,'2014-09-23 18:48:20',327629,'/lander-5'),
(799972,'2014-09-23 18:48:36',327625,'/products'),
(799973,'2014-09-23 18:48:44',327628,'/products'),
(799974,'2014-09-23 18:49:46',327630,'/home'),
(799975,'2014-09-23 18:49:47',327623,'/the-original-mr-fuzzy'),
(799976,'2014-09-23 18:51:21',327624,'/products'),
(799977,'2014-09-23 18:51:25',327625,'/the-original-mr-fuzzy'),
(799978,'2014-09-23 18:51:54',327631,'/home'),
(799979,'2014-09-23 18:52:00',327632,'/home'),
(799980,'2014-09-23 18:52:08',327633,'/lander-5'),
(799981,'2014-09-23 18:52:15',327634,'/lander-5'),
(799982,'2014-09-23 18:52:22',327629,'/products'),
(799983,'2014-09-23 18:52:44',327633,'/products'),
(799984,'2014-09-23 18:52:53',327632,'/products'),
(799985,'2014-09-23 18:53:09',327628,'/the-forever-love-bear'),
(799986,'2014-09-23 18:53:18',327635,'/home'),
(799987,'2014-09-23 18:53:32',327632,'/the-original-mr-fuzzy'),
(799988,'2014-09-23 18:53:41',327636,'/home'),
(799989,'2014-09-23 18:54:07',327630,'/products'),
(799990,'2014-09-23 18:54:21',327634,'/products'),
(799991,'2014-09-23 18:54:42',327637,'/lander-2'),
(799992,'2014-09-23 18:56:05',327637,'/products'),
(799993,'2014-09-23 18:56:53',327629,'/the-forever-love-bear'),
(799994,'2014-09-23 18:57:21',327638,'/lander-5'),
(799995,'2014-09-23 18:57:54',327639,'/lander-2'),
(799996,'2014-09-23 18:58:25',327637,'/the-original-mr-fuzzy'),
(799997,'2014-09-23 18:58:46',327630,'/the-original-mr-fuzzy'),
(799998,'2014-09-23 18:59:33',327638,'/products'),
(799999,'2014-09-23 18:59:47',327629,'/cart'),
(800000,'2014-09-23 19:00:05',327640,'/lander-2'),
(800001,'2014-09-23 19:00:07',327638,'/the-birthday-sugar-panda'),
(800002,'2014-09-23 19:00:21',327630,'/cart'),
(800003,'2014-09-23 19:00:52',327637,'/cart'),
(800004,'2014-09-23 19:01:03',327640,'/products'),
(800005,'2014-09-23 19:01:38',327641,'/lander-5'),
(800006,'2014-09-23 19:02:07',327639,'/products'),
(800007,'2014-09-23 19:02:33',327630,'/shipping'),
(800008,'2014-09-23 19:02:49',327629,'/shipping'),
(800009,'2014-09-23 19:03:16',327630,'/billing-2'),
(800010,'2014-09-23 19:03:21',327642,'/lander-3'),
(800011,'2014-09-23 19:03:26',327629,'/billing-2'),
(800012,'2014-09-23 19:03:32',327638,'/cart'),
(800013,'2014-09-23 19:03:45',327640,'/the-original-mr-fuzzy'),
(800014,'2014-09-23 19:04:16',327643,'/lander-5'),
(800015,'2014-09-23 19:05:08',327638,'/shipping'),
(800016,'2014-09-23 19:06:31',327638,'/billing-2'),
(800017,'2014-09-23 19:06:35',327639,'/the-original-mr-fuzzy'),
(800018,'2014-09-23 19:08:44',327629,'/thank-you-for-your-order'),
(800019,'2014-09-23 19:09:49',327643,'/products'),
(800020,'2014-09-23 19:09:51',327644,'/home'),
(800021,'2014-09-23 19:10:31',327645,'/lander-3'),
(800022,'2014-09-23 19:11:53',327645,'/products'),
(800023,'2014-09-23 19:13:39',327646,'/lander-5'),
(800024,'2014-09-23 19:14:06',327643,'/the-original-mr-fuzzy'),
(800025,'2014-09-23 19:15:38',327647,'/lander-3'),
(800026,'2014-09-23 19:16:30',327648,'/lander-2'),
(800027,'2014-09-23 19:16:54',327649,'/home'),
(800028,'2014-09-23 19:18:44',327649,'/products'),
(800029,'2014-09-23 19:19:20',327650,'/lander-2'),
(800030,'2014-09-23 19:20:39',327651,'/lander-3'),
(800031,'2014-09-23 19:21:07',327652,'/lander-5'),
(800032,'2014-09-23 19:21:12',327653,'/lander-2'),
(800033,'2014-09-23 19:21:13',327654,'/lander-3'),
(800034,'2014-09-23 19:21:33',327655,'/home'),
(800035,'2014-09-23 19:21:39',327653,'/products'),
(800036,'2014-09-23 19:22:21',327656,'/lander-5'),
(800037,'2014-09-23 19:22:50',327657,'/lander-2'),
(800038,'2014-09-23 19:22:55',327649,'/the-original-mr-fuzzy'),
(800039,'2014-09-23 19:23:15',327655,'/products'),
(800040,'2014-09-23 19:23:17',327650,'/products'),
(800041,'2014-09-23 19:24:15',327658,'/lander-3'),
(800042,'2014-09-23 19:25:24',327659,'/lander-2'),
(800043,'2014-09-23 19:26:02',327652,'/products'),
(800044,'2014-09-23 19:26:05',327653,'/the-original-mr-fuzzy'),
(800045,'2014-09-23 19:26:26',327651,'/products'),
(800046,'2014-09-23 19:26:32',327654,'/products'),
(800047,'2014-09-23 19:26:44',327650,'/the-original-mr-fuzzy'),
(800048,'2014-09-23 19:27:41',327655,'/the-original-mr-fuzzy'),
(800049,'2014-09-23 19:28:13',327657,'/products'),
(800050,'2014-09-23 19:28:43',327657,'/the-original-mr-fuzzy'),
(800051,'2014-09-23 19:29:12',327659,'/products'),
(800052,'2014-09-23 19:29:14',327654,'/the-original-mr-fuzzy'),
(800053,'2014-09-23 19:30:25',327657,'/cart'),
(800054,'2014-09-23 19:30:47',327655,'/cart'),
(800055,'2014-09-23 19:31:15',327654,'/cart'),
(800056,'2014-09-23 19:31:27',327659,'/the-original-mr-fuzzy'),
(800057,'2014-09-23 19:31:33',327660,'/home'),
(800058,'2014-09-23 19:32:18',327654,'/shipping'),
(800059,'2014-09-23 19:32:26',327661,'/lander-5'),
(800060,'2014-09-23 19:33:51',327654,'/billing-2'),
(800061,'2014-09-23 19:34:07',327660,'/products'),
(800062,'2014-09-23 19:34:29',327655,'/shipping'),
(800063,'2014-09-23 19:34:44',327660,'/the-original-mr-fuzzy'),
(800064,'2014-09-23 19:34:48',327661,'/products'),
(800065,'2014-09-23 19:35:59',327662,'/lander-2'),
(800066,'2014-09-23 19:37:26',327663,'/home'),
(800067,'2014-09-23 19:37:27',327664,'/home'),
(800068,'2014-09-23 19:37:40',327665,'/home'),
(800069,'2014-09-23 19:37:43',327655,'/billing-2'),
(800070,'2014-09-23 19:37:56',327666,'/lander-3'),
(800071,'2014-09-23 19:38:19',327662,'/products'),
(800072,'2014-09-23 19:38:24',327667,'/home'),
(800073,'2014-09-23 19:40:55',327664,'/products'),
(800074,'2014-09-23 19:41:24',327667,'/products'),
(800075,'2014-09-23 19:41:30',327665,'/products'),
(800076,'2014-09-23 19:41:31',327655,'/thank-you-for-your-order'),
(800077,'2014-09-23 19:41:31',327668,'/lander-5'),
(800078,'2014-09-23 19:41:33',327664,'/the-original-mr-fuzzy'),
(800079,'2014-09-23 19:42:30',327663,'/products'),
(800080,'2014-09-23 19:42:48',327665,'/the-original-mr-fuzzy'),
(800081,'2014-09-23 19:43:03',327663,'/the-original-mr-fuzzy'),
(800082,'2014-09-23 19:43:26',327668,'/products'),
(800083,'2014-09-23 19:43:27',327666,'/products'),
(800084,'2014-09-23 19:45:15',327665,'/cart'),
(800085,'2014-09-23 19:45:43',327667,'/the-original-mr-fuzzy'),
(800086,'2014-09-23 19:45:55',327665,'/shipping'),
(800087,'2014-09-23 19:47:39',327668,'/the-original-mr-fuzzy'),
(800088,'2014-09-23 19:48:51',327669,'/lander-5'),
(800089,'2014-09-23 19:49:51',327670,'/home'),
(800090,'2014-09-23 19:50:37',327671,'/home'),
(800091,'2014-09-23 19:50:42',327668,'/cart'),
(800092,'2014-09-23 19:51:22',327672,'/lander-2'),
(800093,'2014-09-23 19:52:13',327673,'/lander-2'),
(800094,'2014-09-23 19:53:40',327669,'/products'),
(800095,'2014-09-23 19:53:41',327672,'/products'),
(800096,'2014-09-23 19:55:30',327673,'/products'),
(800097,'2014-09-23 19:55:36',327674,'/lander-5'),
(800098,'2014-09-23 19:56:18',327671,'/products'),
(800099,'2014-09-23 19:56:21',327672,'/the-original-mr-fuzzy'),
(800100,'2014-09-23 19:57:08',327669,'/the-original-mr-fuzzy'),
(800101,'2014-09-23 20:00:00',327675,'/lander-5'),
(800102,'2014-09-23 20:00:13',327672,'/cart'),
(800103,'2014-09-23 20:00:20',327674,'/products'),
(800104,'2014-09-23 20:00:44',327671,'/the-birthday-sugar-panda'),
(800105,'2014-09-23 20:01:28',327676,'/lander-5'),
(800106,'2014-09-23 20:02:51',327672,'/shipping'),
(800107,'2014-09-23 20:04:31',327674,'/the-forever-love-bear'),
(800108,'2014-09-23 20:05:18',327672,'/billing-2'),
(800109,'2014-09-23 20:05:24',327677,'/home'),
(800110,'2014-09-23 20:06:59',327674,'/cart'),
(800111,'2014-09-23 20:07:30',327678,'/lander-3'),
(800112,'2014-09-23 20:07:51',327672,'/thank-you-for-your-order'),
(800113,'2014-09-23 20:11:18',327679,'/home'),
(800114,'2014-09-23 20:12:32',327680,'/home'),
(800115,'2014-09-23 20:14:05',327680,'/products'),
(800116,'2014-09-23 20:14:10',327681,'/home'),
(800117,'2014-09-23 20:15:49',327682,'/home'),
(800118,'2014-09-23 20:17:49',327682,'/products'),
(800119,'2014-09-23 20:17:57',327681,'/products'),
(800120,'2014-09-23 20:18:03',327683,'/home'),
(800121,'2014-09-23 20:19:08',327684,'/lander-2'),
(800122,'2014-09-23 20:19:43',327685,'/lander-3'),
(800123,'2014-09-23 20:21:20',327686,'/lander-2'),
(800124,'2014-09-23 20:21:26',327683,'/products'),
(800125,'2014-09-23 20:21:39',327682,'/the-original-mr-fuzzy'),
(800126,'2014-09-23 20:23:24',327683,'/the-original-mr-fuzzy'),
(800127,'2014-09-23 20:24:19',327687,'/lander-5'),
(800128,'2014-09-23 20:24:26',327683,'/cart'),
(800129,'2014-09-23 20:25:10',327685,'/products'),
(800130,'2014-09-23 20:25:37',327682,'/cart'),
(800131,'2014-09-23 20:26:46',327688,'/home'),
(800132,'2014-09-23 20:27:26',327688,'/products'),
(800133,'2014-09-23 20:27:32',327683,'/shipping'),
(800134,'2014-09-23 20:28:09',327687,'/products'),
(800135,'2014-09-23 20:28:10',327683,'/billing-2'),
(800136,'2014-09-23 20:29:13',327688,'/the-forever-love-bear'),
(800137,'2014-09-23 20:29:19',327682,'/shipping'),
(800138,'2014-09-23 20:30:11',327688,'/cart'),
(800139,'2014-09-23 20:30:37',327687,'/the-original-mr-fuzzy'),
(800140,'2014-09-23 20:31:34',327682,'/billing-2'),
(800141,'2014-09-23 20:32:41',327689,'/home'),
(800142,'2014-09-23 20:33:45',327688,'/shipping'),
(800143,'2014-09-23 20:34:26',327687,'/cart'),
(800144,'2014-09-23 20:34:56',327687,'/shipping'),
(800145,'2014-09-23 20:35:15',327688,'/billing-2'),
(800146,'2014-09-23 20:36:18',327688,'/thank-you-for-your-order'),
(800147,'2014-09-23 20:36:51',327687,'/billing-2'),
(800148,'2014-09-23 20:37:39',327687,'/thank-you-for-your-order'),
(800149,'2014-09-23 20:40:35',327690,'/lander-2'),
(800150,'2014-09-23 20:40:48',327691,'/lander-3'),
(800151,'2014-09-23 20:43:13',327692,'/home'),
(800152,'2014-09-23 20:43:50',327692,'/products'),
(800153,'2014-09-23 20:45:04',327692,'/the-original-mr-fuzzy'),
(800154,'2014-09-23 20:46:00',327693,'/lander-5'),
(800155,'2014-09-23 20:46:32',327691,'/products'),
(800156,'2014-09-23 20:47:31',327693,'/products'),
(800157,'2014-09-23 20:48:08',327693,'/the-original-mr-fuzzy'),
(800158,'2014-09-23 20:48:59',327692,'/cart'),
(800159,'2014-09-23 20:50:40',327692,'/shipping'),
(800160,'2014-09-23 20:51:04',327694,'/home'),
(800161,'2014-09-23 20:52:30',327695,'/lander-3'),
(800162,'2014-09-23 20:53:39',327696,'/home'),
(800163,'2014-09-23 20:54:10',327697,'/home'),
(800164,'2014-09-23 20:54:12',327694,'/products'),
(800165,'2014-09-23 20:57:15',327698,'/lander-3'),
(800166,'2014-09-23 20:57:20',327695,'/products'),
(800167,'2014-09-23 20:57:45',327694,'/the-birthday-sugar-panda'),
(800168,'2014-09-23 20:57:50',327697,'/products'),
(800169,'2014-09-23 20:57:51',327696,'/products'),
(800170,'2014-09-23 20:58:48',327696,'/the-birthday-sugar-panda'),
(800171,'2014-09-23 20:59:23',327694,'/cart'),
(800172,'2014-09-23 20:59:41',327697,'/the-original-mr-fuzzy'),
(800173,'2014-09-23 20:59:42',327695,'/the-original-mr-fuzzy'),
(800174,'2014-09-23 21:00:23',327694,'/shipping'),
(800175,'2014-09-23 21:00:54',327699,'/home'),
(800176,'2014-09-23 21:01:48',327694,'/billing-2'),
(800177,'2014-09-23 21:03:28',327699,'/products'),
(800178,'2014-09-23 21:04:04',327694,'/thank-you-for-your-order'),
(800179,'2014-09-23 21:10:22',327700,'/home'),
(800180,'2014-09-23 21:13:07',327701,'/home'),
(800181,'2014-09-23 21:13:22',327702,'/lander-5'),
(800182,'2014-09-23 21:13:31',327703,'/lander-3'),
(800183,'2014-09-23 21:18:34',327701,'/products'),
(800184,'2014-09-23 21:19:43',327704,'/home'),
(800185,'2014-09-23 21:21:25',327704,'/products'),
(800186,'2014-09-23 21:22:08',327705,'/lander-2'),
(800187,'2014-09-23 21:22:49',327706,'/lander-5'),
(800188,'2014-09-23 21:22:51',327707,'/home'),
(800189,'2014-09-23 21:24:25',327708,'/home'),
(800190,'2014-09-23 21:25:32',327706,'/products'),
(800191,'2014-09-23 21:27:13',327706,'/the-original-mr-fuzzy'),
(800192,'2014-09-23 21:27:18',327708,'/products'),
(800193,'2014-09-23 21:27:44',327709,'/home'),
(800194,'2014-09-23 21:27:54',327710,'/home'),
(800195,'2014-09-23 21:29:47',327710,'/products'),
(800196,'2014-09-23 21:30:35',327711,'/home'),
(800197,'2014-09-23 21:35:15',327711,'/products'),
(800198,'2014-09-23 21:37:36',327712,'/lander-5'),
(800199,'2014-09-23 21:39:10',327713,'/lander-5'),
(800200,'2014-09-23 21:39:31',327714,'/home'),
(800201,'2014-09-23 21:39:48',327715,'/lander-2'),
(800202,'2014-09-23 21:41:50',327712,'/products'),
(800203,'2014-09-23 21:43:02',327715,'/products'),
(800204,'2014-09-23 21:45:39',327715,'/the-birthday-sugar-panda'),
(800205,'2014-09-23 21:46:45',327716,'/lander-3'),
(800206,'2014-09-23 21:49:05',327717,'/home'),
(800207,'2014-09-23 21:49:13',327718,'/lander-2'),
(800208,'2014-09-23 21:49:41',327719,'/lander-3'),
(800209,'2014-09-23 21:52:22',327716,'/products'),
(800210,'2014-09-23 21:53:42',327717,'/products'),
(800211,'2014-09-23 21:54:16',327718,'/products'),
(800212,'2014-09-23 21:55:44',327716,'/the-original-mr-fuzzy'),
(800213,'2014-09-23 21:56:32',327720,'/lander-2'),
(800214,'2014-09-23 21:56:52',327718,'/the-original-mr-fuzzy'),
(800215,'2014-09-23 21:58:04',327717,'/the-original-mr-fuzzy'),
(800216,'2014-09-23 21:59:15',327721,'/home'),
(800217,'2014-09-23 22:01:01',327722,'/lander-3'),
(800218,'2014-09-23 22:01:31',327722,'/products'),
(800219,'2014-09-23 22:04:06',327723,'/lander-2'),
(800220,'2014-09-23 22:04:57',327722,'/the-original-mr-fuzzy'),
(800221,'2014-09-23 22:04:59',327721,'/products'),
(800222,'2014-09-23 22:07:07',327723,'/products'),
(800223,'2014-09-23 22:09:03',327721,'/the-original-mr-fuzzy'),
(800224,'2014-09-23 22:10:43',327724,'/lander-5'),
(800225,'2014-09-23 22:12:23',327721,'/cart'),
(800226,'2014-09-23 22:12:43',327725,'/lander-5'),
(800227,'2014-09-23 22:13:57',327726,'/lander-3'),
(800228,'2014-09-23 22:14:30',327727,'/lander-3'),
(800229,'2014-09-23 22:15:33',327721,'/shipping'),
(800230,'2014-09-23 22:17:01',327727,'/products'),
(800231,'2014-09-23 22:17:48',327721,'/billing-2'),
(800232,'2014-09-23 22:18:12',327728,'/lander-2'),
(800233,'2014-09-23 22:18:20',327729,'/lander-2'),
(800234,'2014-09-23 22:19:39',327728,'/products'),
(800235,'2014-09-23 22:19:49',327730,'/home'),
(800236,'2014-09-23 22:22:35',327731,'/lander-5'),
(800237,'2014-09-23 22:23:41',327731,'/products'),
(800238,'2014-09-23 22:23:59',327731,'/the-birthday-sugar-panda'),
(800239,'2014-09-23 22:24:37',327730,'/products'),
(800240,'2014-09-23 22:24:56',327732,'/home'),
(800241,'2014-09-23 22:25:47',327733,'/home'),
(800242,'2014-09-23 22:27:17',327732,'/products'),
(800243,'2014-09-23 22:28:00',327731,'/cart'),
(800244,'2014-09-23 22:29:53',327734,'/lander-3'),
(800245,'2014-09-23 22:31:29',327733,'/products'),
(800246,'2014-09-23 22:31:30',327732,'/the-forever-love-bear'),
(800247,'2014-09-23 22:32:01',327735,'/lander-2'),
(800248,'2014-09-23 22:32:10',327736,'/home'),
(800249,'2014-09-23 22:32:37',327735,'/products'),
(800250,'2014-09-23 22:32:42',327737,'/lander-2'),
(800251,'2014-09-23 22:32:45',327738,'/lander-5'),
(800252,'2014-09-23 22:33:44',327733,'/the-forever-love-bear'),
(800253,'2014-09-23 22:33:52',327732,'/cart'),
(800254,'2014-09-23 22:35:24',327735,'/the-original-mr-fuzzy'),
(800255,'2014-09-23 22:35:39',327732,'/shipping'),
(800256,'2014-09-23 22:35:56',327737,'/products'),
(800257,'2014-09-23 22:36:32',327739,'/lander-5'),
(800258,'2014-09-23 22:36:44',327733,'/cart'),
(800259,'2014-09-23 22:38:24',327737,'/the-original-mr-fuzzy'),
(800260,'2014-09-23 22:39:03',327740,'/home'),
(800261,'2014-09-23 22:39:23',327733,'/shipping'),
(800262,'2014-09-23 22:40:12',327733,'/billing-2'),
(800263,'2014-09-23 22:40:57',327740,'/products'),
(800264,'2014-09-23 22:42:37',327733,'/thank-you-for-your-order'),
(800265,'2014-09-23 22:43:58',327741,'/lander-3'),
(800266,'2014-09-23 22:44:43',327740,'/the-original-mr-fuzzy'),
(800267,'2014-09-23 22:45:58',327742,'/lander-5'),
(800268,'2014-09-23 22:48:33',327740,'/cart'),
(800269,'2014-09-23 22:48:59',327740,'/shipping'),
(800270,'2014-09-23 22:50:46',327742,'/products'),
(800271,'2014-09-23 22:51:52',327740,'/billing-2'),
(800272,'2014-09-23 22:52:21',327743,'/home'),
(800273,'2014-09-23 22:53:06',327742,'/the-original-mr-fuzzy'),
(800274,'2014-09-23 22:55:36',327742,'/cart'),
(800275,'2014-09-23 22:56:10',327743,'/products'),
(800276,'2014-09-23 22:56:37',327740,'/thank-you-for-your-order'),
(800277,'2014-09-23 22:56:37',327742,'/shipping'),
(800278,'2014-09-23 22:56:56',327744,'/lander-2'),
(800279,'2014-09-23 22:58:08',327744,'/products'),
(800280,'2014-09-23 22:59:28',327742,'/billing-2'),
(800281,'2014-09-23 23:00:19',327744,'/the-original-mr-fuzzy'),
(800282,'2014-09-23 23:00:42',327743,'/the-original-mr-fuzzy'),
(800283,'2014-09-23 23:04:29',327745,'/lander-5'),
(800284,'2014-09-23 23:04:57',327742,'/thank-you-for-your-order'),
(800285,'2014-09-23 23:06:04',327746,'/home'),
(800286,'2014-09-23 23:09:27',327747,'/lander-5'),
(800287,'2014-09-23 23:09:52',327745,'/products'),
(800288,'2014-09-23 23:10:30',327748,'/home'),
(800289,'2014-09-23 23:11:21',327745,'/the-forever-love-bear'),
(800290,'2014-09-23 23:13:01',327749,'/lander-3'),
(800291,'2014-09-23 23:13:59',327747,'/products'),
(800292,'2014-09-23 23:14:36',327747,'/the-forever-love-bear'),
(800293,'2014-09-23 23:15:02',327750,'/lander-3'),
(800294,'2014-09-23 23:15:07',327747,'/cart'),
(800295,'2014-09-23 23:16:48',327751,'/home'),
(800296,'2014-09-23 23:16:50',327752,'/lander-2'),
(800297,'2014-09-23 23:26:23',327753,'/lander-2'),
(800298,'2014-09-23 23:26:26',327754,'/home'),
(800299,'2014-09-23 23:27:30',327753,'/products'),
(800300,'2014-09-23 23:29:54',327755,'/home'),
(800301,'2014-09-23 23:30:20',327753,'/the-original-mr-fuzzy'),
(800302,'2014-09-23 23:31:54',327756,'/lander-3'),
(800303,'2014-09-23 23:32:21',327753,'/cart'),
(800304,'2014-09-23 23:33:00',327757,'/home'),
(800305,'2014-09-23 23:33:27',327758,'/lander-2'),
(800306,'2014-09-23 23:34:25',327755,'/products'),
(800307,'2014-09-23 23:35:05',327756,'/products'),
(800308,'2014-09-23 23:35:48',327753,'/shipping'),
(800309,'2014-09-23 23:38:08',327753,'/billing-2'),
(800310,'2014-09-23 23:40:35',327759,'/home'),
(800311,'2014-09-23 23:41:50',327760,'/lander-2'),
(800312,'2014-09-23 23:43:36',327759,'/products'),
(800313,'2014-09-23 23:43:42',327761,'/lander-5'),
(800314,'2014-09-23 23:44:44',327762,'/lander-2'),
(800315,'2014-09-23 23:46:47',327759,'/the-original-mr-fuzzy'),
(800316,'2014-09-23 23:47:22',327760,'/products'),
(800317,'2014-09-23 23:47:37',327759,'/cart'),
(800318,'2014-09-23 23:48:55',327761,'/products'),
(800319,'2014-09-23 23:50:46',327759,'/shipping'),
(800320,'2014-09-23 23:51:39',327761,'/the-original-mr-fuzzy'),
(800321,'2014-09-23 23:52:39',327763,'/lander-5'),
(800322,'2014-09-23 23:53:34',327759,'/billing-2'),
(800323,'2014-09-23 23:53:41',327763,'/products'),
(800324,'2014-09-23 23:55:46',327759,'/thank-you-for-your-order'),
(800325,'2014-09-24 00:04:07',327764,'/lander-5'),
(800326,'2014-09-24 00:07:28',327765,'/home'),
(800327,'2014-09-24 00:08:17',327764,'/products'),
(800328,'2014-09-24 00:08:36',327765,'/products'),
(800329,'2014-09-24 00:10:54',327766,'/lander-2'),
(800330,'2014-09-24 00:11:08',327767,'/lander-3'),
(800331,'2014-09-24 00:14:03',327767,'/products'),
(800332,'2014-09-24 00:14:37',327768,'/lander-3'),
(800333,'2014-09-24 00:15:14',327769,'/lander-5'),
(800334,'2014-09-24 00:16:14',327766,'/products'),
(800335,'2014-09-24 00:16:21',327767,'/the-original-mr-fuzzy'),
(800336,'2014-09-24 00:18:15',327768,'/products'),
(800337,'2014-09-24 00:18:56',327770,'/lander-3'),
(800338,'2014-09-24 00:19:57',327767,'/cart'),
(800339,'2014-09-24 00:20:09',327766,'/the-forever-love-bear'),
(800340,'2014-09-24 00:21:26',327767,'/shipping'),
(800341,'2014-09-24 00:21:27',327766,'/cart'),
(800342,'2014-09-24 00:22:17',327767,'/billing-2'),
(800343,'2014-09-24 00:25:20',327771,'/home'),
(800344,'2014-09-24 00:26:42',327767,'/thank-you-for-your-order'),
(800345,'2014-09-24 00:27:34',327771,'/products'),
(800346,'2014-09-24 00:27:57',327772,'/lander-2'),
(800347,'2014-09-24 00:28:54',327773,'/lander-2'),
(800348,'2014-09-24 00:29:45',327772,'/products'),
(800349,'2014-09-24 00:31:27',327771,'/the-original-mr-fuzzy'),
(800350,'2014-09-24 00:33:10',327772,'/the-birthday-sugar-panda'),
(800351,'2014-09-24 00:33:54',327774,'/lander-3'),
(800352,'2014-09-24 00:34:10',327771,'/cart'),
(800353,'2014-09-24 00:34:20',327775,'/lander-5'),
(800354,'2014-09-24 00:35:24',327771,'/shipping'),
(800355,'2014-09-24 00:36:39',327776,'/lander-2'),
(800356,'2014-09-24 00:36:43',327771,'/billing-2'),
(800357,'2014-09-24 00:39:36',327776,'/products'),
(800358,'2014-09-24 00:39:49',327777,'/home'),
(800359,'2014-09-24 00:40:23',327776,'/the-original-mr-fuzzy'),
(800360,'2014-09-24 00:40:26',327778,'/lander-3'),
(800361,'2014-09-24 00:41:20',327779,'/home'),
(800362,'2014-09-24 00:42:22',327779,'/products'),
(800363,'2014-09-24 00:45:32',327777,'/products'),
(800364,'2014-09-24 00:46:44',327779,'/the-original-mr-fuzzy'),
(800365,'2014-09-24 00:47:49',327777,'/the-original-mr-fuzzy'),
(800366,'2014-09-24 00:49:07',327779,'/cart'),
(800367,'2014-09-24 00:50:39',327780,'/home'),
(800368,'2014-09-24 00:53:39',327780,'/products'),
(800369,'2014-09-24 00:55:10',327780,'/the-original-mr-fuzzy'),
(800370,'2014-09-24 00:55:34',327781,'/lander-2'),
(800371,'2014-09-24 01:09:34',327782,'/home'),
(800372,'2014-09-24 01:09:42',327783,'/home'),
(800373,'2014-09-24 01:10:47',327784,'/lander-2'),
(800374,'2014-09-24 01:12:05',327782,'/products'),
(800375,'2014-09-24 01:15:10',327782,'/the-original-mr-fuzzy'),
(800376,'2014-09-24 01:15:23',327785,'/lander-5'),
(800377,'2014-09-24 01:18:32',327782,'/cart'),
(800378,'2014-09-24 01:20:59',327785,'/products'),
(800379,'2014-09-24 01:22:43',327785,'/the-birthday-sugar-panda'),
(800380,'2014-09-24 01:24:41',327785,'/cart'),
(800381,'2014-09-24 01:26:02',327785,'/shipping'),
(800382,'2014-09-24 01:26:16',327786,'/lander-3'),
(800383,'2014-09-24 01:26:49',327785,'/billing-2'),
(800384,'2014-09-24 01:28:51',327787,'/lander-2'),
(800385,'2014-09-24 01:32:00',327787,'/products'),
(800386,'2014-09-24 01:35:37',327787,'/the-original-mr-fuzzy'),
(800387,'2014-09-24 01:53:05',327788,'/lander-5'),
(800388,'2014-09-24 01:53:59',327789,'/lander-3'),
(800389,'2014-09-24 01:57:59',327788,'/products'),
(800390,'2014-09-24 01:58:19',327790,'/lander-3'),
(800391,'2014-09-24 01:59:52',327791,'/lander-2'),
(800392,'2014-09-24 02:01:46',327788,'/the-birthday-sugar-panda'),
(800393,'2014-09-24 02:06:03',327792,'/lander-2'),
(800394,'2014-09-24 02:11:21',327793,'/home'),
(800395,'2014-09-24 02:16:40',327794,'/home'),
(800396,'2014-09-24 02:16:45',327795,'/lander-2'),
(800397,'2014-09-24 02:17:04',327793,'/products'),
(800398,'2014-09-24 02:19:42',327795,'/products'),
(800399,'2014-09-24 02:20:29',327793,'/the-original-mr-fuzzy'),
(800400,'2014-09-24 02:20:45',327795,'/the-birthday-sugar-panda'),
(800401,'2014-09-24 02:22:03',327796,'/lander-2'),
(800402,'2014-09-24 02:23:43',327795,'/cart'),
(800403,'2014-09-24 02:26:38',327797,'/home'),
(800404,'2014-09-24 02:29:21',327798,'/lander-5'),
(800405,'2014-09-24 02:32:05',327797,'/products'),
(800406,'2014-09-24 02:32:14',327798,'/products'),
(800407,'2014-09-24 02:32:38',327799,'/lander-3'),
(800408,'2014-09-24 02:33:34',327798,'/the-original-mr-fuzzy'),
(800409,'2014-09-24 02:34:37',327800,'/home'),
(800410,'2014-09-24 02:35:17',327801,'/home'),
(800411,'2014-09-24 02:35:41',327797,'/the-forever-love-bear'),
(800412,'2014-09-24 02:36:53',327797,'/cart'),
(800413,'2014-09-24 02:37:33',327798,'/cart'),
(800414,'2014-09-24 02:39:10',327800,'/products'),
(800415,'2014-09-24 02:39:38',327797,'/shipping'),
(800416,'2014-09-24 02:39:44',327798,'/shipping'),
(800417,'2014-09-24 02:40:05',327802,'/lander-5'),
(800418,'2014-09-24 02:41:45',327803,'/home'),
(800419,'2014-09-24 02:42:20',327798,'/billing-2'),
(800420,'2014-09-24 02:43:39',327800,'/the-original-mr-fuzzy'),
(800421,'2014-09-24 02:46:30',327804,'/lander-2'),
(800422,'2014-09-24 02:46:51',327798,'/thank-you-for-your-order'),
(800423,'2014-09-24 02:57:02',327805,'/lander-2'),
(800424,'2014-09-24 02:58:11',327806,'/lander-5'),
(800425,'2014-09-24 03:00:19',327806,'/products'),
(800426,'2014-09-24 03:00:46',327806,'/the-original-mr-fuzzy'),
(800427,'2014-09-24 03:02:05',327806,'/cart'),
(800428,'2014-09-24 03:04:23',327806,'/shipping'),
(800429,'2014-09-24 03:04:55',327807,'/lander-2'),
(800430,'2014-09-24 03:05:53',327806,'/billing-2'),
(800431,'2014-09-24 03:08:09',327807,'/products'),
(800432,'2014-09-24 03:08:20',327808,'/lander-5'),
(800433,'2014-09-24 03:09:28',327806,'/thank-you-for-your-order'),
(800434,'2014-09-24 03:09:32',327809,'/lander-2'),
(800435,'2014-09-24 03:10:00',327807,'/the-birthday-sugar-panda'),
(800436,'2014-09-24 03:11:28',327807,'/cart'),
(800437,'2014-09-24 03:21:05',327810,'/lander-2'),
(800438,'2014-09-24 03:22:05',327811,'/home'),
(800439,'2014-09-24 03:23:57',327812,'/home'),
(800440,'2014-09-24 03:25:09',327811,'/products'),
(800441,'2014-09-24 03:25:30',327813,'/lander-3'),
(800442,'2014-09-24 03:27:51',327812,'/products'),
(800443,'2014-09-24 03:28:24',327811,'/the-original-mr-fuzzy'),
(800444,'2014-09-24 03:29:25',327812,'/the-original-mr-fuzzy'),
(800445,'2014-09-24 03:32:29',327814,'/lander-2'),
(800446,'2014-09-24 03:33:48',327815,'/home'),
(800447,'2014-09-24 03:33:50',327816,'/lander-3'),
(800448,'2014-09-24 03:35:48',327817,'/lander-3'),
(800449,'2014-09-24 03:37:14',327818,'/home'),
(800450,'2014-09-24 03:39:04',327818,'/products'),
(800451,'2014-09-24 03:39:49',327819,'/lander-5'),
(800452,'2014-09-24 03:45:08',327819,'/products'),
(800453,'2014-09-24 03:47:23',327819,'/the-forever-love-bear'),
(800454,'2014-09-24 03:47:36',327820,'/lander-3'),
(800455,'2014-09-24 03:49:16',327821,'/lander-3'),
(800456,'2014-09-24 03:50:24',327819,'/cart'),
(800457,'2014-09-24 03:50:55',327821,'/products'),
(800458,'2014-09-24 03:51:27',327819,'/shipping'),
(800459,'2014-09-24 03:52:47',327821,'/the-forever-love-bear'),
(800460,'2014-09-24 03:53:47',327819,'/billing-2'),
(800461,'2014-09-24 03:54:42',327822,'/lander-5'),
(800462,'2014-09-24 03:59:02',327822,'/products'),
(800463,'2014-09-24 04:02:36',327823,'/home'),
(800464,'2014-09-24 04:07:59',327824,'/home'),
(800465,'2014-09-24 04:08:35',327825,'/lander-2'),
(800466,'2014-09-24 04:10:44',327825,'/products'),
(800467,'2014-09-24 04:12:07',327825,'/the-forever-love-bear'),
(800468,'2014-09-24 04:13:38',327824,'/products'),
(800469,'2014-09-24 04:15:05',327825,'/cart'),
(800470,'2014-09-24 04:15:46',327826,'/home'),
(800471,'2014-09-24 04:15:47',327827,'/lander-3'),
(800472,'2014-09-24 04:15:58',327824,'/the-forever-love-bear'),
(800473,'2014-09-24 04:16:42',327825,'/shipping'),
(800474,'2014-09-24 04:17:40',327825,'/billing-2'),
(800475,'2014-09-24 04:20:17',327828,'/lander-3'),
(800476,'2014-09-24 04:21:12',327826,'/products'),
(800477,'2014-09-24 04:23:45',327828,'/products'),
(800478,'2014-09-24 04:25:17',327826,'/the-original-mr-fuzzy'),
(800479,'2014-09-24 04:26:32',327828,'/the-original-mr-fuzzy'),
(800480,'2014-09-24 04:27:01',327826,'/cart'),
(800481,'2014-09-24 04:28:01',327826,'/shipping'),
(800482,'2014-09-24 04:29:33',327828,'/cart'),
(800483,'2014-09-24 04:30:54',327829,'/lander-3'),
(800484,'2014-09-24 04:31:33',327829,'/products'),
(800485,'2014-09-24 04:32:56',327828,'/shipping'),
(800486,'2014-09-24 04:32:56',327829,'/the-original-mr-fuzzy'),
(800487,'2014-09-24 04:33:22',327828,'/billing-2'),
(800488,'2014-09-24 04:35:37',327830,'/home'),
(800489,'2014-09-24 04:37:10',327828,'/thank-you-for-your-order'),
(800490,'2014-09-24 04:37:16',327831,'/lander-2'),
(800491,'2014-09-24 04:47:44',327832,'/lander-2'),
(800492,'2014-09-24 04:51:56',327832,'/products'),
(800493,'2014-09-24 04:54:42',327832,'/the-original-mr-fuzzy'),
(800494,'2014-09-24 04:56:49',327832,'/cart'),
(800495,'2014-09-24 04:59:38',327832,'/shipping'),
(800496,'2014-09-24 05:01:02',327833,'/home'),
(800497,'2014-09-24 05:01:29',327832,'/billing-2'),
(800498,'2014-09-24 05:01:33',327833,'/products'),
(800499,'2014-09-24 05:02:07',327833,'/the-original-mr-fuzzy'),
(800500,'2014-09-24 05:03:59',327832,'/thank-you-for-your-order'),
(800501,'2014-09-24 05:07:34',327834,'/lander-5'),
(800502,'2014-09-24 05:12:57',327834,'/products'),
(800503,'2014-09-24 05:14:04',327835,'/home'),
(800504,'2014-09-24 05:14:55',327836,'/lander-3'),
(800505,'2014-09-24 05:15:24',327836,'/products'),
(800506,'2014-09-24 05:16:07',327834,'/the-original-mr-fuzzy'),
(800507,'2014-09-24 05:17:27',327837,'/home'),
(800508,'2014-09-24 05:18:05',327835,'/products'),
(800509,'2014-09-24 05:18:50',327837,'/products'),
(800510,'2014-09-24 05:19:26',327837,'/the-original-mr-fuzzy'),
(800511,'2014-09-24 05:20:36',327837,'/cart'),
(800512,'2014-09-24 05:21:53',327838,'/lander-5'),
(800513,'2014-09-24 05:24:32',327839,'/lander-2'),
(800514,'2014-09-24 05:26:02',327840,'/lander-2'),
(800515,'2014-09-24 05:27:39',327838,'/products'),
(800516,'2014-09-24 05:29:46',327838,'/the-birthday-sugar-panda'),
(800517,'2014-09-24 05:31:37',327840,'/products'),
(800518,'2014-09-24 05:32:28',327838,'/cart'),
(800519,'2014-09-24 05:35:44',327840,'/the-original-mr-fuzzy'),
(800520,'2014-09-24 05:36:08',327841,'/home'),
(800521,'2014-09-24 05:37:50',327842,'/lander-5'),
(800522,'2014-09-24 05:38:02',327840,'/cart'),
(800523,'2014-09-24 05:39:21',327841,'/products'),
(800524,'2014-09-24 05:40:04',327841,'/the-original-mr-fuzzy'),
(800525,'2014-09-24 05:41:49',327843,'/lander-3'),
(800526,'2014-09-24 05:41:50',327842,'/products'),
(800527,'2014-09-24 05:43:03',327841,'/cart'),
(800528,'2014-09-24 05:44:52',327844,'/lander-3'),
(800529,'2014-09-24 05:45:57',327845,'/home'),
(800530,'2014-09-24 05:46:06',327842,'/the-forever-love-bear'),
(800531,'2014-09-24 05:46:40',327841,'/shipping'),
(800532,'2014-09-24 05:47:44',327845,'/products'),
(800533,'2014-09-24 05:48:25',327841,'/billing-2'),
(800534,'2014-09-24 05:48:38',327846,'/lander-3'),
(800535,'2014-09-24 05:50:08',327846,'/products'),
(800536,'2014-09-24 05:50:39',327847,'/home'),
(800537,'2014-09-24 05:52:52',327847,'/products'),
(800538,'2014-09-24 05:54:05',327847,'/the-original-mr-fuzzy'),
(800539,'2014-09-24 05:54:10',327841,'/thank-you-for-your-order'),
(800540,'2014-09-24 06:02:17',327848,'/lander-5'),
(800541,'2014-09-24 06:04:07',327849,'/lander-5'),
(800542,'2014-09-24 06:04:56',327848,'/products'),
(800543,'2014-09-24 06:06:48',327848,'/the-forever-love-bear'),
(800544,'2014-09-24 06:08:01',327850,'/lander-2'),
(800545,'2014-09-24 06:08:10',327851,'/lander-2'),
(800546,'2014-09-24 06:08:17',327849,'/products'),
(800547,'2014-09-24 06:09:19',327849,'/the-birthday-sugar-panda'),
(800548,'2014-09-24 06:10:44',327848,'/cart'),
(800549,'2014-09-24 06:10:45',327850,'/products'),
(800550,'2014-09-24 06:12:16',327852,'/lander-5'),
(800551,'2014-09-24 06:12:52',327848,'/shipping'),
(800552,'2014-09-24 06:13:19',327853,'/home'),
(800553,'2014-09-24 06:13:55',327851,'/products'),
(800554,'2014-09-24 06:14:13',327853,'/products'),
(800555,'2014-09-24 06:14:27',327850,'/the-original-mr-fuzzy'),
(800556,'2014-09-24 06:16:08',327853,'/the-forever-love-bear'),
(800557,'2014-09-24 06:16:51',327854,'/home'),
(800558,'2014-09-24 06:18:22',327855,'/lander-3'),
(800559,'2014-09-24 06:19:10',327853,'/cart'),
(800560,'2014-09-24 06:20:13',327854,'/products'),
(800561,'2014-09-24 06:20:17',327856,'/lander-2'),
(800562,'2014-09-24 06:21:02',327857,'/lander-5'),
(800563,'2014-09-24 06:22:15',327853,'/shipping'),
(800564,'2014-09-24 06:22:52',327854,'/the-original-mr-fuzzy'),
(800565,'2014-09-24 06:24:56',327858,'/lander-2'),
(800566,'2014-09-24 06:25:09',327853,'/billing-2'),
(800567,'2014-09-24 06:25:49',327854,'/cart'),
(800568,'2014-09-24 06:27:12',327859,'/lander-5'),
(800569,'2014-09-24 06:27:29',327860,'/lander-3'),
(800570,'2014-09-24 06:28:51',327858,'/products'),
(800571,'2014-09-24 06:28:56',327860,'/products'),
(800572,'2014-09-24 06:28:58',327861,'/lander-5'),
(800573,'2014-09-24 06:29:45',327861,'/products'),
(800574,'2014-09-24 06:29:46',327862,'/home'),
(800575,'2014-09-24 06:31:41',327858,'/the-original-mr-fuzzy'),
(800576,'2014-09-24 06:31:47',327859,'/products'),
(800577,'2014-09-24 06:32:20',327860,'/the-birthday-sugar-panda'),
(800578,'2014-09-24 06:32:59',327863,'/lander-3'),
(800579,'2014-09-24 06:33:02',327861,'/the-birthday-sugar-panda'),
(800580,'2014-09-24 06:33:13',327858,'/cart'),
(800581,'2014-09-24 06:33:20',327859,'/the-birthday-sugar-panda'),
(800582,'2014-09-24 06:34:09',327860,'/cart'),
(800583,'2014-09-24 06:34:47',327862,'/products'),
(800584,'2014-09-24 06:35:23',327861,'/cart'),
(800585,'2014-09-24 06:35:26',327859,'/cart'),
(800586,'2014-09-24 06:36:19',327862,'/the-original-mr-fuzzy'),
(800587,'2014-09-24 06:36:48',327861,'/shipping'),
(800588,'2014-09-24 06:36:55',327859,'/shipping'),
(800589,'2014-09-24 06:37:19',327861,'/billing-2'),
(800590,'2014-09-24 06:38:32',327862,'/cart'),
(800591,'2014-09-24 06:40:00',327859,'/billing-2'),
(800592,'2014-09-24 06:40:49',327862,'/shipping'),
(800593,'2014-09-24 06:42:22',327861,'/thank-you-for-your-order'),
(800594,'2014-09-24 06:42:36',327862,'/billing-2'),
(800595,'2014-09-24 06:43:09',327864,'/lander-3'),
(800596,'2014-09-24 06:43:35',327865,'/lander-5'),
(800597,'2014-09-24 06:44:50',327862,'/thank-you-for-your-order'),
(800598,'2014-09-24 06:46:55',327866,'/home'),
(800599,'2014-09-24 06:47:04',327867,'/lander-3'),
(800600,'2014-09-24 06:49:46',327868,'/lander-5'),
(800601,'2014-09-24 06:51:49',327869,'/lander-3'),
(800602,'2014-09-24 06:52:36',327870,'/lander-3'),
(800603,'2014-09-24 06:53:41',327868,'/products'),
(800604,'2014-09-24 06:54:46',327869,'/products'),
(800605,'2014-09-24 06:55:22',327869,'/the-forever-love-bear'),
(800606,'2014-09-24 06:55:39',327868,'/the-forever-love-bear'),
(800607,'2014-09-24 06:59:02',327869,'/cart'),
(800608,'2014-09-24 07:03:09',327871,'/lander-3'),
(800609,'2014-09-24 07:03:18',327872,'/lander-5'),
(800610,'2014-09-24 07:06:36',327873,'/lander-5'),
(800611,'2014-09-24 07:07:12',327874,'/lander-2'),
(800612,'2014-09-24 07:07:14',327875,'/home'),
(800613,'2014-09-24 07:07:47',327875,'/products'),
(800614,'2014-09-24 07:08:18',327876,'/lander-3'),
(800615,'2014-09-24 07:09:46',327876,'/products'),
(800616,'2014-09-24 07:11:40',327877,'/lander-3'),
(800617,'2014-09-24 07:11:59',327874,'/products'),
(800618,'2014-09-24 07:12:08',327875,'/the-original-mr-fuzzy'),
(800619,'2014-09-24 07:13:16',327874,'/the-birthday-sugar-panda'),
(800620,'2014-09-24 07:15:14',327878,'/lander-5'),
(800621,'2014-09-24 07:15:19',327879,'/home'),
(800622,'2014-09-24 07:16:04',327875,'/cart'),
(800623,'2014-09-24 07:16:32',327880,'/home'),
(800624,'2014-09-24 07:17:20',327881,'/lander-5'),
(800625,'2014-09-24 07:18:32',327878,'/products'),
(800626,'2014-09-24 07:19:20',327875,'/shipping'),
(800627,'2014-09-24 07:20:22',327882,'/lander-2'),
(800628,'2014-09-24 07:20:31',327875,'/billing-2'),
(800629,'2014-09-24 07:21:13',327875,'/thank-you-for-your-order'),
(800630,'2014-09-24 07:22:30',327881,'/products'),
(800631,'2014-09-24 07:22:54',327878,'/the-original-mr-fuzzy'),
(800632,'2014-09-24 07:25:50',327883,'/lander-2'),
(800633,'2014-09-24 07:26:38',327881,'/the-forever-love-bear'),
(800634,'2014-09-24 07:27:36',327883,'/products'),
(800635,'2014-09-24 07:27:37',327881,'/cart'),
(800636,'2014-09-24 07:28:56',327884,'/home'),
(800637,'2014-09-24 07:29:37',327881,'/shipping'),
(800638,'2014-09-24 07:30:29',327883,'/the-original-mr-fuzzy'),
(800639,'2014-09-24 07:32:26',327885,'/lander-2'),
(800640,'2014-09-24 07:32:28',327886,'/lander-2'),
(800641,'2014-09-24 07:32:47',327881,'/billing-2'),
(800642,'2014-09-24 07:33:11',327887,'/lander-5'),
(800643,'2014-09-24 07:33:34',327884,'/products'),
(800644,'2014-09-24 07:33:37',327885,'/products'),
(800645,'2014-09-24 07:33:48',327887,'/products'),
(800646,'2014-09-24 07:35:26',327885,'/the-original-mr-fuzzy'),
(800647,'2014-09-24 07:38:19',327888,'/home'),
(800648,'2014-09-24 07:38:22',327887,'/the-original-mr-fuzzy'),
(800649,'2014-09-24 07:39:00',327889,'/lander-2'),
(800650,'2014-09-24 07:41:03',327889,'/products'),
(800651,'2014-09-24 07:43:38',327890,'/home'),
(800652,'2014-09-24 07:44:56',327889,'/the-original-mr-fuzzy'),
(800653,'2014-09-24 07:46:06',327891,'/home'),
(800654,'2014-09-24 07:46:30',327892,'/lander-2'),
(800655,'2014-09-24 07:46:49',327893,'/lander-3'),
(800656,'2014-09-24 07:47:23',327891,'/products'),
(800657,'2014-09-24 07:48:27',327891,'/the-original-mr-fuzzy'),
(800658,'2014-09-24 07:48:33',327894,'/lander-3'),
(800659,'2014-09-24 07:48:50',327893,'/products'),
(800660,'2014-09-24 07:50:39',327892,'/products'),
(800661,'2014-09-24 07:51:00',327895,'/lander-2'),
(800662,'2014-09-24 07:52:04',327891,'/cart'),
(800663,'2014-09-24 07:52:55',327892,'/the-original-mr-fuzzy'),
(800664,'2014-09-24 07:54:15',327894,'/products'),
(800665,'2014-09-24 07:54:24',327895,'/products'),
(800666,'2014-09-24 07:55:29',327891,'/shipping'),
(800667,'2014-09-24 07:55:58',327895,'/the-original-mr-fuzzy'),
(800668,'2014-09-24 07:56:42',327892,'/cart'),
(800669,'2014-09-24 07:57:45',327894,'/the-birthday-sugar-panda'),
(800670,'2014-09-24 07:57:53',327896,'/home'),
(800671,'2014-09-24 07:58:42',327891,'/billing-2'),
(800672,'2014-09-24 07:59:59',327897,'/lander-5'),
(800673,'2014-09-24 08:00:00',327895,'/cart'),
(800674,'2014-09-24 08:00:26',327896,'/products'),
(800675,'2014-09-24 08:01:30',327898,'/lander-2'),
(800676,'2014-09-24 08:03:36',327895,'/shipping'),
(800677,'2014-09-24 08:04:01',327895,'/billing-2'),
(800678,'2014-09-24 08:04:04',327898,'/products'),
(800679,'2014-09-24 08:04:35',327899,'/home'),
(800680,'2014-09-24 08:05:02',327900,'/lander-3'),
(800681,'2014-09-24 08:05:28',327895,'/thank-you-for-your-order'),
(800682,'2014-09-24 08:05:47',327897,'/products'),
(800683,'2014-09-24 08:05:50',327901,'/home'),
(800684,'2014-09-24 08:06:36',327898,'/the-original-mr-fuzzy'),
(800685,'2014-09-24 08:07:17',327897,'/the-original-mr-fuzzy'),
(800686,'2014-09-24 08:07:32',327899,'/products'),
(800687,'2014-09-24 08:08:21',327897,'/cart'),
(800688,'2014-09-24 08:10:46',327902,'/home'),
(800689,'2014-09-24 08:12:11',327897,'/shipping'),
(800690,'2014-09-24 08:12:55',327902,'/products'),
(800691,'2014-09-24 08:13:47',327903,'/home'),
(800692,'2014-09-24 08:16:27',327902,'/the-original-mr-fuzzy'),
(800693,'2014-09-24 08:20:12',327902,'/cart'),
(800694,'2014-09-24 08:21:02',327902,'/shipping'),
(800695,'2014-09-24 08:21:51',327902,'/billing-2'),
(800696,'2014-09-24 08:24:08',327904,'/lander-3'),
(800697,'2014-09-24 08:26:28',327902,'/thank-you-for-your-order'),
(800698,'2014-09-24 08:26:47',327905,'/home'),
(800699,'2014-09-24 08:27:23',327906,'/lander-5'),
(800700,'2014-09-24 08:27:55',327906,'/products'),
(800701,'2014-09-24 08:30:39',327906,'/the-original-mr-fuzzy'),
(800702,'2014-09-24 08:31:33',327905,'/products'),
(800703,'2014-09-24 08:32:30',327905,'/the-original-mr-fuzzy'),
(800704,'2014-09-24 08:33:01',327905,'/cart'),
(800705,'2014-09-24 08:35:03',327907,'/home'),
(800706,'2014-09-24 08:36:09',327905,'/shipping'),
(800707,'2014-09-24 08:38:42',327905,'/billing-2'),
(800708,'2014-09-24 08:41:13',327905,'/thank-you-for-your-order'),
(800709,'2014-09-24 08:42:15',327908,'/home'),
(800710,'2014-09-24 08:42:16',327909,'/lander-2'),
(800711,'2014-09-24 08:43:55',327909,'/products'),
(800712,'2014-09-24 08:44:45',327910,'/lander-5'),
(800713,'2014-09-24 08:45:09',327910,'/products'),
(800714,'2014-09-24 08:45:39',327909,'/the-original-mr-fuzzy'),
(800715,'2014-09-24 08:46:36',327911,'/lander-5'),
(800716,'2014-09-24 08:47:33',327909,'/cart'),
(800717,'2014-09-24 08:49:35',327909,'/shipping'),
(800718,'2014-09-24 08:49:46',327910,'/the-original-mr-fuzzy'),
(800719,'2014-09-24 08:50:24',327911,'/products'),
(800720,'2014-09-24 08:50:51',327912,'/home'),
(800721,'2014-09-24 08:54:48',327911,'/the-original-mr-fuzzy'),
(800722,'2014-09-24 08:55:28',327913,'/lander-5'),
(800723,'2014-09-24 08:56:16',327914,'/lander-5'),
(800724,'2014-09-24 08:56:36',327915,'/lander-5'),
(800725,'2014-09-24 09:00:52',327916,'/lander-5'),
(800726,'2014-09-24 09:01:52',327917,'/home'),
(800727,'2014-09-24 09:02:01',327914,'/products'),
(800728,'2014-09-24 09:03:40',327916,'/products'),
(800729,'2014-09-24 09:04:16',327918,'/lander-2'),
(800730,'2014-09-24 09:05:28',327914,'/the-original-mr-fuzzy'),
(800731,'2014-09-24 09:05:45',327919,'/home'),
(800732,'2014-09-24 09:06:52',327920,'/lander-5'),
(800733,'2014-09-24 09:07:22',327918,'/products'),
(800734,'2014-09-24 09:07:29',327916,'/the-forever-love-bear'),
(800735,'2014-09-24 09:07:35',327921,'/lander-2'),
(800736,'2014-09-24 09:07:37',327922,'/lander-2'),
(800737,'2014-09-24 09:08:54',327922,'/products'),
(800738,'2014-09-24 09:09:22',327914,'/cart'),
(800739,'2014-09-24 09:09:49',327914,'/shipping'),
(800740,'2014-09-24 09:10:24',327920,'/products'),
(800741,'2014-09-24 09:11:00',327914,'/billing-2'),
(800742,'2014-09-24 09:11:26',327918,'/the-original-mr-fuzzy'),
(800743,'2014-09-24 09:11:35',327923,'/lander-5'),
(800744,'2014-09-24 09:12:03',327924,'/home'),
(800745,'2014-09-24 09:13:05',327922,'/the-original-mr-fuzzy'),
(800746,'2014-09-24 09:13:49',327918,'/cart'),
(800747,'2014-09-24 09:13:52',327925,'/lander-2'),
(800748,'2014-09-24 09:14:25',327914,'/thank-you-for-your-order'),
(800749,'2014-09-24 09:14:37',327920,'/the-original-mr-fuzzy'),
(800750,'2014-09-24 09:15:36',327922,'/cart'),
(800751,'2014-09-24 09:15:54',327926,'/home'),
(800752,'2014-09-24 09:16:03',327927,'/lander-5'),
(800753,'2014-09-24 09:16:13',327924,'/products'),
(800754,'2014-09-24 09:16:17',327923,'/products'),
(800755,'2014-09-24 09:16:48',327918,'/shipping'),
(800756,'2014-09-24 09:17:29',327928,'/home'),
(800757,'2014-09-24 09:18:06',327920,'/cart'),
(800758,'2014-09-24 09:18:50',327922,'/shipping'),
(800759,'2014-09-24 09:19:10',327929,'/lander-2'),
(800760,'2014-09-24 09:19:35',327928,'/products'),
(800761,'2014-09-24 09:19:49',327930,'/lander-2'),
(800762,'2014-09-24 09:19:51',327924,'/the-original-mr-fuzzy'),
(800763,'2014-09-24 09:19:58',327931,'/lander-3'),
(800764,'2014-09-24 09:20:34',327932,'/lander-3'),
(800765,'2014-09-24 09:20:36',327920,'/shipping'),
(800766,'2014-09-24 09:21:26',327920,'/billing-2'),
(800767,'2014-09-24 09:22:02',327922,'/billing-2'),
(800768,'2014-09-24 09:23:02',327933,'/lander-2'),
(800769,'2014-09-24 09:23:27',327929,'/products'),
(800770,'2014-09-24 09:23:40',327934,'/lander-2'),
(800771,'2014-09-24 09:24:09',327930,'/products'),
(800772,'2014-09-24 09:24:23',327929,'/the-original-mr-fuzzy'),
(800773,'2014-09-24 09:24:49',327935,'/lander-2'),
(800774,'2014-09-24 09:25:11',327920,'/thank-you-for-your-order'),
(800775,'2014-09-24 09:25:39',327936,'/home'),
(800776,'2014-09-24 09:26:07',327929,'/cart'),
(800777,'2014-09-24 09:26:24',327937,'/lander-5'),
(800778,'2014-09-24 09:26:28',327938,'/lander-5'),
(800779,'2014-09-24 09:26:32',327930,'/the-original-mr-fuzzy'),
(800780,'2014-09-24 09:27:13',327939,'/lander-5'),
(800781,'2014-09-24 09:27:16',327940,'/lander-2'),
(800782,'2014-09-24 09:27:17',327929,'/shipping'),
(800783,'2014-09-24 09:28:49',327929,'/billing-2'),
(800784,'2014-09-24 09:29:00',327941,'/home'),
(800785,'2014-09-24 09:29:09',327942,'/home'),
(800786,'2014-09-24 09:29:15',327934,'/products'),
(800787,'2014-09-24 09:29:24',327943,'/lander-2'),
(800788,'2014-09-24 09:30:10',327944,'/home'),
(800789,'2014-09-24 09:31:01',327945,'/home'),
(800790,'2014-09-24 09:31:32',327929,'/thank-you-for-your-order'),
(800791,'2014-09-24 09:33:40',327934,'/the-original-mr-fuzzy'),
(800792,'2014-09-24 09:33:57',327945,'/products'),
(800793,'2014-09-24 09:34:31',327946,'/lander-3'),
(800794,'2014-09-24 09:34:45',327947,'/lander-2'),
(800795,'2014-09-24 09:35:41',327946,'/products'),
(800796,'2014-09-24 09:37:27',327948,'/lander-2'),
(800797,'2014-09-24 09:40:14',327947,'/products'),
(800798,'2014-09-24 09:41:10',327949,'/lander-2'),
(800799,'2014-09-24 09:46:18',327950,'/lander-2'),
(800800,'2014-09-24 09:47:08',327951,'/lander-5'),
(800801,'2014-09-24 09:49:28',327950,'/products'),
(800802,'2014-09-24 09:50:55',327950,'/the-forever-love-bear'),
(800803,'2014-09-24 09:52:40',327952,'/home'),
(800804,'2014-09-24 09:53:36',327953,'/home'),
(800805,'2014-09-24 09:54:05',327954,'/home'),
(800806,'2014-09-24 09:54:40',327952,'/products'),
(800807,'2014-09-24 09:55:21',327954,'/products'),
(800808,'2014-09-24 09:55:41',327955,'/lander-5'),
(800809,'2014-09-24 09:56:10',327956,'/lander-2'),
(800810,'2014-09-24 09:57:15',327952,'/the-original-mr-fuzzy'),
(800811,'2014-09-24 09:57:42',327957,'/lander-3'),
(800812,'2014-09-24 09:57:55',327952,'/cart'),
(800813,'2014-09-24 09:58:52',327953,'/products'),
(800814,'2014-09-24 09:59:16',327954,'/the-original-mr-fuzzy'),
(800815,'2014-09-24 09:59:18',327958,'/lander-2'),
(800816,'2014-09-24 09:59:34',327959,'/lander-5'),
(800817,'2014-09-24 09:59:46',327960,'/lander-3'),
(800818,'2014-09-24 10:00:50',327952,'/shipping'),
(800819,'2014-09-24 10:01:10',327956,'/products'),
(800820,'2014-09-24 10:01:14',327961,'/lander-5'),
(800821,'2014-09-24 10:01:15',327955,'/products'),
(800822,'2014-09-24 10:01:29',327952,'/billing-2'),
(800823,'2014-09-24 10:02:35',327962,'/lander-2'),
(800824,'2014-09-24 10:02:57',327963,'/lander-3'),
(800825,'2014-09-24 10:02:58',327956,'/the-original-mr-fuzzy'),
(800826,'2014-09-24 10:03:14',327959,'/products'),
(800827,'2014-09-24 10:03:15',327952,'/thank-you-for-your-order'),
(800828,'2014-09-24 10:03:21',327961,'/products'),
(800829,'2014-09-24 10:03:44',327959,'/the-original-mr-fuzzy'),
(800830,'2014-09-24 10:03:50',327964,'/lander-3'),
(800831,'2014-09-24 10:03:50',327965,'/lander-5'),
(800832,'2014-09-24 10:03:55',327966,'/lander-2'),
(800833,'2014-09-24 10:04:01',327955,'/the-original-mr-fuzzy'),
(800834,'2014-09-24 10:04:34',327961,'/the-original-mr-fuzzy'),
(800835,'2014-09-24 10:05:58',327961,'/cart'),
(800836,'2014-09-24 10:06:10',327967,'/lander-2'),
(800837,'2014-09-24 10:07:17',327968,'/home'),
(800838,'2014-09-24 10:09:21',327969,'/lander-2'),
(800839,'2014-09-24 10:09:30',327970,'/home'),
(800840,'2014-09-24 10:09:39',327971,'/lander-3'),
(800841,'2014-09-24 10:10:22',327971,'/products'),
(800842,'2014-09-24 10:10:39',327972,'/lander-3'),
(800843,'2014-09-24 10:11:46',327970,'/products'),
(800844,'2014-09-24 10:14:51',327971,'/the-original-mr-fuzzy'),
(800845,'2014-09-24 10:16:04',327973,'/lander-3'),
(800846,'2014-09-24 10:16:05',327970,'/the-birthday-sugar-panda'),
(800847,'2014-09-24 10:16:42',327974,'/lander-3'),
(800848,'2014-09-24 10:16:54',327975,'/lander-2'),
(800849,'2014-09-24 10:17:30',327976,'/lander-5'),
(800850,'2014-09-24 10:17:47',327977,'/lander-5'),
(800851,'2014-09-24 10:18:06',327978,'/lander-5'),
(800852,'2014-09-24 10:18:19',327979,'/lander-3'),
(800853,'2014-09-24 10:19:39',327980,'/home'),
(800854,'2014-09-24 10:19:43',327981,'/lander-5'),
(800855,'2014-09-24 10:19:58',327973,'/products'),
(800856,'2014-09-24 10:20:36',327981,'/products'),
(800857,'2014-09-24 10:21:23',327982,'/lander-3'),
(800858,'2014-09-24 10:22:00',327977,'/products'),
(800859,'2014-09-24 10:22:22',327983,'/lander-5'),
(800860,'2014-09-24 10:22:31',327984,'/lander-2'),
(800861,'2014-09-24 10:22:33',327976,'/products'),
(800862,'2014-09-24 10:22:53',327976,'/the-birthday-sugar-panda'),
(800863,'2014-09-24 10:23:05',327978,'/products'),
(800864,'2014-09-24 10:23:16',327977,'/the-original-mr-fuzzy'),
(800865,'2014-09-24 10:23:45',327978,'/the-forever-love-bear'),
(800866,'2014-09-24 10:23:48',327976,'/cart'),
(800867,'2014-09-24 10:24:16',327981,'/the-original-mr-fuzzy'),
(800868,'2014-09-24 10:24:55',327985,'/lander-3'),
(800869,'2014-09-24 10:25:01',327986,'/home'),
(800870,'2014-09-24 10:25:10',327987,'/lander-5'),
(800871,'2014-09-24 10:25:27',327988,'/lander-2'),
(800872,'2014-09-24 10:25:34',327987,'/products'),
(800873,'2014-09-24 10:25:52',327981,'/cart'),
(800874,'2014-09-24 10:26:14',327989,'/lander-5'),
(800875,'2014-09-24 10:26:31',327983,'/products'),
(800876,'2014-09-24 10:26:47',327987,'/the-original-mr-fuzzy'),
(800877,'2014-09-24 10:26:54',327977,'/cart'),
(800878,'2014-09-24 10:27:35',327981,'/shipping'),
(800879,'2014-09-24 10:27:48',327978,'/cart'),
(800880,'2014-09-24 10:28:04',327985,'/products'),
(800881,'2014-09-24 10:28:07',327987,'/cart'),
(800882,'2014-09-24 10:28:27',327989,'/products'),
(800883,'2014-09-24 10:28:35',327981,'/billing-2'),
(800884,'2014-09-24 10:28:35',327987,'/shipping'),
(800885,'2014-09-24 10:28:53',327990,'/lander-5'),
(800886,'2014-09-24 10:29:20',327983,'/the-forever-love-bear'),
(800887,'2014-09-24 10:29:40',327978,'/shipping'),
(800888,'2014-09-24 10:29:46',327988,'/products'),
(800889,'2014-09-24 10:29:57',327991,'/home'),
(800890,'2014-09-24 10:30:05',327987,'/billing-2'),
(800891,'2014-09-24 10:30:32',327977,'/shipping'),
(800892,'2014-09-24 10:30:34',327992,'/home'),
(800893,'2014-09-24 10:30:55',327978,'/billing-2'),
(800894,'2014-09-24 10:30:56',327985,'/the-birthday-sugar-panda'),
(800895,'2014-09-24 10:31:26',327988,'/the-original-mr-fuzzy'),
(800896,'2014-09-24 10:31:53',327987,'/thank-you-for-your-order'),
(800897,'2014-09-24 10:32:06',327983,'/cart'),
(800898,'2014-09-24 10:32:52',327989,'/the-original-mr-fuzzy'),
(800899,'2014-09-24 10:33:54',327981,'/thank-you-for-your-order'),
(800900,'2014-09-24 10:34:16',327991,'/products'),
(800901,'2014-09-24 10:34:43',327983,'/shipping'),
(800902,'2014-09-24 10:35:40',327993,'/lander-3'),
(800903,'2014-09-24 10:35:41',327983,'/billing-2'),
(800904,'2014-09-24 10:36:01',327994,'/home'),
(800905,'2014-09-24 10:36:17',327978,'/thank-you-for-your-order'),
(800906,'2014-09-24 10:36:25',327995,'/lander-3'),
(800907,'2014-09-24 10:36:39',327993,'/products'),
(800908,'2014-09-24 10:36:56',327994,'/products'),
(800909,'2014-09-24 10:37:52',327991,'/the-original-mr-fuzzy'),
(800910,'2014-09-24 10:38:47',327996,'/home'),
(800911,'2014-09-24 10:39:08',327995,'/products'),
(800912,'2014-09-24 10:39:35',327997,'/lander-2'),
(800913,'2014-09-24 10:40:20',327998,'/lander-2'),
(800914,'2014-09-24 10:40:23',327983,'/thank-you-for-your-order'),
(800915,'2014-09-24 10:41:24',327994,'/the-original-mr-fuzzy'),
(800916,'2014-09-24 10:41:35',327995,'/the-forever-love-bear'),
(800917,'2014-09-24 10:41:49',327999,'/home'),
(800918,'2014-09-24 10:42:54',327997,'/products'),
(800919,'2014-09-24 10:44:29',327999,'/products'),
(800920,'2014-09-24 10:44:54',328000,'/lander-3'),
(800921,'2014-09-24 10:45:55',327997,'/the-original-mr-fuzzy'),
(800922,'2014-09-24 10:47:31',327997,'/cart'),
(800923,'2014-09-24 10:47:35',327999,'/the-original-mr-fuzzy'),
(800924,'2014-09-24 10:47:35',328001,'/home'),
(800925,'2014-09-24 10:47:40',328000,'/products'),
(800926,'2014-09-24 10:48:04',328002,'/lander-5'),
(800927,'2014-09-24 10:49:13',328003,'/lander-3'),
(800928,'2014-09-24 10:49:24',328004,'/home'),
(800929,'2014-09-24 10:49:26',328000,'/the-original-mr-fuzzy'),
(800930,'2014-09-24 10:50:02',328005,'/lander-3'),
(800931,'2014-09-24 10:50:23',328006,'/lander-3'),
(800932,'2014-09-24 10:51:10',328007,'/home'),
(800933,'2014-09-24 10:51:43',328002,'/products'),
(800934,'2014-09-24 10:52:00',328008,'/lander-2'),
(800935,'2014-09-24 10:52:24',328009,'/home'),
(800936,'2014-09-24 10:52:48',328010,'/home'),
(800937,'2014-09-24 10:53:25',328009,'/products'),
(800938,'2014-09-24 10:53:32',328011,'/home'),
(800939,'2014-09-24 10:55:27',328002,'/the-forever-love-bear'),
(800940,'2014-09-24 10:55:48',328010,'/products'),
(800941,'2014-09-24 10:55:51',328012,'/home'),
(800942,'2014-09-24 10:56:43',328010,'/the-original-mr-fuzzy'),
(800943,'2014-09-24 10:57:18',328013,'/lander-2'),
(800944,'2014-09-24 10:57:39',328009,'/the-original-mr-fuzzy'),
(800945,'2014-09-24 10:57:52',328012,'/products'),
(800946,'2014-09-24 10:58:13',328011,'/products'),
(800947,'2014-09-24 10:58:32',328014,'/lander-2'),
(800948,'2014-09-24 10:58:39',328011,'/the-original-mr-fuzzy'),
(800949,'2014-09-24 11:00:10',328013,'/products'),
(800950,'2014-09-24 11:00:18',328010,'/cart'),
(800951,'2014-09-24 11:00:41',328014,'/products'),
(800952,'2014-09-24 11:01:29',328012,'/the-original-mr-fuzzy'),
(800953,'2014-09-24 11:01:37',328014,'/the-original-mr-fuzzy'),
(800954,'2014-09-24 11:02:30',328015,'/lander-2'),
(800955,'2014-09-24 11:02:55',328016,'/home'),
(800956,'2014-09-24 11:03:13',328012,'/cart'),
(800957,'2014-09-24 11:03:28',328013,'/the-birthday-sugar-panda'),
(800958,'2014-09-24 11:03:45',328017,'/lander-3'),
(800959,'2014-09-24 11:04:29',328016,'/products'),
(800960,'2014-09-24 11:06:22',328018,'/home'),
(800961,'2014-09-24 11:06:28',328015,'/products'),
(800962,'2014-09-24 11:06:43',328019,'/lander-2'),
(800963,'2014-09-24 11:09:18',328020,'/lander-2'),
(800964,'2014-09-24 11:09:50',328015,'/the-birthday-sugar-panda'),
(800965,'2014-09-24 11:11:12',328021,'/lander-5'),
(800966,'2014-09-24 11:12:32',328019,'/products'),
(800967,'2014-09-24 11:13:03',328019,'/the-original-mr-fuzzy'),
(800968,'2014-09-24 11:13:03',328020,'/products'),
(800969,'2014-09-24 11:13:07',328022,'/lander-2'),
(800970,'2014-09-24 11:14:13',328019,'/cart'),
(800971,'2014-09-24 11:14:50',328023,'/home'),
(800972,'2014-09-24 11:16:50',328021,'/products'),
(800973,'2014-09-24 11:16:53',328022,'/products'),
(800974,'2014-09-24 11:17:53',328024,'/home'),
(800975,'2014-09-24 11:17:54',328021,'/the-birthday-sugar-panda'),
(800976,'2014-09-24 11:18:38',328024,'/products'),
(800977,'2014-09-24 11:19:31',328024,'/the-original-mr-fuzzy'),
(800978,'2014-09-24 11:20:24',328022,'/the-original-mr-fuzzy'),
(800979,'2014-09-24 11:20:31',328025,'/home'),
(800980,'2014-09-24 11:21:03',328025,'/products'),
(800981,'2014-09-24 11:21:53',328026,'/home'),
(800982,'2014-09-24 11:23:03',328027,'/lander-2'),
(800983,'2014-09-24 11:23:32',328025,'/the-original-mr-fuzzy'),
(800984,'2014-09-24 11:23:49',328028,'/lander-2'),
(800985,'2014-09-24 11:24:16',328022,'/cart'),
(800986,'2014-09-24 11:25:36',328022,'/shipping'),
(800987,'2014-09-24 11:25:52',328029,'/lander-5'),
(800988,'2014-09-24 11:25:56',328028,'/products'),
(800989,'2014-09-24 11:26:30',328026,'/products'),
(800990,'2014-09-24 11:26:59',328030,'/lander-3'),
(800991,'2014-09-24 11:27:10',328026,'/the-original-mr-fuzzy'),
(800992,'2014-09-24 11:27:36',328029,'/products'),
(800993,'2014-09-24 11:30:00',328029,'/the-original-mr-fuzzy'),
(800994,'2014-09-24 11:30:24',328028,'/the-original-mr-fuzzy'),
(800995,'2014-09-24 11:30:34',328031,'/home'),
(800996,'2014-09-24 11:31:06',328031,'/products'),
(800997,'2014-09-24 11:32:35',328032,'/lander-5'),
(800998,'2014-09-24 11:33:51',328031,'/the-original-mr-fuzzy'),
(800999,'2014-09-24 11:36:20',328033,'/lander-3'),
(801000,'2014-09-24 11:36:32',328034,'/home'),
(801001,'2014-09-24 11:37:07',328035,'/home'),
(801002,'2014-09-24 11:37:38',328032,'/products'),
(801003,'2014-09-24 11:38:09',328034,'/products'),
(801004,'2014-09-24 11:38:13',328036,'/home'),
(801005,'2014-09-24 11:38:16',328037,'/lander-5'),
(801006,'2014-09-24 11:39:32',328032,'/the-original-mr-fuzzy'),
(801007,'2014-09-24 11:39:54',328038,'/lander-5'),
(801008,'2014-09-24 11:40:13',328033,'/products'),
(801009,'2014-09-24 11:40:19',328032,'/cart'),
(801010,'2014-09-24 11:41:13',328033,'/the-birthday-sugar-panda'),
(801011,'2014-09-24 11:41:37',328034,'/the-original-mr-fuzzy'),
(801012,'2014-09-24 11:41:39',328035,'/products'),
(801013,'2014-09-24 11:41:40',328032,'/shipping'),
(801014,'2014-09-24 11:42:17',328039,'/home'),
(801015,'2014-09-24 11:42:21',328040,'/lander-5'),
(801016,'2014-09-24 11:42:25',328041,'/lander-2'),
(801017,'2014-09-24 11:42:30',328035,'/the-original-mr-fuzzy'),
(801018,'2014-09-24 11:42:36',328042,'/home'),
(801019,'2014-09-24 11:42:36',328043,'/home'),
(801020,'2014-09-24 11:43:00',328032,'/billing-2'),
(801021,'2014-09-24 11:43:19',328044,'/home'),
(801022,'2014-09-24 11:43:24',328045,'/lander-2'),
(801023,'2014-09-24 11:44:41',328043,'/products'),
(801024,'2014-09-24 11:45:23',328035,'/cart'),
(801025,'2014-09-24 11:45:27',328041,'/products'),
(801026,'2014-09-24 11:45:45',328046,'/lander-2'),
(801027,'2014-09-24 11:45:59',328041,'/the-original-mr-fuzzy'),
(801028,'2014-09-24 11:46:40',328041,'/cart'),
(801029,'2014-09-24 11:46:51',328040,'/products'),
(801030,'2014-09-24 11:46:52',328047,'/home'),
(801031,'2014-09-24 11:47:16',328041,'/shipping'),
(801032,'2014-09-24 11:47:31',328048,'/lander-3'),
(801033,'2014-09-24 11:47:38',328049,'/home'),
(801034,'2014-09-24 11:47:46',328032,'/thank-you-for-your-order'),
(801035,'2014-09-24 11:47:49',328035,'/shipping'),
(801036,'2014-09-24 11:47:58',328047,'/products'),
(801037,'2014-09-24 11:48:40',328043,'/the-original-mr-fuzzy'),
(801038,'2014-09-24 11:49:17',328040,'/the-birthday-sugar-panda'),
(801039,'2014-09-24 11:49:37',328046,'/products'),
(801040,'2014-09-24 11:49:40',328035,'/billing-2'),
(801041,'2014-09-24 11:49:58',328046,'/the-birthday-sugar-panda'),
(801042,'2014-09-24 11:50:18',328043,'/cart'),
(801043,'2014-09-24 11:50:49',328047,'/the-original-mr-fuzzy'),
(801044,'2014-09-24 11:51:59',328049,'/products'),
(801045,'2014-09-24 11:52:04',328046,'/cart'),
(801046,'2014-09-24 11:52:08',328050,'/lander-2'),
(801047,'2014-09-24 11:52:49',328043,'/shipping'),
(801048,'2014-09-24 11:53:01',328051,'/home'),
(801049,'2014-09-24 11:53:15',328050,'/products'),
(801050,'2014-09-24 11:53:42',328052,'/home'),
(801051,'2014-09-24 11:54:03',328051,'/products'),
(801052,'2014-09-24 11:55:20',328051,'/the-original-mr-fuzzy'),
(801053,'2014-09-24 11:55:21',328046,'/shipping'),
(801054,'2014-09-24 11:56:00',328050,'/the-birthday-sugar-panda'),
(801055,'2014-09-24 11:56:03',328049,'/the-original-mr-fuzzy'),
(801056,'2014-09-24 11:56:09',328051,'/cart'),
(801057,'2014-09-24 11:57:30',328050,'/cart'),
(801058,'2014-09-24 11:57:41',328053,'/lander-2'),
(801059,'2014-09-24 11:58:53',328050,'/shipping'),
(801060,'2014-09-24 12:00:02',328051,'/shipping'),
(801061,'2014-09-24 12:00:46',328054,'/lander-5'),
(801062,'2014-09-24 12:00:52',328050,'/billing-2'),
(801063,'2014-09-24 12:01:10',328051,'/billing-2'),
(801064,'2014-09-24 12:01:30',328055,'/lander-2'),
(801065,'2014-09-24 12:02:34',328053,'/products'),
(801066,'2014-09-24 12:03:07',328050,'/thank-you-for-your-order'),
(801067,'2014-09-24 12:03:55',328056,'/home'),
(801068,'2014-09-24 12:04:56',328053,'/the-original-mr-fuzzy'),
(801069,'2014-09-24 12:06:19',328057,'/home'),
(801070,'2014-09-24 12:06:26',328058,'/home'),
(801071,'2014-09-24 12:07:02',328059,'/lander-5'),
(801072,'2014-09-24 12:07:44',328053,'/cart'),
(801073,'2014-09-24 12:10:16',328058,'/products'),
(801074,'2014-09-24 12:11:00',328060,'/lander-2'),
(801075,'2014-09-24 12:11:38',328057,'/products'),
(801076,'2014-09-24 12:12:42',328061,'/lander-3'),
(801077,'2014-09-24 12:14:19',328062,'/lander-3'),
(801078,'2014-09-24 12:14:22',328063,'/home'),
(801079,'2014-09-24 12:14:49',328058,'/the-original-mr-fuzzy'),
(801080,'2014-09-24 12:14:54',328057,'/the-original-mr-fuzzy'),
(801081,'2014-09-24 12:15:14',328064,'/lander-2'),
(801082,'2014-09-24 12:16:15',328065,'/lander-5'),
(801083,'2014-09-24 12:16:27',328066,'/lander-5'),
(801084,'2014-09-24 12:16:30',328061,'/products'),
(801085,'2014-09-24 12:16:33',328067,'/lander-3'),
(801086,'2014-09-24 12:16:35',328060,'/products'),
(801087,'2014-09-24 12:17:27',328068,'/lander-2'),
(801088,'2014-09-24 12:17:45',328061,'/the-original-mr-fuzzy'),
(801089,'2014-09-24 12:17:48',328065,'/products'),
(801090,'2014-09-24 12:18:08',328062,'/products'),
(801091,'2014-09-24 12:18:31',328066,'/products'),
(801092,'2014-09-24 12:18:56',328069,'/home'),
(801093,'2014-09-24 12:18:57',328064,'/products'),
(801094,'2014-09-24 12:19:09',328070,'/lander-5'),
(801095,'2014-09-24 12:19:31',328071,'/home'),
(801096,'2014-09-24 12:19:34',328068,'/products'),
(801097,'2014-09-24 12:19:47',328063,'/products'),
(801098,'2014-09-24 12:20:06',328072,'/home'),
(801099,'2014-09-24 12:20:30',328060,'/the-birthday-sugar-panda'),
(801100,'2014-09-24 12:20:43',328070,'/products'),
(801101,'2014-09-24 12:20:59',328065,'/the-original-mr-fuzzy'),
(801102,'2014-09-24 12:21:00',328073,'/home'),
(801103,'2014-09-24 12:21:09',328070,'/the-original-mr-fuzzy'),
(801104,'2014-09-24 12:21:29',328064,'/the-original-mr-fuzzy'),
(801105,'2014-09-24 12:21:38',328074,'/lander-5'),
(801106,'2014-09-24 12:22:11',328066,'/the-original-mr-fuzzy'),
(801107,'2014-09-24 12:22:51',328063,'/the-birthday-sugar-panda'),
(801108,'2014-09-24 12:23:40',328068,'/the-original-mr-fuzzy'),
(801109,'2014-09-24 12:24:14',328064,'/cart'),
(801110,'2014-09-24 12:24:18',328060,'/cart'),
(801111,'2014-09-24 12:24:18',328072,'/products'),
(801112,'2014-09-24 12:24:25',328071,'/products'),
(801113,'2014-09-24 12:24:30',328070,'/cart'),
(801114,'2014-09-24 12:24:37',328068,'/cart'),
(801115,'2014-09-24 12:24:50',328064,'/shipping'),
(801116,'2014-09-24 12:25:46',328063,'/cart'),
(801117,'2014-09-24 12:26:08',328075,'/home'),
(801118,'2014-09-24 12:26:18',328070,'/shipping'),
(801119,'2014-09-24 12:27:02',328074,'/products'),
(801120,'2014-09-24 12:27:06',328064,'/billing-2'),
(801121,'2014-09-24 12:27:19',328076,'/lander-2'),
(801122,'2014-09-24 12:28:06',328070,'/billing-2'),
(801123,'2014-09-24 12:28:24',328077,'/lander-5'),
(801124,'2014-09-24 12:29:39',328078,'/lander-3'),
(801125,'2014-09-24 12:29:44',328070,'/thank-you-for-your-order'),
(801126,'2014-09-24 12:29:51',328075,'/products'),
(801127,'2014-09-24 12:29:53',328074,'/the-original-mr-fuzzy'),
(801128,'2014-09-24 12:30:08',328076,'/products'),
(801129,'2014-09-24 12:30:15',328079,'/lander-5'),
(801130,'2014-09-24 12:30:32',328080,'/home'),
(801131,'2014-09-24 12:30:52',328081,'/lander-5'),
(801132,'2014-09-24 12:30:54',328078,'/products'),
(801133,'2014-09-24 12:31:05',328082,'/home'),
(801134,'2014-09-24 12:31:34',328083,'/lander-5'),
(801135,'2014-09-24 12:32:33',328081,'/products'),
(801136,'2014-09-24 12:32:39',328084,'/lander-2'),
(801137,'2014-09-24 12:32:47',328078,'/the-original-mr-fuzzy'),
(801138,'2014-09-24 12:33:23',328085,'/home'),
(801139,'2014-09-24 12:33:46',328075,'/the-birthday-sugar-panda'),
(801140,'2014-09-24 12:34:25',328081,'/the-original-mr-fuzzy'),
(801141,'2014-09-24 12:34:28',328083,'/products'),
(801142,'2014-09-24 12:34:49',328086,'/lander-2'),
(801143,'2014-09-24 12:34:55',328087,'/lander-2'),
(801144,'2014-09-24 12:36:10',328088,'/home'),
(801145,'2014-09-24 12:37:08',328089,'/home'),
(801146,'2014-09-24 12:37:10',328087,'/products'),
(801147,'2014-09-24 12:37:13',328090,'/lander-5'),
(801148,'2014-09-24 12:37:56',328083,'/the-original-mr-fuzzy'),
(801149,'2014-09-24 12:38:39',328085,'/products'),
(801150,'2014-09-24 12:39:01',328089,'/products'),
(801151,'2014-09-24 12:39:27',328091,'/lander-2'),
(801152,'2014-09-24 12:39:33',328087,'/the-original-mr-fuzzy'),
(801153,'2014-09-24 12:39:45',328092,'/lander-5'),
(801154,'2014-09-24 12:40:31',328083,'/cart'),
(801155,'2014-09-24 12:41:15',328085,'/the-original-mr-fuzzy'),
(801156,'2014-09-24 12:43:34',328087,'/cart'),
(801157,'2014-09-24 12:43:41',328085,'/cart'),
(801158,'2014-09-24 12:43:45',328083,'/shipping'),
(801159,'2014-09-24 12:44:02',328093,'/lander-5'),
(801160,'2014-09-24 12:45:21',328094,'/home'),
(801161,'2014-09-24 12:46:25',328087,'/shipping'),
(801162,'2014-09-24 12:46:59',328085,'/shipping'),
(801163,'2014-09-24 12:47:05',328087,'/billing-2'),
(801164,'2014-09-24 12:47:11',328095,'/home'),
(801165,'2014-09-24 12:47:11',328096,'/home'),
(801166,'2014-09-24 12:48:03',328097,'/lander-3'),
(801167,'2014-09-24 12:48:51',328085,'/billing-2'),
(801168,'2014-09-24 12:49:01',328098,'/lander-5'),
(801169,'2014-09-24 12:49:24',328099,'/lander-5'),
(801170,'2014-09-24 12:49:42',328085,'/thank-you-for-your-order'),
(801171,'2014-09-24 12:50:00',328100,'/lander-2'),
(801172,'2014-09-24 12:50:01',328097,'/products'),
(801173,'2014-09-24 12:50:48',328100,'/products'),
(801174,'2014-09-24 12:51:07',328087,'/thank-you-for-your-order'),
(801175,'2014-09-24 12:51:52',328101,'/lander-2'),
(801176,'2014-09-24 12:52:13',328102,'/home'),
(801177,'2014-09-24 12:53:33',328098,'/products'),
(801178,'2014-09-24 12:53:42',328102,'/products'),
(801179,'2014-09-24 12:53:44',328099,'/products'),
(801180,'2014-09-24 12:53:52',328097,'/the-original-mr-fuzzy'),
(801181,'2014-09-24 12:53:55',328103,'/lander-5'),
(801182,'2014-09-24 12:54:08',328100,'/the-forever-love-bear'),
(801183,'2014-09-24 12:55:07',328101,'/products'),
(801184,'2014-09-24 12:55:17',328097,'/cart'),
(801185,'2014-09-24 12:55:25',328102,'/the-forever-love-bear'),
(801186,'2014-09-24 12:56:04',328100,'/cart'),
(801187,'2014-09-24 12:56:27',328104,'/lander-3'),
(801188,'2014-09-24 12:56:36',328098,'/the-forever-love-bear'),
(801189,'2014-09-24 12:56:46',328102,'/cart'),
(801190,'2014-09-24 12:57:10',328099,'/the-original-mr-fuzzy'),
(801191,'2014-09-24 12:57:12',328102,'/shipping'),
(801192,'2014-09-24 12:59:09',328105,'/lander-5'),
(801193,'2014-09-24 12:59:21',328104,'/products'),
(801194,'2014-09-24 13:00:12',328106,'/lander-3'),
(801195,'2014-09-24 13:00:45',328107,'/lander-3'),
(801196,'2014-09-24 13:00:53',328108,'/lander-5'),
(801197,'2014-09-24 13:01:52',328106,'/products'),
(801198,'2014-09-24 13:02:01',328109,'/home'),
(801199,'2014-09-24 13:03:12',328109,'/products'),
(801200,'2014-09-24 13:03:16',328107,'/products'),
(801201,'2014-09-24 13:04:52',328110,'/home'),
(801202,'2014-09-24 13:05:46',328111,'/lander-3'),
(801203,'2014-09-24 13:06:00',328107,'/the-original-mr-fuzzy'),
(801204,'2014-09-24 13:06:13',328111,'/products'),
(801205,'2014-09-24 13:06:31',328112,'/lander-2'),
(801206,'2014-09-24 13:06:55',328110,'/products'),
(801207,'2014-09-24 13:07:04',328109,'/the-original-mr-fuzzy'),
(801208,'2014-09-24 13:08:57',328110,'/the-original-mr-fuzzy'),
(801209,'2014-09-24 13:08:58',328111,'/the-forever-love-bear'),
(801210,'2014-09-24 13:09:09',328113,'/lander-3'),
(801211,'2014-09-24 13:09:11',328114,'/home'),
(801212,'2014-09-24 13:09:27',328110,'/cart'),
(801213,'2014-09-24 13:09:38',328114,'/products'),
(801214,'2014-09-24 13:09:55',328110,'/shipping'),
(801215,'2014-09-24 13:10:27',328115,'/lander-3'),
(801216,'2014-09-24 13:10:35',328116,'/lander-2'),
(801217,'2014-09-24 13:10:40',328111,'/cart'),
(801218,'2014-09-24 13:13:18',328117,'/lander-2'),
(801219,'2014-09-24 13:14:00',328118,'/lander-5'),
(801220,'2014-09-24 13:14:33',328117,'/products'),
(801221,'2014-09-24 13:15:01',328119,'/lander-2'),
(801222,'2014-09-24 13:15:06',328115,'/products'),
(801223,'2014-09-24 13:15:57',328120,'/lander-3'),
(801224,'2014-09-24 13:15:58',328121,'/home'),
(801225,'2014-09-24 13:17:18',328122,'/lander-2'),
(801226,'2014-09-24 13:17:23',328119,'/products'),
(801227,'2014-09-24 13:17:31',328117,'/the-original-mr-fuzzy'),
(801228,'2014-09-24 13:17:33',328120,'/products'),
(801229,'2014-09-24 13:18:24',328123,'/home'),
(801230,'2014-09-24 13:18:35',328124,'/lander-2'),
(801231,'2014-09-24 13:19:20',328119,'/the-original-mr-fuzzy'),
(801232,'2014-09-24 13:19:56',328123,'/products'),
(801233,'2014-09-24 13:20:03',328125,'/home'),
(801234,'2014-09-24 13:20:28',328117,'/cart'),
(801235,'2014-09-24 13:20:31',328123,'/the-original-mr-fuzzy'),
(801236,'2014-09-24 13:20:34',328126,'/lander-5'),
(801237,'2014-09-24 13:20:38',328127,'/lander-5'),
(801238,'2014-09-24 13:21:11',328117,'/shipping'),
(801239,'2014-09-24 13:21:27',328128,'/home'),
(801240,'2014-09-24 13:21:47',328129,'/lander-3'),
(801241,'2014-09-24 13:22:27',328123,'/cart'),
(801242,'2014-09-24 13:23:48',328130,'/lander-2'),
(801243,'2014-09-24 13:24:16',328131,'/lander-5'),
(801244,'2014-09-24 13:24:18',328123,'/shipping'),
(801245,'2014-09-24 13:24:25',328117,'/billing-2'),
(801246,'2014-09-24 13:24:45',328131,'/products'),
(801247,'2014-09-24 13:25:33',328132,'/home'),
(801248,'2014-09-24 13:26:02',328128,'/products'),
(801249,'2014-09-24 13:26:27',328123,'/billing-2'),
(801250,'2014-09-24 13:26:46',328132,'/products'),
(801251,'2014-09-24 13:26:52',328130,'/products'),
(801252,'2014-09-24 13:27:17',328128,'/the-original-mr-fuzzy'),
(801253,'2014-09-24 13:27:52',328123,'/thank-you-for-your-order'),
(801254,'2014-09-24 13:28:27',328133,'/lander-5'),
(801255,'2014-09-24 13:28:42',328131,'/the-birthday-sugar-panda'),
(801256,'2014-09-24 13:28:50',328134,'/home'),
(801257,'2014-09-24 13:28:58',328135,'/lander-2'),
(801258,'2014-09-24 13:29:09',328132,'/the-original-mr-fuzzy'),
(801259,'2014-09-24 13:29:41',328136,'/lander-2'),
(801260,'2014-09-24 13:31:01',328137,'/lander-3'),
(801261,'2014-09-24 13:31:06',328130,'/the-original-mr-fuzzy'),
(801262,'2014-09-24 13:31:41',328138,'/lander-2'),
(801263,'2014-09-24 13:32:07',328139,'/lander-5'),
(801264,'2014-09-24 13:32:27',328140,'/home'),
(801265,'2014-09-24 13:32:33',328139,'/products'),
(801266,'2014-09-24 13:32:51',328141,'/lander-2'),
(801267,'2014-09-24 13:32:53',328139,'/the-birthday-sugar-panda'),
(801268,'2014-09-24 13:33:29',328137,'/products'),
(801269,'2014-09-24 13:33:43',328138,'/products'),
(801270,'2014-09-24 13:34:01',328142,'/lander-2'),
(801271,'2014-09-24 13:34:08',328134,'/products'),
(801272,'2014-09-24 13:34:10',328140,'/products'),
(801273,'2014-09-24 13:34:28',328143,'/lander-3'),
(801274,'2014-09-24 13:34:55',328136,'/products'),
(801275,'2014-09-24 13:34:56',328142,'/products'),
(801276,'2014-09-24 13:35:08',328130,'/cart'),
(801277,'2014-09-24 13:35:15',328136,'/the-original-mr-fuzzy'),
(801278,'2014-09-24 13:35:39',328143,'/products'),
(801279,'2014-09-24 13:35:48',328138,'/the-original-mr-fuzzy'),
(801280,'2014-09-24 13:36:07',328142,'/the-original-mr-fuzzy'),
(801281,'2014-09-24 13:37:10',328144,'/home'),
(801282,'2014-09-24 13:37:44',328136,'/cart'),
(801283,'2014-09-24 13:38:07',328143,'/the-original-mr-fuzzy'),
(801284,'2014-09-24 13:38:11',328140,'/the-forever-love-bear'),
(801285,'2014-09-24 13:38:18',328130,'/shipping'),
(801286,'2014-09-24 13:38:20',328134,'/the-original-mr-fuzzy'),
(801287,'2014-09-24 13:39:03',328130,'/billing-2'),
(801288,'2014-09-24 13:39:14',328145,'/home'),
(801289,'2014-09-24 13:39:36',328146,'/lander-3'),
(801290,'2014-09-24 13:39:38',328144,'/products'),
(801291,'2014-09-24 13:40:00',328147,'/lander-2'),
(801292,'2014-09-24 13:41:00',328148,'/lander-2'),
(801293,'2014-09-24 13:41:09',328143,'/cart'),
(801294,'2014-09-24 13:41:20',328134,'/cart'),
(801295,'2014-09-24 13:41:39',328149,'/home'),
(801296,'2014-09-24 13:41:45',328146,'/products'),
(801297,'2014-09-24 13:43:02',328148,'/products'),
(801298,'2014-09-24 13:43:02',328150,'/home'),
(801299,'2014-09-24 13:43:17',328151,'/home'),
(801300,'2014-09-24 13:43:42',328144,'/the-original-mr-fuzzy'),
(801301,'2014-09-24 13:43:49',328152,'/lander-2'),
(801302,'2014-09-24 13:43:50',328153,'/home'),
(801303,'2014-09-24 13:44:09',328134,'/shipping'),
(801304,'2014-09-24 13:44:09',328154,'/home'),
(801305,'2014-09-24 13:44:13',328146,'/the-original-mr-fuzzy'),
(801306,'2014-09-24 13:44:21',328147,'/products'),
(801307,'2014-09-24 13:44:23',328155,'/lander-2'),
(801308,'2014-09-24 13:44:49',328147,'/the-original-mr-fuzzy'),
(801309,'2014-09-24 13:45:03',328145,'/products'),
(801310,'2014-09-24 13:45:39',328156,'/lander-5'),
(801311,'2014-09-24 13:46:04',328151,'/products'),
(801312,'2014-09-24 13:46:36',328148,'/the-birthday-sugar-panda'),
(801313,'2014-09-24 13:46:56',328134,'/billing-2'),
(801314,'2014-09-24 13:47:10',328149,'/products'),
(801315,'2014-09-24 13:47:17',328152,'/products'),
(801316,'2014-09-24 13:47:21',328150,'/products'),
(801317,'2014-09-24 13:47:58',328148,'/cart'),
(801318,'2014-09-24 13:48:27',328147,'/cart'),
(801319,'2014-09-24 13:48:44',328153,'/products'),
(801320,'2014-09-24 13:48:55',328145,'/the-original-mr-fuzzy'),
(801321,'2014-09-24 13:48:55',328157,'/lander-3'),
(801322,'2014-09-24 13:49:15',328158,'/lander-2'),
(801323,'2014-09-24 13:49:40',328153,'/the-original-mr-fuzzy'),
(801324,'2014-09-24 13:49:50',328155,'/products'),
(801325,'2014-09-24 13:50:03',328149,'/the-original-mr-fuzzy'),
(801326,'2014-09-24 13:50:11',328158,'/products'),
(801327,'2014-09-24 13:50:34',328159,'/lander-5'),
(801328,'2014-09-24 13:50:47',328155,'/the-original-mr-fuzzy'),
(801329,'2014-09-24 13:50:50',328150,'/the-original-mr-fuzzy'),
(801330,'2014-09-24 13:50:54',328160,'/home'),
(801331,'2014-09-24 13:51:18',328158,'/the-original-mr-fuzzy'),
(801332,'2014-09-24 13:51:22',328152,'/the-original-mr-fuzzy'),
(801333,'2014-09-24 13:51:47',328134,'/thank-you-for-your-order'),
(801334,'2014-09-24 13:52:05',328157,'/products'),
(801335,'2014-09-24 13:52:07',328161,'/home'),
(801336,'2014-09-24 13:53:16',328159,'/products'),
(801337,'2014-09-24 13:53:49',328157,'/the-forever-love-bear'),
(801338,'2014-09-24 13:54:08',328152,'/cart'),
(801339,'2014-09-24 13:54:11',328162,'/lander-2'),
(801340,'2014-09-24 13:54:18',328163,'/home'),
(801341,'2014-09-24 13:54:29',328164,'/lander-2'),
(801342,'2014-09-24 13:55:20',328165,'/lander-5'),
(801343,'2014-09-24 13:55:43',328166,'/home'),
(801344,'2014-09-24 13:56:06',328161,'/products'),
(801345,'2014-09-24 13:57:05',328167,'/lander-2'),
(801346,'2014-09-24 13:57:32',328161,'/the-birthday-sugar-panda'),
(801347,'2014-09-24 13:57:48',328159,'/the-forever-love-bear'),
(801348,'2014-09-24 13:58:23',328165,'/products'),
(801349,'2014-09-24 13:58:43',328166,'/products'),
(801350,'2014-09-24 13:58:47',328168,'/lander-3'),
(801351,'2014-09-24 13:59:10',328169,'/lander-5'),
(801352,'2014-09-24 13:59:43',328170,'/home'),
(801353,'2014-09-24 13:59:53',328163,'/products'),
(801354,'2014-09-24 14:00:35',328171,'/home'),
(801355,'2014-09-24 14:00:44',328172,'/home'),
(801356,'2014-09-24 14:01:14',328173,'/lander-3'),
(801357,'2014-09-24 14:02:02',328163,'/the-original-mr-fuzzy'),
(801358,'2014-09-24 14:02:08',328174,'/lander-2'),
(801359,'2014-09-24 14:03:06',328175,'/lander-5'),
(801360,'2014-09-24 14:03:36',328173,'/products'),
(801361,'2014-09-24 14:03:49',328168,'/products'),
(801362,'2014-09-24 14:03:50',328176,'/lander-2'),
(801363,'2014-09-24 14:04:48',328177,'/lander-2'),
(801364,'2014-09-24 14:04:59',328178,'/lander-3'),
(801365,'2014-09-24 14:05:00',328175,'/products'),
(801366,'2014-09-24 14:05:25',328170,'/products'),
(801367,'2014-09-24 14:05:35',328179,'/lander-2'),
(801368,'2014-09-24 14:05:44',328173,'/the-original-mr-fuzzy'),
(801369,'2014-09-24 14:06:06',328171,'/products'),
(801370,'2014-09-24 14:06:17',328180,'/lander-5'),
(801371,'2014-09-24 14:06:26',328172,'/products'),
(801372,'2014-09-24 14:06:29',328181,'/home'),
(801373,'2014-09-24 14:07:12',328170,'/the-birthday-sugar-panda'),
(801374,'2014-09-24 14:07:20',328172,'/the-original-mr-fuzzy'),
(801375,'2014-09-24 14:07:53',328182,'/lander-5'),
(801376,'2014-09-24 14:08:17',328171,'/the-original-mr-fuzzy'),
(801377,'2014-09-24 14:08:20',328175,'/the-original-mr-fuzzy'),
(801378,'2014-09-24 14:08:22',328183,'/lander-3'),
(801379,'2014-09-24 14:08:57',328172,'/cart'),
(801380,'2014-09-24 14:09:14',328182,'/products'),
(801381,'2014-09-24 14:09:16',328170,'/cart'),
(801382,'2014-09-24 14:09:53',328170,'/shipping'),
(801383,'2014-09-24 14:10:01',328179,'/products'),
(801384,'2014-09-24 14:10:30',328184,'/lander-2'),
(801385,'2014-09-24 14:10:48',328178,'/products'),
(801386,'2014-09-24 14:11:56',328178,'/the-original-mr-fuzzy'),
(801387,'2014-09-24 14:12:14',328185,'/lander-2'),
(801388,'2014-09-24 14:12:29',328170,'/billing-2'),
(801389,'2014-09-24 14:12:48',328186,'/lander-2'),
(801390,'2014-09-24 14:13:31',328183,'/products'),
(801391,'2014-09-24 14:13:36',328182,'/the-original-mr-fuzzy'),
(801392,'2014-09-24 14:13:58',328187,'/lander-2'),
(801393,'2014-09-24 14:14:16',328179,'/the-original-mr-fuzzy'),
(801394,'2014-09-24 14:15:19',328188,'/lander-5'),
(801395,'2014-09-24 14:15:42',328179,'/cart'),
(801396,'2014-09-24 14:16:14',328184,'/products'),
(801397,'2014-09-24 14:16:16',328170,'/thank-you-for-your-order'),
(801398,'2014-09-24 14:16:35',328189,'/lander-5'),
(801399,'2014-09-24 14:16:59',328190,'/lander-2'),
(801400,'2014-09-24 14:17:11',328179,'/shipping'),
(801401,'2014-09-24 14:17:57',328189,'/products'),
(801402,'2014-09-24 14:18:05',328191,'/home'),
(801403,'2014-09-24 14:18:15',328192,'/lander-3'),
(801404,'2014-09-24 14:18:34',328179,'/billing-2'),
(801405,'2014-09-24 14:18:49',328193,'/lander-3'),
(801406,'2014-09-24 14:19:19',328190,'/products'),
(801407,'2014-09-24 14:19:42',328194,'/lander-2'),
(801408,'2014-09-24 14:20:29',328188,'/products'),
(801409,'2014-09-24 14:20:30',328195,'/lander-3'),
(801410,'2014-09-24 14:20:38',328184,'/the-original-mr-fuzzy'),
(801411,'2014-09-24 14:21:13',328189,'/the-forever-love-bear'),
(801412,'2014-09-24 14:21:57',328196,'/lander-2'),
(801413,'2014-09-24 14:21:59',328197,'/lander-2'),
(801414,'2014-09-24 14:22:24',328179,'/thank-you-for-your-order'),
(801415,'2014-09-24 14:22:25',328191,'/products'),
(801416,'2014-09-24 14:22:27',328189,'/cart'),
(801417,'2014-09-24 14:22:36',328198,'/lander-2'),
(801418,'2014-09-24 14:23:14',328194,'/products'),
(801419,'2014-09-24 14:23:25',328199,'/home'),
(801420,'2014-09-24 14:23:36',328192,'/products'),
(801421,'2014-09-24 14:24:42',328188,'/the-birthday-sugar-panda'),
(801422,'2014-09-24 14:24:57',328200,'/home'),
(801423,'2014-09-24 14:25:05',328201,'/lander-3'),
(801424,'2014-09-24 14:25:37',328196,'/products'),
(801425,'2014-09-24 14:25:40',328195,'/products'),
(801426,'2014-09-24 14:25:51',328191,'/the-original-mr-fuzzy'),
(801427,'2014-09-24 14:26:02',328194,'/the-original-mr-fuzzy'),
(801428,'2014-09-24 14:26:16',328192,'/the-original-mr-fuzzy'),
(801429,'2014-09-24 14:26:37',328188,'/cart'),
(801430,'2014-09-24 14:26:58',328195,'/the-original-mr-fuzzy'),
(801431,'2014-09-24 14:27:13',328202,'/home'),
(801432,'2014-09-24 14:27:55',328196,'/the-original-mr-fuzzy'),
(801433,'2014-09-24 14:27:56',328203,'/lander-3'),
(801434,'2014-09-24 14:28:16',328188,'/shipping'),
(801435,'2014-09-24 14:29:19',328192,'/cart'),
(801436,'2014-09-24 14:29:28',328191,'/cart'),
(801437,'2014-09-24 14:29:50',328195,'/cart'),
(801438,'2014-09-24 14:29:59',328188,'/billing-2'),
(801439,'2014-09-24 14:29:59',328194,'/cart'),
(801440,'2014-09-24 14:30:01',328204,'/lander-5'),
(801441,'2014-09-24 14:30:34',328192,'/shipping'),
(801442,'2014-09-24 14:31:05',328205,'/home'),
(801443,'2014-09-24 14:31:53',328202,'/products'),
(801444,'2014-09-24 14:32:00',328188,'/thank-you-for-your-order'),
(801445,'2014-09-24 14:32:43',328194,'/shipping'),
(801446,'2014-09-24 14:32:55',328191,'/shipping'),
(801447,'2014-09-24 14:33:14',328206,'/lander-3'),
(801448,'2014-09-24 14:33:33',328207,'/lander-5'),
(801449,'2014-09-24 14:34:05',328191,'/billing-2'),
(801450,'2014-09-24 14:34:09',328204,'/products'),
(801451,'2014-09-24 14:34:19',328208,'/lander-2'),
(801452,'2014-09-24 14:34:47',328202,'/the-original-mr-fuzzy'),
(801453,'2014-09-24 14:34:48',328209,'/lander-3'),
(801454,'2014-09-24 14:35:00',328210,'/lander-2'),
(801455,'2014-09-24 14:35:02',328206,'/products'),
(801456,'2014-09-24 14:35:09',328211,'/lander-5'),
(801457,'2014-09-24 14:35:24',328212,'/lander-5'),
(801458,'2014-09-24 14:36:15',328207,'/products'),
(801459,'2014-09-24 14:36:48',328213,'/lander-3'),
(801460,'2014-09-24 14:37:33',328207,'/the-original-mr-fuzzy'),
(801461,'2014-09-24 14:37:46',328210,'/products'),
(801462,'2014-09-24 14:37:58',328206,'/the-birthday-sugar-panda'),
(801463,'2014-09-24 14:38:30',328209,'/products'),
(801464,'2014-09-24 14:38:35',328211,'/products'),
(801465,'2014-09-24 14:38:35',328214,'/home'),
(801466,'2014-09-24 14:38:36',328210,'/the-original-mr-fuzzy'),
(801467,'2014-09-24 14:39:01',328214,'/products'),
(801468,'2014-09-24 14:39:36',328212,'/products'),
(801469,'2014-09-24 14:39:38',328214,'/the-original-mr-fuzzy'),
(801470,'2014-09-24 14:40:03',328206,'/cart'),
(801471,'2014-09-24 14:40:23',328209,'/the-original-mr-fuzzy'),
(801472,'2014-09-24 14:41:15',328211,'/the-original-mr-fuzzy'),
(801473,'2014-09-24 14:41:22',328212,'/the-forever-love-bear'),
(801474,'2014-09-24 14:41:48',328209,'/cart'),
(801475,'2014-09-24 14:41:53',328215,'/lander-3'),
(801476,'2014-09-24 14:43:59',328216,'/home'),
(801477,'2014-09-24 14:44:12',328209,'/shipping'),
(801478,'2014-09-24 14:44:54',328217,'/home'),
(801479,'2014-09-24 14:45:04',328218,'/lander-5'),
(801480,'2014-09-24 14:45:18',328211,'/cart'),
(801481,'2014-09-24 14:45:20',328219,'/lander-5'),
(801482,'2014-09-24 14:45:49',328219,'/products'),
(801483,'2014-09-24 14:46:20',328216,'/products'),
(801484,'2014-09-24 14:47:30',328220,'/home'),
(801485,'2014-09-24 14:47:38',328221,'/lander-5'),
(801486,'2014-09-24 14:48:14',328216,'/the-forever-love-bear'),
(801487,'2014-09-24 14:48:32',328218,'/products'),
(801488,'2014-09-24 14:48:48',328211,'/shipping'),
(801489,'2014-09-24 14:49:08',328211,'/billing-2'),
(801490,'2014-09-24 14:49:08',328222,'/lander-5'),
(801491,'2014-09-24 14:49:30',328217,'/products'),
(801492,'2014-09-24 14:49:30',328223,'/home'),
(801493,'2014-09-24 14:50:10',328224,'/lander-5'),
(801494,'2014-09-24 14:50:47',328223,'/products'),
(801495,'2014-09-24 14:51:06',328223,'/the-original-mr-fuzzy'),
(801496,'2014-09-24 14:51:33',328218,'/the-birthday-sugar-panda'),
(801497,'2014-09-24 14:52:26',328211,'/thank-you-for-your-order'),
(801498,'2014-09-24 14:52:27',328225,'/lander-3'),
(801499,'2014-09-24 14:52:59',328226,'/lander-2'),
(801500,'2014-09-24 14:53:59',328227,'/home'),
(801501,'2014-09-24 14:54:14',328228,'/lander-5'),
(801502,'2014-09-24 14:54:46',328229,'/lander-3'),
(801503,'2014-09-24 14:55:28',328230,'/home'),
(801504,'2014-09-24 14:55:44',328228,'/products'),
(801505,'2014-09-24 14:56:14',328231,'/lander-3'),
(801506,'2014-09-24 14:56:56',328232,'/lander-3'),
(801507,'2014-09-24 14:57:26',328233,'/home'),
(801508,'2014-09-24 14:58:26',328226,'/products'),
(801509,'2014-09-24 14:58:50',328234,'/lander-3'),
(801510,'2014-09-24 14:59:17',328235,'/home'),
(801511,'2014-09-24 14:59:32',328226,'/the-birthday-sugar-panda'),
(801512,'2014-09-24 15:00:01',328228,'/the-original-mr-fuzzy'),
(801513,'2014-09-24 15:00:26',328231,'/products'),
(801514,'2014-09-24 15:00:59',328228,'/cart'),
(801515,'2014-09-24 15:01:54',328236,'/lander-2'),
(801516,'2014-09-24 15:02:09',328237,'/lander-5'),
(801517,'2014-09-24 15:02:43',328237,'/products'),
(801518,'2014-09-24 15:03:12',328235,'/products'),
(801519,'2014-09-24 15:03:33',328235,'/the-original-mr-fuzzy'),
(801520,'2014-09-24 15:04:18',328234,'/products'),
(801521,'2014-09-24 15:04:40',328238,'/home'),
(801522,'2014-09-24 15:05:00',328239,'/lander-2'),
(801523,'2014-09-24 15:05:02',328231,'/the-original-mr-fuzzy'),
(801524,'2014-09-24 15:05:25',328234,'/the-forever-love-bear'),
(801525,'2014-09-24 15:05:32',328237,'/the-original-mr-fuzzy'),
(801526,'2014-09-24 15:06:11',328237,'/cart'),
(801527,'2014-09-24 15:06:20',328235,'/cart'),
(801528,'2014-09-24 15:06:35',328236,'/products'),
(801529,'2014-09-24 15:06:53',328239,'/products'),
(801530,'2014-09-24 15:07:15',328234,'/cart'),
(801531,'2014-09-24 15:08:09',328240,'/lander-3'),
(801532,'2014-09-24 15:08:15',328231,'/cart'),
(801533,'2014-09-24 15:08:32',328239,'/the-original-mr-fuzzy'),
(801534,'2014-09-24 15:08:37',328241,'/lander-3'),
(801535,'2014-09-24 15:08:55',328235,'/shipping'),
(801536,'2014-09-24 15:09:11',328236,'/the-original-mr-fuzzy'),
(801537,'2014-09-24 15:09:34',328242,'/lander-2'),
(801538,'2014-09-24 15:09:52',328241,'/products'),
(801539,'2014-09-24 15:09:57',328237,'/shipping'),
(801540,'2014-09-24 15:10:12',328234,'/shipping'),
(801541,'2014-09-24 15:11:00',328231,'/shipping'),
(801542,'2014-09-24 15:11:32',328235,'/billing-2'),
(801543,'2014-09-24 15:11:33',328237,'/billing-2'),
(801544,'2014-09-24 15:11:48',328231,'/billing-2'),
(801545,'2014-09-24 15:12:42',328242,'/products'),
(801546,'2014-09-24 15:13:04',328243,'/lander-5'),
(801547,'2014-09-24 15:13:51',328241,'/the-birthday-sugar-panda'),
(801548,'2014-09-24 15:14:47',328243,'/products'),
(801549,'2014-09-24 15:15:45',328244,'/lander-2'),
(801550,'2014-09-24 15:16:10',328235,'/thank-you-for-your-order'),
(801551,'2014-09-24 15:16:15',328243,'/the-original-mr-fuzzy'),
(801552,'2014-09-24 15:18:13',328245,'/lander-3'),
(801553,'2014-09-24 15:19:08',328246,'/home'),
(801554,'2014-09-24 15:19:28',328247,'/lander-3'),
(801555,'2014-09-24 15:19:50',328244,'/products'),
(801556,'2014-09-24 15:22:11',328248,'/lander-2'),
(801557,'2014-09-24 15:23:47',328244,'/the-original-mr-fuzzy'),
(801558,'2014-09-24 15:24:11',328249,'/home'),
(801559,'2014-09-24 15:24:15',328250,'/lander-5'),
(801560,'2014-09-24 15:25:13',328251,'/lander-5'),
(801561,'2014-09-24 15:25:34',328244,'/cart'),
(801562,'2014-09-24 15:26:33',328252,'/lander-3'),
(801563,'2014-09-24 15:26:47',328253,'/lander-2'),
(801564,'2014-09-24 15:26:50',328254,'/lander-2'),
(801565,'2014-09-24 15:27:02',328255,'/home'),
(801566,'2014-09-24 15:27:14',328252,'/products'),
(801567,'2014-09-24 15:28:25',328255,'/products'),
(801568,'2014-09-24 15:29:06',328244,'/shipping'),
(801569,'2014-09-24 15:29:11',328255,'/the-original-mr-fuzzy'),
(801570,'2014-09-24 15:29:34',328251,'/products'),
(801571,'2014-09-24 15:29:55',328252,'/the-birthday-sugar-panda'),
(801572,'2014-09-24 15:29:56',328256,'/lander-3'),
(801573,'2014-09-24 15:30:05',328250,'/products'),
(801574,'2014-09-24 15:31:01',328256,'/products'),
(801575,'2014-09-24 15:31:03',328257,'/lander-5'),
(801576,'2014-09-24 15:31:17',328251,'/the-original-mr-fuzzy'),
(801577,'2014-09-24 15:31:32',328252,'/cart'),
(801578,'2014-09-24 15:31:51',328244,'/billing-2'),
(801579,'2014-09-24 15:31:58',328250,'/the-forever-love-bear'),
(801580,'2014-09-24 15:32:06',328253,'/products'),
(801581,'2014-09-24 15:32:40',328256,'/the-original-mr-fuzzy'),
(801582,'2014-09-24 15:32:42',328251,'/cart'),
(801583,'2014-09-24 15:32:56',328252,'/shipping'),
(801584,'2014-09-24 15:32:59',328258,'/lander-2'),
(801585,'2014-09-24 15:34:09',328258,'/products'),
(801586,'2014-09-24 15:34:11',328244,'/thank-you-for-your-order'),
(801587,'2014-09-24 15:34:36',328259,'/lander-2'),
(801588,'2014-09-24 15:34:52',328250,'/cart'),
(801589,'2014-09-24 15:35:27',328252,'/billing-2'),
(801590,'2014-09-24 15:35:28',328258,'/the-original-mr-fuzzy'),
(801591,'2014-09-24 15:35:41',328253,'/the-original-mr-fuzzy'),
(801592,'2014-09-24 15:36:17',328258,'/cart'),
(801593,'2014-09-24 15:37:12',328260,'/lander-3'),
(801594,'2014-09-24 15:37:20',328250,'/shipping'),
(801595,'2014-09-24 15:38:21',328261,'/lander-2'),
(801596,'2014-09-24 15:38:51',328258,'/shipping'),
(801597,'2014-09-24 15:39:05',328253,'/cart'),
(801598,'2014-09-24 15:39:24',328262,'/lander-5'),
(801599,'2014-09-24 15:39:55',328252,'/thank-you-for-your-order'),
(801600,'2014-09-24 15:39:58',328262,'/products'),
(801601,'2014-09-24 15:40:08',328250,'/billing-2'),
(801602,'2014-09-24 15:40:34',328260,'/products'),
(801603,'2014-09-24 15:40:47',328263,'/lander-3'),
(801604,'2014-09-24 15:41:14',328258,'/billing-2'),
(801605,'2014-09-24 15:41:56',328253,'/shipping'),
(801606,'2014-09-24 15:41:59',328260,'/the-forever-love-bear'),
(801607,'2014-09-24 15:42:32',328250,'/thank-you-for-your-order'),
(801608,'2014-09-24 15:42:48',328262,'/the-original-mr-fuzzy'),
(801609,'2014-09-24 15:42:49',328253,'/billing-2'),
(801610,'2014-09-24 15:44:04',328264,'/lander-3'),
(801611,'2014-09-24 15:45:48',328265,'/lander-2'),
(801612,'2014-09-24 15:46:09',328266,'/home'),
(801613,'2014-09-24 15:46:46',328264,'/products'),
(801614,'2014-09-24 15:46:56',328253,'/thank-you-for-your-order'),
(801615,'2014-09-24 15:46:57',328267,'/home'),
(801616,'2014-09-24 15:47:33',328266,'/products'),
(801617,'2014-09-24 15:47:37',328264,'/the-original-mr-fuzzy'),
(801618,'2014-09-24 15:48:05',328268,'/lander-3'),
(801619,'2014-09-24 15:48:22',328264,'/cart'),
(801620,'2014-09-24 15:48:45',328264,'/shipping'),
(801621,'2014-09-24 15:50:09',328267,'/products'),
(801622,'2014-09-24 15:50:55',328269,'/home'),
(801623,'2014-09-24 15:51:07',328268,'/products'),
(801624,'2014-09-24 15:51:52',328264,'/billing-2'),
(801625,'2014-09-24 15:52:01',328270,'/home'),
(801626,'2014-09-24 15:52:21',328268,'/the-original-mr-fuzzy'),
(801627,'2014-09-24 15:53:07',328271,'/lander-2'),
(801628,'2014-09-24 15:53:18',328264,'/thank-you-for-your-order'),
(801629,'2014-09-24 15:54:04',328272,'/lander-3'),
(801630,'2014-09-24 15:54:14',328273,'/lander-3'),
(801631,'2014-09-24 15:54:30',328267,'/the-forever-love-bear'),
(801632,'2014-09-24 15:55:01',328269,'/products'),
(801633,'2014-09-24 15:55:38',328272,'/products'),
(801634,'2014-09-24 15:55:57',328272,'/the-forever-love-bear'),
(801635,'2014-09-24 15:56:32',328273,'/products'),
(801636,'2014-09-24 15:56:45',328269,'/the-original-mr-fuzzy'),
(801637,'2014-09-24 15:56:50',328272,'/cart'),
(801638,'2014-09-24 15:57:03',328273,'/the-original-mr-fuzzy'),
(801639,'2014-09-24 15:59:59',328274,'/lander-2'),
(801640,'2014-09-24 16:00:15',328275,'/lander-5'),
(801641,'2014-09-24 16:03:09',328275,'/products'),
(801642,'2014-09-24 16:03:19',328276,'/lander-2'),
(801643,'2014-09-24 16:04:31',328275,'/the-original-mr-fuzzy'),
(801644,'2014-09-24 16:04:52',328277,'/lander-5'),
(801645,'2014-09-24 16:06:07',328278,'/lander-3'),
(801646,'2014-09-24 16:06:14',328275,'/cart'),
(801647,'2014-09-24 16:07:15',328275,'/shipping'),
(801648,'2014-09-24 16:07:32',328276,'/products'),
(801649,'2014-09-24 16:08:12',328276,'/the-original-mr-fuzzy'),
(801650,'2014-09-24 16:08:55',328279,'/lander-2'),
(801651,'2014-09-24 16:09:13',328280,'/lander-3'),
(801652,'2014-09-24 16:09:19',328281,'/home'),
(801653,'2014-09-24 16:09:29',328282,'/lander-3'),
(801654,'2014-09-24 16:10:06',328276,'/cart'),
(801655,'2014-09-24 16:10:19',328283,'/home'),
(801656,'2014-09-24 16:10:27',328277,'/products'),
(801657,'2014-09-24 16:11:35',328281,'/products'),
(801658,'2014-09-24 16:12:56',328281,'/the-original-mr-fuzzy'),
(801659,'2014-09-24 16:13:42',328276,'/shipping'),
(801660,'2014-09-24 16:13:49',328277,'/the-original-mr-fuzzy'),
(801661,'2014-09-24 16:14:35',328284,'/lander-3'),
(801662,'2014-09-24 16:15:30',328281,'/cart'),
(801663,'2014-09-24 16:15:58',328276,'/billing-2'),
(801664,'2014-09-24 16:16:03',328285,'/home'),
(801665,'2014-09-24 16:16:30',328281,'/shipping'),
(801666,'2014-09-24 16:17:26',328286,'/lander-3'),
(801667,'2014-09-24 16:17:37',328287,'/home'),
(801668,'2014-09-24 16:17:45',328277,'/cart'),
(801669,'2014-09-24 16:18:20',328288,'/home'),
(801670,'2014-09-24 16:18:41',328289,'/lander-3'),
(801671,'2014-09-24 16:18:46',328290,'/home'),
(801672,'2014-09-24 16:19:02',328291,'/home'),
(801673,'2014-09-24 16:19:05',328292,'/lander-5'),
(801674,'2014-09-24 16:19:23',328293,'/lander-5'),
(801675,'2014-09-24 16:19:52',328292,'/products'),
(801676,'2014-09-24 16:19:54',328289,'/products'),
(801677,'2014-09-24 16:20:02',328294,'/lander-2'),
(801678,'2014-09-24 16:20:04',328284,'/products'),
(801679,'2014-09-24 16:20:20',328290,'/products'),
(801680,'2014-09-24 16:20:41',328276,'/thank-you-for-your-order'),
(801681,'2014-09-24 16:20:42',328295,'/home'),
(801682,'2014-09-24 16:20:51',328284,'/the-birthday-sugar-panda'),
(801683,'2014-09-24 16:20:59',328296,'/lander-5'),
(801684,'2014-09-24 16:21:09',328290,'/the-original-mr-fuzzy'),
(801685,'2014-09-24 16:21:20',328293,'/products'),
(801686,'2014-09-24 16:21:37',328277,'/shipping'),
(801687,'2014-09-24 16:21:38',328293,'/the-original-mr-fuzzy'),
(801688,'2014-09-24 16:22:01',328287,'/products'),
(801689,'2014-09-24 16:22:32',328297,'/home'),
(801690,'2014-09-24 16:22:45',328298,'/home'),
(801691,'2014-09-24 16:22:51',328296,'/products'),
(801692,'2014-09-24 16:23:10',328292,'/the-birthday-sugar-panda'),
(801693,'2014-09-24 16:23:27',328299,'/home'),
(801694,'2014-09-24 16:23:29',328300,'/home'),
(801695,'2014-09-24 16:23:37',328301,'/home'),
(801696,'2014-09-24 16:24:15',328302,'/home'),
(801697,'2014-09-24 16:24:17',328291,'/products'),
(801698,'2014-09-24 16:24:19',328289,'/the-original-mr-fuzzy'),
(801699,'2014-09-24 16:24:21',328303,'/lander-5'),
(801700,'2014-09-24 16:24:43',328304,'/home'),
(801701,'2014-09-24 16:24:57',328289,'/cart'),
(801702,'2014-09-24 16:25:07',328299,'/products'),
(801703,'2014-09-24 16:25:13',328294,'/products'),
(801704,'2014-09-24 16:25:15',328305,'/lander-2'),
(801705,'2014-09-24 16:25:26',328306,'/lander-3'),
(801706,'2014-09-24 16:26:04',328287,'/the-original-mr-fuzzy'),
(801707,'2014-09-24 16:26:29',328307,'/lander-3'),
(801708,'2014-09-24 16:26:39',328302,'/products'),
(801709,'2014-09-24 16:27:00',328296,'/the-original-mr-fuzzy'),
(801710,'2014-09-24 16:27:11',328297,'/products'),
(801711,'2014-09-24 16:28:08',328291,'/the-original-mr-fuzzy'),
(801712,'2014-09-24 16:28:11',328308,'/lander-3'),
(801713,'2014-09-24 16:28:14',328299,'/the-birthday-sugar-panda'),
(801714,'2014-09-24 16:28:28',328309,'/home'),
(801715,'2014-09-24 16:28:46',328310,'/lander-3'),
(801716,'2014-09-24 16:28:47',328302,'/the-original-mr-fuzzy'),
(801717,'2014-09-24 16:28:49',328289,'/shipping'),
(801718,'2014-09-24 16:29:24',328301,'/products'),
(801719,'2014-09-24 16:29:28',328297,'/the-original-mr-fuzzy'),
(801720,'2014-09-24 16:29:42',328311,'/lander-3'),
(801721,'2014-09-24 16:29:49',328294,'/the-original-mr-fuzzy'),
(801722,'2014-09-24 16:29:54',328307,'/products'),
(801723,'2014-09-24 16:30:02',328309,'/products'),
(801724,'2014-09-24 16:30:28',328289,'/billing-2'),
(801725,'2014-09-24 16:30:30',328291,'/cart'),
(801726,'2014-09-24 16:31:40',328299,'/cart'),
(801727,'2014-09-24 16:32:00',328294,'/cart'),
(801728,'2014-09-24 16:32:09',328291,'/shipping'),
(801729,'2014-09-24 16:32:24',328312,'/lander-3'),
(801730,'2014-09-24 16:32:33',328309,'/the-original-mr-fuzzy'),
(801731,'2014-09-24 16:33:09',328299,'/shipping'),
(801732,'2014-09-24 16:33:09',328313,'/lander-3'),
(801733,'2014-09-24 16:33:29',328312,'/products'),
(801734,'2014-09-24 16:33:31',328301,'/the-original-mr-fuzzy'),
(801735,'2014-09-24 16:33:33',328289,'/thank-you-for-your-order'),
(801736,'2014-09-24 16:34:05',328314,'/lander-5'),
(801737,'2014-09-24 16:34:33',328315,'/home'),
(801738,'2014-09-24 16:34:53',328311,'/products'),
(801739,'2014-09-24 16:35:30',328294,'/shipping'),
(801740,'2014-09-24 16:35:49',328316,'/home'),
(801741,'2014-09-24 16:36:08',328317,'/lander-2'),
(801742,'2014-09-24 16:36:22',328311,'/the-original-mr-fuzzy'),
(801743,'2014-09-24 16:36:28',328318,'/lander-5'),
(801744,'2014-09-24 16:37:32',328312,'/the-original-mr-fuzzy'),
(801745,'2014-09-24 16:37:53',328313,'/products'),
(801746,'2014-09-24 16:38:29',328318,'/products'),
(801747,'2014-09-24 16:38:56',328319,'/lander-2'),
(801748,'2014-09-24 16:39:03',328320,'/lander-2'),
(801749,'2014-09-24 16:39:44',328321,'/home'),
(801750,'2014-09-24 16:40:20',328320,'/products'),
(801751,'2014-09-24 16:40:27',328312,'/cart'),
(801752,'2014-09-24 16:40:48',328318,'/the-original-mr-fuzzy'),
(801753,'2014-09-24 16:41:30',328322,'/lander-5'),
(801754,'2014-09-24 16:41:48',328319,'/products'),
(801755,'2014-09-24 16:42:35',328323,'/lander-3'),
(801756,'2014-09-24 16:42:47',328324,'/lander-2'),
(801757,'2014-09-24 16:43:29',328325,'/home'),
(801758,'2014-09-24 16:44:12',328312,'/shipping'),
(801759,'2014-09-24 16:44:34',328325,'/products'),
(801760,'2014-09-24 16:44:40',328318,'/cart'),
(801761,'2014-09-24 16:45:19',328312,'/billing-2'),
(801762,'2014-09-24 16:45:25',328319,'/the-original-mr-fuzzy'),
(801763,'2014-09-24 16:45:31',328326,'/home'),
(801764,'2014-09-24 16:45:49',328327,'/home'),
(801765,'2014-09-24 16:46:03',328312,'/thank-you-for-your-order'),
(801766,'2014-09-24 16:46:34',328325,'/the-original-mr-fuzzy'),
(801767,'2014-09-24 16:46:51',328327,'/products'),
(801768,'2014-09-24 16:47:24',328323,'/products'),
(801769,'2014-09-24 16:47:46',328328,'/lander-2'),
(801770,'2014-09-24 16:47:53',328318,'/shipping'),
(801771,'2014-09-24 16:48:15',328319,'/cart'),
(801772,'2014-09-24 16:48:24',328327,'/the-original-mr-fuzzy'),
(801773,'2014-09-24 16:48:44',328325,'/cart'),
(801774,'2014-09-24 16:48:47',328329,'/lander-3'),
(801775,'2014-09-24 16:49:10',328319,'/shipping'),
(801776,'2014-09-24 16:49:19',328330,'/lander-2'),
(801777,'2014-09-24 16:49:47',328319,'/billing-2'),
(801778,'2014-09-24 16:49:59',328331,'/home'),
(801779,'2014-09-24 16:50:23',328326,'/products'),
(801780,'2014-09-24 16:50:30',328332,'/lander-5'),
(801781,'2014-09-24 16:50:31',328325,'/shipping'),
(801782,'2014-09-24 16:51:04',328318,'/billing-2'),
(801783,'2014-09-24 16:52:26',328325,'/billing-2'),
(801784,'2014-09-24 16:53:43',328326,'/the-original-mr-fuzzy'),
(801785,'2014-09-24 16:54:04',328319,'/thank-you-for-your-order'),
(801786,'2014-09-24 16:54:21',328333,'/lander-5'),
(801787,'2014-09-24 16:54:22',328329,'/products'),
(801788,'2014-09-24 16:55:11',328334,'/lander-3'),
(801789,'2014-09-24 16:55:27',328325,'/thank-you-for-your-order'),
(801790,'2014-09-24 16:55:39',328326,'/cart'),
(801791,'2014-09-24 16:55:42',328331,'/products'),
(801792,'2014-09-24 16:55:52',328335,'/home'),
(801793,'2014-09-24 16:56:08',328336,'/home'),
(801794,'2014-09-24 16:56:10',328331,'/the-original-mr-fuzzy'),
(801795,'2014-09-24 16:56:19',328329,'/the-original-mr-fuzzy'),
(801796,'2014-09-24 16:56:38',328337,'/lander-5'),
(801797,'2014-09-24 16:58:02',328333,'/products'),
(801798,'2014-09-24 16:58:09',328338,'/lander-5'),
(801799,'2014-09-24 16:58:15',328334,'/products'),
(801800,'2014-09-24 16:58:38',328333,'/the-original-mr-fuzzy'),
(801801,'2014-09-24 16:59:24',328339,'/lander-5'),
(801802,'2014-09-24 16:59:37',328338,'/products'),
(801803,'2014-09-24 16:59:54',328338,'/the-original-mr-fuzzy'),
(801804,'2014-09-24 17:00:45',328340,'/lander-2'),
(801805,'2014-09-24 17:02:00',328337,'/products'),
(801806,'2014-09-24 17:03:17',328339,'/products'),
(801807,'2014-09-24 17:03:21',328337,'/the-original-mr-fuzzy'),
(801808,'2014-09-24 17:03:22',328341,'/lander-3'),
(801809,'2014-09-24 17:04:46',328342,'/lander-3'),
(801810,'2014-09-24 17:05:02',328340,'/products'),
(801811,'2014-09-24 17:05:44',328343,'/home'),
(801812,'2014-09-24 17:06:06',328337,'/cart'),
(801813,'2014-09-24 17:06:20',328344,'/lander-2'),
(801814,'2014-09-24 17:06:36',328340,'/the-original-mr-fuzzy'),
(801815,'2014-09-24 17:07:08',328344,'/products'),
(801816,'2014-09-24 17:07:29',328342,'/products'),
(801817,'2014-09-24 17:07:41',328345,'/lander-2'),
(801818,'2014-09-24 17:08:42',328341,'/products'),
(801819,'2014-09-24 17:08:47',328346,'/lander-3'),
(801820,'2014-09-24 17:09:16',328347,'/lander-5'),
(801821,'2014-09-24 17:09:19',328348,'/lander-2'),
(801822,'2014-09-24 17:09:45',328342,'/the-original-mr-fuzzy'),
(801823,'2014-09-24 17:10:25',328349,'/lander-3'),
(801824,'2014-09-24 17:10:28',328340,'/cart'),
(801825,'2014-09-24 17:10:57',328348,'/products'),
(801826,'2014-09-24 17:11:02',328341,'/the-original-mr-fuzzy'),
(801827,'2014-09-24 17:11:14',328344,'/the-original-mr-fuzzy'),
(801828,'2014-09-24 17:12:06',328345,'/products'),
(801829,'2014-09-24 17:12:28',328348,'/the-original-mr-fuzzy'),
(801830,'2014-09-24 17:12:38',328350,'/lander-3'),
(801831,'2014-09-24 17:13:26',328347,'/products'),
(801832,'2014-09-24 17:13:30',328351,'/home'),
(801833,'2014-09-24 17:14:37',328344,'/cart'),
(801834,'2014-09-24 17:15:24',328351,'/products'),
(801835,'2014-09-24 17:16:16',328352,'/lander-2'),
(801836,'2014-09-24 17:16:24',328353,'/home'),
(801837,'2014-09-24 17:16:41',328345,'/the-birthday-sugar-panda'),
(801838,'2014-09-24 17:16:52',328344,'/shipping'),
(801839,'2014-09-24 17:17:53',328351,'/the-original-mr-fuzzy'),
(801840,'2014-09-24 17:17:57',328345,'/cart'),
(801841,'2014-09-24 17:18:29',328344,'/billing-2'),
(801842,'2014-09-24 17:19:28',328354,'/lander-2'),
(801843,'2014-09-24 17:19:56',328345,'/shipping'),
(801844,'2014-09-24 17:20:08',328344,'/thank-you-for-your-order'),
(801845,'2014-09-24 17:20:54',328351,'/cart'),
(801846,'2014-09-24 17:21:27',328355,'/lander-5'),
(801847,'2014-09-24 17:22:40',328356,'/lander-5'),
(801848,'2014-09-24 17:23:29',328357,'/lander-2'),
(801849,'2014-09-24 17:23:37',328358,'/lander-3'),
(801850,'2014-09-24 17:23:44',328351,'/shipping'),
(801851,'2014-09-24 17:23:58',328355,'/products'),
(801852,'2014-09-24 17:24:07',328359,'/lander-5'),
(801853,'2014-09-24 17:24:14',328360,'/lander-2'),
(801854,'2014-09-24 17:24:19',328354,'/products'),
(801855,'2014-09-24 17:25:19',328358,'/products'),
(801856,'2014-09-24 17:25:40',328351,'/billing-2'),
(801857,'2014-09-24 17:25:58',328361,'/lander-5'),
(801858,'2014-09-24 17:26:02',328357,'/products'),
(801859,'2014-09-24 17:26:29',328356,'/products'),
(801860,'2014-09-24 17:26:44',328362,'/lander-2'),
(801861,'2014-09-24 17:27:02',328363,'/lander-5'),
(801862,'2014-09-24 17:27:18',328364,'/lander-2'),
(801863,'2014-09-24 17:27:27',328354,'/the-original-mr-fuzzy'),
(801864,'2014-09-24 17:27:33',328355,'/the-original-mr-fuzzy'),
(801865,'2014-09-24 17:27:51',328364,'/products'),
(801866,'2014-09-24 17:28:14',328360,'/products'),
(801867,'2014-09-24 17:28:26',328358,'/the-original-mr-fuzzy'),
(801868,'2014-09-24 17:28:38',328365,'/home'),
(801869,'2014-09-24 17:29:35',328351,'/thank-you-for-your-order'),
(801870,'2014-09-24 17:29:54',328357,'/the-original-mr-fuzzy'),
(801871,'2014-09-24 17:30:21',328356,'/the-original-mr-fuzzy'),
(801872,'2014-09-24 17:31:01',328364,'/the-original-mr-fuzzy'),
(801873,'2014-09-24 17:31:09',328357,'/cart'),
(801874,'2014-09-24 17:31:12',328365,'/products'),
(801875,'2014-09-24 17:31:29',328361,'/products'),
(801876,'2014-09-24 17:31:39',328366,'/home'),
(801877,'2014-09-24 17:31:46',328361,'/the-original-mr-fuzzy'),
(801878,'2014-09-24 17:31:59',328360,'/the-original-mr-fuzzy'),
(801879,'2014-09-24 17:32:35',328367,'/lander-2'),
(801880,'2014-09-24 17:32:41',328365,'/the-forever-love-bear'),
(801881,'2014-09-24 17:33:10',328357,'/shipping'),
(801882,'2014-09-24 17:33:57',328356,'/cart'),
(801883,'2014-09-24 17:34:07',328361,'/cart'),
(801884,'2014-09-24 17:34:41',328356,'/shipping'),
(801885,'2014-09-24 17:35:09',328357,'/billing-2'),
(801886,'2014-09-24 17:35:16',328368,'/lander-2'),
(801887,'2014-09-24 17:36:18',328368,'/products'),
(801888,'2014-09-24 17:36:19',328356,'/billing-2'),
(801889,'2014-09-24 17:37:15',328369,'/home'),
(801890,'2014-09-24 17:38:23',328368,'/the-original-mr-fuzzy'),
(801891,'2014-09-24 17:38:36',328370,'/lander-3'),
(801892,'2014-09-24 17:39:00',328371,'/lander-2'),
(801893,'2014-09-24 17:39:06',328372,'/lander-2'),
(801894,'2014-09-24 17:39:32',328372,'/products'),
(801895,'2014-09-24 17:40:23',328373,'/lander-5'),
(801896,'2014-09-24 17:40:39',328374,'/lander-5'),
(801897,'2014-09-24 17:40:49',328375,'/home'),
(801898,'2014-09-24 17:41:14',328369,'/products'),
(801899,'2014-09-24 17:42:05',328371,'/products'),
(801900,'2014-09-24 17:42:31',328369,'/the-original-mr-fuzzy'),
(801901,'2014-09-24 17:43:15',328370,'/products'),
(801902,'2014-09-24 17:43:59',328376,'/lander-3'),
(801903,'2014-09-24 17:44:11',328372,'/the-original-mr-fuzzy'),
(801904,'2014-09-24 17:44:12',328377,'/lander-3'),
(801905,'2014-09-24 17:44:15',328378,'/home'),
(801906,'2014-09-24 17:44:26',328376,'/products'),
(801907,'2014-09-24 17:44:35',328373,'/products'),
(801908,'2014-09-24 17:45:19',328373,'/the-original-mr-fuzzy'),
(801909,'2014-09-24 17:45:21',328372,'/cart'),
(801910,'2014-09-24 17:45:24',328378,'/products'),
(801911,'2014-09-24 17:45:25',328379,'/home'),
(801912,'2014-09-24 17:45:42',328372,'/shipping'),
(801913,'2014-09-24 17:46:16',328373,'/cart'),
(801914,'2014-09-24 17:46:34',328371,'/the-original-mr-fuzzy'),
(801915,'2014-09-24 17:47:01',328380,'/home'),
(801916,'2014-09-24 17:47:29',328372,'/billing-2'),
(801917,'2014-09-24 17:47:32',328381,'/lander-5'),
(801918,'2014-09-24 17:47:37',328370,'/the-original-mr-fuzzy'),
(801919,'2014-09-24 17:48:05',328378,'/the-forever-love-bear'),
(801920,'2014-09-24 17:48:14',328381,'/products'),
(801921,'2014-09-24 17:49:05',328382,'/lander-5'),
(801922,'2014-09-24 17:49:16',328377,'/products'),
(801923,'2014-09-24 17:49:50',328380,'/products'),
(801924,'2014-09-24 17:50:22',328383,'/lander-5'),
(801925,'2014-09-24 17:50:29',328371,'/cart'),
(801926,'2014-09-24 17:50:36',328381,'/the-forever-love-bear'),
(801927,'2014-09-24 17:51:07',328372,'/thank-you-for-your-order'),
(801928,'2014-09-24 17:51:58',328380,'/the-original-mr-fuzzy'),
(801929,'2014-09-24 17:53:02',328384,'/lander-2'),
(801930,'2014-09-24 17:53:21',328385,'/lander-2'),
(801931,'2014-09-24 17:56:07',328385,'/products'),
(801932,'2014-09-24 17:56:52',328385,'/the-original-mr-fuzzy'),
(801933,'2014-09-24 17:57:17',328386,'/home'),
(801934,'2014-09-24 17:57:37',328387,'/lander-2'),
(801935,'2014-09-24 17:57:43',328385,'/cart'),
(801936,'2014-09-24 17:57:50',328388,'/home'),
(801937,'2014-09-24 17:59:18',328387,'/products'),
(801938,'2014-09-24 18:00:08',328386,'/products'),
(801939,'2014-09-24 18:00:16',328385,'/shipping'),
(801940,'2014-09-24 18:00:53',328389,'/lander-2'),
(801941,'2014-09-24 18:00:57',328387,'/the-original-mr-fuzzy'),
(801942,'2014-09-24 18:00:58',328386,'/the-original-mr-fuzzy'),
(801943,'2014-09-24 18:01:58',328387,'/cart'),
(801944,'2014-09-24 18:02:03',328390,'/lander-5'),
(801945,'2014-09-24 18:02:10',328391,'/lander-5'),
(801946,'2014-09-24 18:02:33',328387,'/shipping'),
(801947,'2014-09-24 18:02:55',328385,'/billing-2'),
(801948,'2014-09-24 18:03:33',328385,'/thank-you-for-your-order'),
(801949,'2014-09-24 18:03:44',328389,'/products'),
(801950,'2014-09-24 18:04:16',328387,'/billing-2'),
(801951,'2014-09-24 18:04:32',328392,'/home'),
(801952,'2014-09-24 18:05:05',328393,'/lander-5'),
(801953,'2014-09-24 18:05:17',328394,'/lander-2'),
(801954,'2014-09-24 18:05:25',328391,'/products'),
(801955,'2014-09-24 18:05:46',328395,'/home'),
(801956,'2014-09-24 18:06:09',328396,'/home'),
(801957,'2014-09-24 18:06:21',328390,'/products'),
(801958,'2014-09-24 18:06:24',328387,'/thank-you-for-your-order'),
(801959,'2014-09-24 18:07:27',328390,'/the-original-mr-fuzzy'),
(801960,'2014-09-24 18:07:50',328392,'/products'),
(801961,'2014-09-24 18:08:03',328395,'/products'),
(801962,'2014-09-24 18:08:08',328392,'/the-birthday-sugar-panda'),
(801963,'2014-09-24 18:08:19',328397,'/home'),
(801964,'2014-09-24 18:09:52',328395,'/the-original-mr-fuzzy'),
(801965,'2014-09-24 18:10:13',328392,'/cart'),
(801966,'2014-09-24 18:10:30',328398,'/lander-5'),
(801967,'2014-09-24 18:10:37',328393,'/products'),
(801968,'2014-09-24 18:11:06',328396,'/products'),
(801969,'2014-09-24 18:11:09',328399,'/lander-2'),
(801970,'2014-09-24 18:11:18',328400,'/lander-2'),
(801971,'2014-09-24 18:12:03',328397,'/products'),
(801972,'2014-09-24 18:12:21',328392,'/shipping'),
(801973,'2014-09-24 18:12:45',328401,'/lander-5'),
(801974,'2014-09-24 18:12:50',328402,'/lander-2'),
(801975,'2014-09-24 18:12:51',328396,'/the-forever-love-bear'),
(801976,'2014-09-24 18:12:59',328393,'/the-original-mr-fuzzy'),
(801977,'2014-09-24 18:13:08',328395,'/cart'),
(801978,'2014-09-24 18:14:34',328395,'/shipping'),
(801979,'2014-09-24 18:15:07',328397,'/the-original-mr-fuzzy'),
(801980,'2014-09-24 18:15:16',328396,'/cart'),
(801981,'2014-09-24 18:15:16',328398,'/products'),
(801982,'2014-09-24 18:15:27',328400,'/products'),
(801983,'2014-09-24 18:15:39',328403,'/lander-2'),
(801984,'2014-09-24 18:15:40',328396,'/shipping'),
(801985,'2014-09-24 18:15:40',328399,'/products'),
(801986,'2014-09-24 18:15:53',328404,'/lander-5'),
(801987,'2014-09-24 18:16:16',328398,'/the-original-mr-fuzzy'),
(801988,'2014-09-24 18:16:58',328397,'/cart'),
(801989,'2014-09-24 18:17:51',328398,'/cart'),
(801990,'2014-09-24 18:17:57',328397,'/shipping'),
(801991,'2014-09-24 18:18:38',328405,'/lander-5'),
(801992,'2014-09-24 18:18:51',328396,'/billing-2'),
(801993,'2014-09-24 18:19:41',328397,'/billing-2'),
(801994,'2014-09-24 18:19:58',328406,'/lander-2'),
(801995,'2014-09-24 18:20:02',328399,'/the-forever-love-bear'),
(801996,'2014-09-24 18:20:19',328407,'/home'),
(801997,'2014-09-24 18:20:26',328408,'/lander-5'),
(801998,'2014-09-24 18:21:12',328403,'/products'),
(801999,'2014-09-24 18:21:14',328398,'/shipping'),
(802000,'2014-09-24 18:21:43',328409,'/lander-3'),
(802001,'2014-09-24 18:21:51',328396,'/thank-you-for-your-order'),
(802002,'2014-09-24 18:22:04',328410,'/home'),
(802003,'2014-09-24 18:22:06',328403,'/the-birthday-sugar-panda'),
(802004,'2014-09-24 18:22:29',328411,'/lander-2'),
(802005,'2014-09-24 18:22:31',328397,'/thank-you-for-your-order'),
(802006,'2014-09-24 18:22:31',328408,'/products'),
(802007,'2014-09-24 18:22:54',328398,'/billing-2'),
(802008,'2014-09-24 18:24:43',328410,'/products'),
(802009,'2014-09-24 18:25:58',328412,'/lander-2'),
(802010,'2014-09-24 18:26:57',328408,'/the-original-mr-fuzzy'),
(802011,'2014-09-24 18:27:10',328409,'/products'),
(802012,'2014-09-24 18:27:30',328398,'/thank-you-for-your-order'),
(802013,'2014-09-24 18:27:44',328410,'/the-forever-love-bear'),
(802014,'2014-09-24 18:28:43',328409,'/the-birthday-sugar-panda'),
(802015,'2014-09-24 18:28:48',328410,'/cart'),
(802016,'2014-09-24 18:29:12',328410,'/shipping'),
(802017,'2014-09-24 18:30:42',328409,'/cart'),
(802018,'2014-09-24 18:31:38',328412,'/products'),
(802019,'2014-09-24 18:32:01',328410,'/billing-2'),
(802020,'2014-09-24 18:32:09',328413,'/home'),
(802021,'2014-09-24 18:32:23',328414,'/lander-3'),
(802022,'2014-09-24 18:33:00',328412,'/the-original-mr-fuzzy'),
(802023,'2014-09-24 18:33:36',328409,'/shipping'),
(802024,'2014-09-24 18:33:55',328415,'/lander-5'),
(802025,'2014-09-24 18:34:20',328416,'/lander-2'),
(802026,'2014-09-24 18:34:33',328417,'/lander-3'),
(802027,'2014-09-24 18:34:41',328416,'/products'),
(802028,'2014-09-24 18:35:36',328412,'/cart'),
(802029,'2014-09-24 18:35:38',328418,'/lander-5'),
(802030,'2014-09-24 18:35:42',328416,'/the-original-mr-fuzzy'),
(802031,'2014-09-24 18:35:44',328419,'/home'),
(802032,'2014-09-24 18:36:18',328420,'/lander-5'),
(802033,'2014-09-24 18:36:41',328421,'/lander-3'),
(802034,'2014-09-24 18:36:47',328420,'/products'),
(802035,'2014-09-24 18:36:52',328415,'/products'),
(802036,'2014-09-24 18:37:09',328413,'/products'),
(802037,'2014-09-24 18:37:38',328422,'/lander-5'),
(802038,'2014-09-24 18:37:43',328423,'/home'),
(802039,'2014-09-24 18:37:44',328421,'/products'),
(802040,'2014-09-24 18:38:34',328419,'/products'),
(802041,'2014-09-24 18:38:49',328415,'/the-original-mr-fuzzy'),
(802042,'2014-09-24 18:38:59',328422,'/products'),
(802043,'2014-09-24 18:39:14',328424,'/lander-5'),
(802044,'2014-09-24 18:40:21',328422,'/the-original-mr-fuzzy'),
(802045,'2014-09-24 18:40:45',328418,'/products'),
(802046,'2014-09-24 18:40:54',328415,'/cart'),
(802047,'2014-09-24 18:41:24',328420,'/the-original-mr-fuzzy'),
(802048,'2014-09-24 18:41:43',328421,'/the-original-mr-fuzzy'),
(802049,'2014-09-24 18:41:55',328419,'/the-original-mr-fuzzy'),
(802050,'2014-09-24 18:42:00',328425,'/lander-3'),
(802051,'2014-09-24 18:42:29',328426,'/lander-2'),
(802052,'2014-09-24 18:43:45',328427,'/lander-2'),
(802053,'2014-09-24 18:43:54',328421,'/cart'),
(802054,'2014-09-24 18:44:38',328415,'/shipping'),
(802055,'2014-09-24 18:45:05',328426,'/products'),
(802056,'2014-09-24 18:45:11',328425,'/products'),
(802057,'2014-09-24 18:46:05',328427,'/products'),
(802058,'2014-09-24 18:46:14',328428,'/home'),
(802059,'2014-09-24 18:46:41',328421,'/shipping'),
(802060,'2014-09-24 18:47:07',328429,'/lander-3'),
(802061,'2014-09-24 18:47:35',328415,'/billing-2'),
(802062,'2014-09-24 18:47:38',328427,'/the-original-mr-fuzzy'),
(802063,'2014-09-24 18:47:45',328430,'/lander-5'),
(802064,'2014-09-24 18:48:40',328425,'/the-original-mr-fuzzy'),
(802065,'2014-09-24 18:49:09',328431,'/lander-2'),
(802066,'2014-09-24 18:49:18',328426,'/the-original-mr-fuzzy'),
(802067,'2014-09-24 18:49:18',328432,'/lander-3'),
(802068,'2014-09-24 18:49:41',328421,'/billing-2'),
(802069,'2014-09-24 18:49:56',328426,'/cart'),
(802070,'2014-09-24 18:50:09',328433,'/home'),
(802071,'2014-09-24 18:50:22',328428,'/products'),
(802072,'2014-09-24 18:50:28',328431,'/products'),
(802073,'2014-09-24 18:50:44',328434,'/home'),
(802074,'2014-09-24 18:50:48',328435,'/home'),
(802075,'2014-09-24 18:51:05',328415,'/thank-you-for-your-order'),
(802076,'2014-09-24 18:51:07',328427,'/cart'),
(802077,'2014-09-24 18:52:03',328436,'/home'),
(802078,'2014-09-24 18:52:09',328437,'/home'),
(802079,'2014-09-24 18:52:21',328426,'/shipping'),
(802080,'2014-09-24 18:52:48',328434,'/products'),
(802081,'2014-09-24 18:52:52',328421,'/thank-you-for-your-order'),
(802082,'2014-09-24 18:53:14',328434,'/the-original-mr-fuzzy'),
(802083,'2014-09-24 18:54:05',328428,'/the-original-mr-fuzzy'),
(802084,'2014-09-24 18:54:49',328436,'/products'),
(802085,'2014-09-24 18:55:17',328426,'/billing-2'),
(802086,'2014-09-24 18:55:49',328438,'/home'),
(802087,'2014-09-24 18:58:59',328438,'/products'),
(802088,'2014-09-24 19:00:34',328439,'/home'),
(802089,'2014-09-24 19:02:58',328438,'/the-original-mr-fuzzy'),
(802090,'2014-09-24 19:03:11',328440,'/home'),
(802091,'2014-09-24 19:06:07',328439,'/products'),
(802092,'2014-09-24 19:06:48',328439,'/the-original-mr-fuzzy'),
(802093,'2014-09-24 19:12:44',328441,'/lander-2'),
(802094,'2014-09-24 19:13:03',328442,'/home'),
(802095,'2014-09-24 19:17:54',328443,'/lander-2'),
(802096,'2014-09-24 19:17:57',328444,'/home'),
(802097,'2014-09-24 19:18:18',328442,'/products'),
(802098,'2014-09-24 19:20:39',328445,'/lander-3'),
(802099,'2014-09-24 19:22:48',328442,'/the-forever-love-bear'),
(802100,'2014-09-24 19:23:29',328446,'/lander-5'),
(802101,'2014-09-24 19:24:36',328446,'/products'),
(802102,'2014-09-24 19:25:39',328447,'/home'),
(802103,'2014-09-24 19:29:26',328448,'/lander-3'),
(802104,'2014-09-24 19:30:57',328447,'/products'),
(802105,'2014-09-24 19:33:21',328449,'/lander-3'),
(802106,'2014-09-24 19:33:31',328447,'/the-original-mr-fuzzy'),
(802107,'2014-09-24 19:34:16',328450,'/home'),
(802108,'2014-09-24 19:35:48',328450,'/products'),
(802109,'2014-09-24 19:36:14',328450,'/the-original-mr-fuzzy'),
(802110,'2014-09-24 19:37:04',328449,'/products'),
(802111,'2014-09-24 19:38:38',328451,'/lander-5'),
(802112,'2014-09-24 19:40:30',328449,'/the-original-mr-fuzzy'),
(802113,'2014-09-24 19:43:23',328451,'/products'),
(802114,'2014-09-24 19:43:50',328451,'/the-original-mr-fuzzy'),
(802115,'2014-09-24 19:43:54',328452,'/lander-5'),
(802116,'2014-09-24 19:44:21',328451,'/cart'),
(802117,'2014-09-24 19:45:02',328453,'/home'),
(802118,'2014-09-24 19:45:15',328454,'/home'),
(802119,'2014-09-24 19:45:22',328455,'/lander-2'),
(802120,'2014-09-24 19:46:04',328456,'/lander-5'),
(802121,'2014-09-24 19:46:24',328457,'/lander-5'),
(802122,'2014-09-24 19:46:46',328456,'/products'),
(802123,'2014-09-24 19:47:12',328454,'/products'),
(802124,'2014-09-24 19:47:42',328451,'/shipping'),
(802125,'2014-09-24 19:47:47',328456,'/the-forever-love-bear'),
(802126,'2014-09-24 19:47:52',328455,'/products'),
(802127,'2014-09-24 19:48:19',328456,'/cart'),
(802128,'2014-09-24 19:48:59',328454,'/the-original-mr-fuzzy'),
(802129,'2014-09-24 19:49:40',328452,'/products'),
(802130,'2014-09-24 19:49:46',328458,'/lander-5'),
(802131,'2014-09-24 19:50:04',328455,'/the-original-mr-fuzzy'),
(802132,'2014-09-24 19:50:05',328451,'/billing-2'),
(802133,'2014-09-24 19:50:20',328452,'/the-birthday-sugar-panda'),
(802134,'2014-09-24 19:51:28',328456,'/shipping'),
(802135,'2014-09-24 19:52:57',328454,'/cart'),
(802136,'2014-09-24 19:52:59',328452,'/cart'),
(802137,'2014-09-24 19:54:54',328459,'/lander-3'),
(802138,'2014-09-24 19:54:55',328451,'/thank-you-for-your-order'),
(802139,'2014-09-24 19:55:01',328452,'/shipping'),
(802140,'2014-09-24 19:55:11',328460,'/lander-2'),
(802141,'2014-09-24 19:55:51',328461,'/lander-5'),
(802142,'2014-09-24 19:56:06',328462,'/lander-2'),
(802143,'2014-09-24 19:56:18',328454,'/shipping'),
(802144,'2014-09-24 19:56:53',328454,'/billing-2'),
(802145,'2014-09-24 19:56:53',328463,'/home'),
(802146,'2014-09-24 19:57:29',328459,'/products'),
(802147,'2014-09-24 19:57:41',328462,'/products'),
(802148,'2014-09-24 19:57:43',328464,'/home'),
(802149,'2014-09-24 19:57:48',328452,'/billing-2'),
(802150,'2014-09-24 19:59:13',328462,'/the-original-mr-fuzzy'),
(802151,'2014-09-24 19:59:26',328465,'/lander-2'),
(802152,'2014-09-24 19:59:28',328464,'/products'),
(802153,'2014-09-24 19:59:32',328466,'/lander-5'),
(802154,'2014-09-24 19:59:49',328461,'/products'),
(802155,'2014-09-24 20:00:07',328459,'/the-original-mr-fuzzy'),
(802156,'2014-09-24 20:00:52',328461,'/the-original-mr-fuzzy'),
(802157,'2014-09-24 20:00:53',328466,'/products'),
(802158,'2014-09-24 20:01:20',328465,'/products'),
(802159,'2014-09-24 20:01:24',328459,'/cart'),
(802160,'2014-09-24 20:01:26',328452,'/thank-you-for-your-order'),
(802161,'2014-09-24 20:01:32',328467,'/lander-3'),
(802162,'2014-09-24 20:01:37',328461,'/cart'),
(802163,'2014-09-24 20:02:22',328462,'/cart'),
(802164,'2014-09-24 20:03:44',328464,'/the-original-mr-fuzzy'),
(802165,'2014-09-24 20:03:50',328466,'/the-birthday-sugar-panda'),
(802166,'2014-09-24 20:04:32',328465,'/the-birthday-sugar-panda'),
(802167,'2014-09-24 20:05:11',328466,'/cart'),
(802168,'2014-09-24 20:05:27',328465,'/cart'),
(802169,'2014-09-24 20:05:54',328464,'/cart'),
(802170,'2014-09-24 20:07:14',328465,'/shipping'),
(802171,'2014-09-24 20:10:14',328465,'/billing-2'),
(802172,'2014-09-24 20:13:20',328465,'/thank-you-for-your-order'),
(802173,'2014-09-24 20:14:19',328468,'/lander-3'),
(802174,'2014-09-24 20:15:00',328468,'/products'),
(802175,'2014-09-24 20:15:30',328468,'/the-forever-love-bear'),
(802176,'2014-09-24 20:16:31',328469,'/lander-5'),
(802177,'2014-09-24 20:18:52',328470,'/lander-2'),
(802178,'2014-09-24 20:19:04',328468,'/cart'),
(802179,'2014-09-24 20:21:01',328471,'/lander-2'),
(802180,'2014-09-24 20:21:47',328468,'/shipping'),
(802181,'2014-09-24 20:23:03',328468,'/billing-2'),
(802182,'2014-09-24 20:24:05',328472,'/lander-3'),
(802183,'2014-09-24 20:24:54',328473,'/lander-2'),
(802184,'2014-09-24 20:25:47',328474,'/home'),
(802185,'2014-09-24 20:25:48',328475,'/home'),
(802186,'2014-09-24 20:26:52',328474,'/products'),
(802187,'2014-09-24 20:27:06',328468,'/thank-you-for-your-order'),
(802188,'2014-09-24 20:29:51',328472,'/products'),
(802189,'2014-09-24 20:30:11',328476,'/lander-5'),
(802190,'2014-09-24 20:30:14',328477,'/lander-2'),
(802191,'2014-09-24 20:31:03',328478,'/home'),
(802192,'2014-09-24 20:32:04',328472,'/the-forever-love-bear'),
(802193,'2014-09-24 20:33:22',328479,'/lander-3'),
(802194,'2014-09-24 20:34:00',328478,'/products'),
(802195,'2014-09-24 20:35:10',328480,'/lander-2'),
(802196,'2014-09-24 20:36:12',328481,'/lander-5'),
(802197,'2014-09-24 20:37:14',328480,'/products'),
(802198,'2014-09-24 20:39:00',328482,'/lander-2'),
(802199,'2014-09-24 20:39:44',328483,'/home'),
(802200,'2014-09-24 20:41:21',328482,'/products'),
(802201,'2014-09-24 20:41:39',328484,'/lander-5'),
(802202,'2014-09-24 20:41:51',328482,'/the-original-mr-fuzzy'),
(802203,'2014-09-24 20:42:01',328485,'/home'),
(802204,'2014-09-24 20:43:03',328486,'/lander-2'),
(802205,'2014-09-24 20:43:44',328487,'/home'),
(802206,'2014-09-24 20:43:57',328483,'/products'),
(802207,'2014-09-24 20:44:15',328482,'/cart'),
(802208,'2014-09-24 20:44:30',328488,'/lander-2'),
(802209,'2014-09-24 20:44:36',328489,'/lander-3'),
(802210,'2014-09-24 20:44:45',328490,'/lander-5'),
(802211,'2014-09-24 20:45:00',328482,'/shipping'),
(802212,'2014-09-24 20:45:37',328487,'/products'),
(802213,'2014-09-24 20:45:41',328491,'/lander-3'),
(802214,'2014-09-24 20:46:11',328489,'/products'),
(802215,'2014-09-24 20:47:00',328490,'/products'),
(802216,'2014-09-24 20:47:06',328484,'/products'),
(802217,'2014-09-24 20:47:48',328492,'/lander-2'),
(802218,'2014-09-24 20:47:49',328482,'/billing-2'),
(802219,'2014-09-24 20:48:22',328483,'/the-forever-love-bear'),
(802220,'2014-09-24 20:49:16',328483,'/cart'),
(802221,'2014-09-24 20:49:24',328493,'/home'),
(802222,'2014-09-24 20:49:46',328484,'/the-original-mr-fuzzy'),
(802223,'2014-09-24 20:49:53',328487,'/the-forever-love-bear'),
(802224,'2014-09-24 20:49:55',328494,'/home'),
(802225,'2014-09-24 20:50:24',328489,'/the-original-mr-fuzzy'),
(802226,'2014-09-24 20:50:25',328487,'/cart'),
(802227,'2014-09-24 20:50:30',328495,'/home'),
(802228,'2014-09-24 20:50:38',328490,'/the-forever-love-bear'),
(802229,'2014-09-24 20:50:53',328496,'/lander-5'),
(802230,'2014-09-24 20:51:28',328497,'/lander-2'),
(802231,'2014-09-24 20:51:40',328494,'/products'),
(802232,'2014-09-24 20:51:43',328483,'/shipping'),
(802233,'2014-09-24 20:51:50',328492,'/products'),
(802234,'2014-09-24 20:52:57',328483,'/billing-2'),
(802235,'2014-09-24 20:53:00',328482,'/thank-you-for-your-order'),
(802236,'2014-09-24 20:53:19',328493,'/products'),
(802237,'2014-09-24 20:53:38',328494,'/the-original-mr-fuzzy'),
(802238,'2014-09-24 20:53:52',328490,'/cart'),
(802239,'2014-09-24 20:54:11',328493,'/the-original-mr-fuzzy'),
(802240,'2014-09-24 20:54:53',328498,'/lander-2'),
(802241,'2014-09-24 20:55:01',328499,'/home'),
(802242,'2014-09-24 20:55:46',328483,'/thank-you-for-your-order'),
(802243,'2014-09-24 20:56:22',328490,'/shipping'),
(802244,'2014-09-24 20:56:32',328500,'/home'),
(802245,'2014-09-24 20:56:46',328501,'/lander-3'),
(802246,'2014-09-24 20:59:10',328499,'/products'),
(802247,'2014-09-24 21:00:35',328501,'/products'),
(802248,'2014-09-24 21:00:45',328500,'/products'),
(802249,'2014-09-24 21:00:50',328502,'/lander-2'),
(802250,'2014-09-24 21:01:39',328503,'/home'),
(802251,'2014-09-24 21:01:47',328499,'/the-original-mr-fuzzy'),
(802252,'2014-09-24 21:02:24',328502,'/products'),
(802253,'2014-09-24 21:03:16',328500,'/the-forever-love-bear'),
(802254,'2014-09-24 21:03:26',328504,'/lander-3'),
(802255,'2014-09-24 21:03:47',328502,'/the-original-mr-fuzzy'),
(802256,'2014-09-24 21:04:18',328505,'/lander-3'),
(802257,'2014-09-24 21:04:27',328506,'/lander-5'),
(802258,'2014-09-24 21:05:04',328501,'/the-forever-love-bear'),
(802259,'2014-09-24 21:06:17',328507,'/lander-2'),
(802260,'2014-09-24 21:06:56',328502,'/cart'),
(802261,'2014-09-24 21:07:12',328503,'/products'),
(802262,'2014-09-24 21:08:52',328508,'/home'),
(802263,'2014-09-24 21:08:58',328506,'/products'),
(802264,'2014-09-24 21:09:13',328503,'/the-original-mr-fuzzy'),
(802265,'2014-09-24 21:10:14',328506,'/the-birthday-sugar-panda'),
(802266,'2014-09-24 21:10:49',328509,'/lander-2'),
(802267,'2014-09-24 21:11:57',328510,'/lander-5'),
(802268,'2014-09-24 21:12:04',328511,'/lander-2'),
(802269,'2014-09-24 21:12:08',328508,'/products'),
(802270,'2014-09-24 21:12:20',328512,'/lander-2'),
(802271,'2014-09-24 21:12:30',328513,'/lander-3'),
(802272,'2014-09-24 21:12:59',328510,'/products'),
(802273,'2014-09-24 21:13:04',328513,'/products'),
(802274,'2014-09-24 21:13:27',328510,'/the-original-mr-fuzzy'),
(802275,'2014-09-24 21:15:53',328512,'/products'),
(802276,'2014-09-24 21:16:16',328514,'/lander-2'),
(802277,'2014-09-24 21:16:34',328508,'/the-original-mr-fuzzy'),
(802278,'2014-09-24 21:16:42',328515,'/lander-3'),
(802279,'2014-09-24 21:17:13',328513,'/the-original-mr-fuzzy'),
(802280,'2014-09-24 21:17:56',328512,'/the-birthday-sugar-panda'),
(802281,'2014-09-24 21:19:12',328513,'/cart'),
(802282,'2014-09-24 21:22:59',328516,'/lander-5'),
(802283,'2014-09-24 21:23:28',328517,'/home'),
(802284,'2014-09-24 21:24:36',328518,'/lander-2'),
(802285,'2014-09-24 21:28:08',328519,'/home'),
(802286,'2014-09-24 21:29:01',328520,'/home'),
(802287,'2014-09-24 21:29:44',328521,'/lander-5'),
(802288,'2014-09-24 21:29:54',328518,'/products'),
(802289,'2014-09-24 21:31:03',328518,'/the-original-mr-fuzzy'),
(802290,'2014-09-24 21:32:13',328522,'/lander-5'),
(802291,'2014-09-24 21:32:43',328519,'/products'),
(802292,'2014-09-24 21:34:22',328520,'/products'),
(802293,'2014-09-24 21:34:29',328521,'/products'),
(802294,'2014-09-24 21:34:33',328519,'/the-original-mr-fuzzy'),
(802295,'2014-09-24 21:35:27',328520,'/the-forever-love-bear'),
(802296,'2014-09-24 21:38:16',328519,'/cart'),
(802297,'2014-09-24 21:38:33',328521,'/the-original-mr-fuzzy'),
(802298,'2014-09-24 21:39:50',328521,'/cart'),
(802299,'2014-09-24 21:39:51',328523,'/lander-5'),
(802300,'2014-09-24 21:41:01',328521,'/shipping'),
(802301,'2014-09-24 21:41:29',328523,'/products'),
(802302,'2014-09-24 21:41:32',328524,'/lander-3'),
(802303,'2014-09-24 21:41:50',328525,'/lander-2'),
(802304,'2014-09-24 21:43:00',328526,'/home'),
(802305,'2014-09-24 21:44:03',328527,'/lander-5'),
(802306,'2014-09-24 21:44:12',328521,'/billing-2'),
(802307,'2014-09-24 21:44:59',328526,'/products'),
(802308,'2014-09-24 21:45:05',328523,'/the-original-mr-fuzzy'),
(802309,'2014-09-24 21:45:34',328524,'/products'),
(802310,'2014-09-24 21:46:00',328528,'/lander-2'),
(802311,'2014-09-24 21:46:42',328524,'/the-forever-love-bear'),
(802312,'2014-09-24 21:46:49',328529,'/lander-2'),
(802313,'2014-09-24 21:47:23',328521,'/thank-you-for-your-order'),
(802314,'2014-09-24 21:47:55',328528,'/products'),
(802315,'2014-09-24 21:48:15',328528,'/the-original-mr-fuzzy'),
(802316,'2014-09-24 21:48:26',328526,'/the-original-mr-fuzzy'),
(802317,'2014-09-24 21:48:52',328524,'/cart'),
(802318,'2014-09-24 21:50:34',328524,'/shipping'),
(802319,'2014-09-24 21:51:01',328530,'/lander-2'),
(802320,'2014-09-24 21:51:20',328526,'/cart'),
(802321,'2014-09-24 21:51:42',328531,'/lander-2'),
(802322,'2014-09-24 21:52:10',328528,'/cart'),
(802323,'2014-09-24 21:52:13',328532,'/lander-5'),
(802324,'2014-09-24 21:52:21',328526,'/shipping'),
(802325,'2014-09-24 21:55:06',328533,'/lander-5'),
(802326,'2014-09-24 21:55:11',328531,'/products'),
(802327,'2014-09-24 21:55:25',328528,'/shipping'),
(802328,'2014-09-24 21:55:28',328534,'/home'),
(802329,'2014-09-24 21:55:29',328526,'/billing-2'),
(802330,'2014-09-24 21:56:42',328533,'/products'),
(802331,'2014-09-24 21:56:55',328535,'/lander-5'),
(802332,'2014-09-24 21:57:12',328526,'/thank-you-for-your-order'),
(802333,'2014-09-24 21:58:03',328536,'/lander-3'),
(802334,'2014-09-24 21:58:30',328534,'/products'),
(802335,'2014-09-24 21:59:18',328533,'/the-original-mr-fuzzy'),
(802336,'2014-09-24 21:59:24',328535,'/products'),
(802337,'2014-09-24 21:59:29',328531,'/the-original-mr-fuzzy'),
(802338,'2014-09-24 22:03:39',328535,'/the-forever-love-bear'),
(802339,'2014-09-24 22:06:51',328535,'/cart'),
(802340,'2014-09-24 22:08:59',328535,'/shipping'),
(802341,'2014-09-24 22:10:36',328537,'/lander-2'),
(802342,'2014-09-24 22:11:53',328535,'/billing-2'),
(802343,'2014-09-24 22:15:27',328538,'/home'),
(802344,'2014-09-24 22:16:31',328539,'/lander-5'),
(802345,'2014-09-24 22:16:34',328540,'/lander-3'),
(802346,'2014-09-24 22:18:44',328541,'/lander-3'),
(802347,'2014-09-24 22:21:31',328542,'/home'),
(802348,'2014-09-24 22:21:35',328539,'/products'),
(802349,'2014-09-24 22:23:01',328543,'/lander-3'),
(802350,'2014-09-24 22:25:50',328544,'/lander-3'),
(802351,'2014-09-24 22:25:56',328539,'/the-forever-love-bear'),
(802352,'2014-09-24 22:26:55',328545,'/lander-3'),
(802353,'2014-09-24 22:29:11',328544,'/products'),
(802354,'2014-09-24 22:29:39',328546,'/lander-3'),
(802355,'2014-09-24 22:30:20',328545,'/products'),
(802356,'2014-09-24 22:30:55',328547,'/lander-2'),
(802357,'2014-09-24 22:32:33',328548,'/lander-2'),
(802358,'2014-09-24 22:33:31',328549,'/home'),
(802359,'2014-09-24 22:33:32',328546,'/products'),
(802360,'2014-09-24 22:34:39',328545,'/the-original-mr-fuzzy'),
(802361,'2014-09-24 22:35:01',328548,'/products'),
(802362,'2014-09-24 22:36:10',328550,'/lander-2'),
(802363,'2014-09-24 22:36:14',328547,'/products'),
(802364,'2014-09-24 22:37:01',328548,'/the-original-mr-fuzzy'),
(802365,'2014-09-24 22:37:28',328546,'/the-original-mr-fuzzy'),
(802366,'2014-09-24 22:37:30',328551,'/home'),
(802367,'2014-09-24 22:50:39',328552,'/home'),
(802368,'2014-09-24 22:52:36',328553,'/lander-2'),
(802369,'2014-09-24 22:56:09',328552,'/products'),
(802370,'2014-09-24 22:58:30',328552,'/the-original-mr-fuzzy'),
(802371,'2014-09-24 23:05:04',328554,'/home'),
(802372,'2014-09-24 23:05:33',328555,'/lander-2'),
(802373,'2014-09-24 23:06:03',328554,'/products'),
(802374,'2014-09-24 23:07:09',328554,'/the-original-mr-fuzzy'),
(802375,'2014-09-24 23:10:09',328555,'/products'),
(802376,'2014-09-24 23:11:00',328554,'/cart'),
(802377,'2014-09-24 23:12:12',328556,'/home'),
(802378,'2014-09-24 23:12:29',328557,'/lander-5'),
(802379,'2014-09-24 23:12:46',328555,'/the-original-mr-fuzzy'),
(802380,'2014-09-24 23:13:10',328558,'/lander-2'),
(802381,'2014-09-24 23:14:39',328555,'/cart'),
(802382,'2014-09-24 23:16:13',328559,'/lander-3'),
(802383,'2014-09-24 23:16:14',328560,'/lander-5'),
(802384,'2014-09-24 23:16:37',328556,'/products'),
(802385,'2014-09-24 23:16:50',328561,'/lander-3'),
(802386,'2014-09-24 23:17:19',328556,'/the-original-mr-fuzzy'),
(802387,'2014-09-24 23:17:48',328557,'/products'),
(802388,'2014-09-24 23:20:23',328559,'/products'),
(802389,'2014-09-24 23:21:11',328562,'/lander-5'),
(802390,'2014-09-24 23:21:41',328559,'/the-original-mr-fuzzy'),
(802391,'2014-09-24 23:21:48',328563,'/home'),
(802392,'2014-09-24 23:22:04',328557,'/the-original-mr-fuzzy'),
(802393,'2014-09-24 23:22:43',328562,'/products'),
(802394,'2014-09-24 23:23:09',328557,'/cart'),
(802395,'2014-09-24 23:23:18',328564,'/lander-3'),
(802396,'2014-09-24 23:23:44',328557,'/shipping'),
(802397,'2014-09-24 23:25:32',328557,'/billing-2'),
(802398,'2014-09-24 23:26:16',328563,'/products'),
(802399,'2014-09-24 23:29:14',328557,'/thank-you-for-your-order'),
(802400,'2014-09-24 23:36:42',328565,'/lander-2'),
(802401,'2014-09-24 23:37:13',328566,'/lander-2'),
(802402,'2014-09-24 23:37:41',328567,'/lander-2'),
(802403,'2014-09-24 23:38:35',328567,'/products'),
(802404,'2014-09-24 23:40:50',328567,'/the-forever-love-bear'),
(802405,'2014-09-24 23:42:21',328568,'/lander-3'),
(802406,'2014-09-24 23:45:20',328569,'/lander-2'),
(802407,'2014-09-24 23:48:58',328569,'/products'),
(802408,'2014-09-24 23:50:18',328570,'/home'),
(802409,'2014-09-24 23:51:42',328569,'/the-forever-love-bear'),
(802410,'2014-09-24 23:53:29',328571,'/lander-2'),
(802411,'2014-09-24 23:53:29',328572,'/lander-5'),
(802412,'2014-09-24 23:53:52',328571,'/products'),
(802413,'2014-09-24 23:54:27',328572,'/products'),
(802414,'2014-09-24 23:54:45',328569,'/cart'),
(802415,'2014-09-24 23:56:04',328571,'/the-original-mr-fuzzy'),
(802416,'2014-09-24 23:57:02',328572,'/the-original-mr-fuzzy'),
(802417,'2014-09-24 23:57:02',328573,'/lander-5'),
(802418,'2014-09-24 23:57:40',328572,'/cart'),
(802419,'2014-09-24 23:58:37',328574,'/lander-5'),
(802420,'2014-09-24 23:58:53',328575,'/lander-5'),
(802421,'2014-09-24 23:58:56',328576,'/lander-3'),
(802422,'2014-09-24 23:59:21',328573,'/products'),
(802423,'2014-09-25 00:00:59',328573,'/the-original-mr-fuzzy'),
(802424,'2014-09-25 00:01:00',328572,'/shipping'),
(802425,'2014-09-25 00:01:01',328577,'/lander-5'),
(802426,'2014-09-25 00:03:36',328578,'/lander-3'),
(802427,'2014-09-25 00:03:55',328572,'/billing-2'),
(802428,'2014-09-25 00:05:07',328579,'/home'),
(802429,'2014-09-25 00:06:15',328572,'/thank-you-for-your-order'),
(802430,'2014-09-25 00:06:31',328580,'/lander-5'),
(802431,'2014-09-25 00:07:33',328578,'/products'),
(802432,'2014-09-25 00:07:34',328581,'/lander-5'),
(802433,'2014-09-25 00:09:48',328581,'/products'),
(802434,'2014-09-25 00:09:54',328580,'/products'),
(802435,'2014-09-25 00:09:56',328582,'/lander-3'),
(802436,'2014-09-25 00:12:00',328583,'/lander-5'),
(802437,'2014-09-25 00:12:06',328578,'/the-original-mr-fuzzy'),
(802438,'2014-09-25 00:12:51',328582,'/products'),
(802439,'2014-09-25 00:13:20',328582,'/the-original-mr-fuzzy'),
(802440,'2014-09-25 00:13:28',328581,'/the-forever-love-bear'),
(802441,'2014-09-25 00:13:36',328583,'/products'),
(802442,'2014-09-25 00:14:13',328582,'/cart'),
(802443,'2014-09-25 00:14:18',328580,'/the-forever-love-bear'),
(802444,'2014-09-25 00:18:01',328583,'/the-birthday-sugar-panda'),
(802445,'2014-09-25 00:18:02',328582,'/shipping'),
(802446,'2014-09-25 00:20:31',328584,'/lander-5'),
(802447,'2014-09-25 00:24:01',328584,'/products'),
(802448,'2014-09-25 00:26:13',328585,'/lander-5'),
(802449,'2014-09-25 00:26:45',328584,'/the-original-mr-fuzzy'),
(802450,'2014-09-25 00:29:27',328585,'/products'),
(802451,'2014-09-25 00:31:34',328586,'/lander-2'),
(802452,'2014-09-25 00:32:43',328587,'/lander-2'),
(802453,'2014-09-25 00:34:02',328585,'/the-original-mr-fuzzy'),
(802454,'2014-09-25 00:35:06',328588,'/lander-3'),
(802455,'2014-09-25 00:38:05',328588,'/products'),
(802456,'2014-09-25 00:38:09',328589,'/lander-5'),
(802457,'2014-09-25 00:40:18',328590,'/home'),
(802458,'2014-09-25 00:41:08',328590,'/products'),
(802459,'2014-09-25 00:41:21',328589,'/products'),
(802460,'2014-09-25 00:41:22',328591,'/home'),
(802461,'2014-09-25 00:41:58',328590,'/the-birthday-sugar-panda'),
(802462,'2014-09-25 00:42:33',328589,'/the-original-mr-fuzzy'),
(802463,'2014-09-25 00:44:40',328589,'/cart'),
(802464,'2014-09-25 00:45:39',328592,'/lander-5'),
(802465,'2014-09-25 00:45:51',328590,'/cart'),
(802466,'2014-09-25 00:46:14',328589,'/shipping'),
(802467,'2014-09-25 00:46:22',328593,'/home'),
(802468,'2014-09-25 00:47:42',328594,'/lander-2'),
(802469,'2014-09-25 00:49:05',328590,'/shipping'),
(802470,'2014-09-25 00:49:12',328592,'/products'),
(802471,'2014-09-25 00:49:15',328589,'/billing-2'),
(802472,'2014-09-25 00:49:27',328595,'/home'),
(802473,'2014-09-25 00:49:31',328592,'/the-original-mr-fuzzy'),
(802474,'2014-09-25 00:49:32',328593,'/products'),
(802475,'2014-09-25 00:50:11',328594,'/products'),
(802476,'2014-09-25 00:50:29',328596,'/lander-2'),
(802477,'2014-09-25 00:50:40',328597,'/lander-2'),
(802478,'2014-09-25 00:51:38',328597,'/products'),
(802479,'2014-09-25 00:52:45',328598,'/lander-3'),
(802480,'2014-09-25 00:52:47',328593,'/the-original-mr-fuzzy'),
(802481,'2014-09-25 00:53:27',328597,'/the-birthday-sugar-panda'),
(802482,'2014-09-25 00:54:46',328595,'/products'),
(802483,'2014-09-25 00:55:09',328598,'/products'),
(802484,'2014-09-25 00:58:01',328599,'/home'),
(802485,'2014-09-25 00:58:16',328600,'/home'),
(802486,'2014-09-25 00:58:36',328598,'/the-original-mr-fuzzy'),
(802487,'2014-09-25 01:01:13',328601,'/lander-2'),
(802488,'2014-09-25 01:05:41',328601,'/products'),
(802489,'2014-09-25 01:08:58',328602,'/home'),
(802490,'2014-09-25 01:11:03',328602,'/products'),
(802491,'2014-09-25 01:13:33',328603,'/lander-3'),
(802492,'2014-09-25 01:13:35',328604,'/home'),
(802493,'2014-09-25 01:13:49',328602,'/the-original-mr-fuzzy'),
(802494,'2014-09-25 01:14:40',328604,'/products'),
(802495,'2014-09-25 01:16:35',328605,'/lander-5'),
(802496,'2014-09-25 01:16:57',328606,'/lander-3'),
(802497,'2014-09-25 01:17:08',328605,'/products'),
(802498,'2014-09-25 01:17:54',328604,'/the-original-mr-fuzzy'),
(802499,'2014-09-25 01:19:13',328607,'/lander-3'),
(802500,'2014-09-25 01:19:20',328608,'/lander-5'),
(802501,'2014-09-25 01:19:35',328604,'/cart'),
(802502,'2014-09-25 01:19:57',328604,'/shipping'),
(802503,'2014-09-25 01:20:01',328606,'/products'),
(802504,'2014-09-25 01:20:05',328608,'/products'),
(802505,'2014-09-25 01:20:20',328605,'/the-forever-love-bear'),
(802506,'2014-09-25 01:21:38',328606,'/the-forever-love-bear'),
(802507,'2014-09-25 01:22:43',328608,'/the-original-mr-fuzzy'),
(802508,'2014-09-25 01:23:03',328604,'/billing-2'),
(802509,'2014-09-25 01:23:32',328606,'/cart'),
(802510,'2014-09-25 01:24:00',328605,'/cart'),
(802511,'2014-09-25 01:24:03',328606,'/shipping'),
(802512,'2014-09-25 01:24:25',328606,'/billing-2'),
(802513,'2014-09-25 01:24:32',328609,'/lander-5'),
(802514,'2014-09-25 01:26:32',328605,'/shipping'),
(802515,'2014-09-25 01:27:30',328610,'/lander-2'),
(802516,'2014-09-25 01:28:17',328604,'/thank-you-for-your-order'),
(802517,'2014-09-25 01:29:42',328605,'/billing-2'),
(802518,'2014-09-25 01:31:55',328610,'/products'),
(802519,'2014-09-25 01:34:59',328611,'/home'),
(802520,'2014-09-25 01:35:37',328610,'/the-birthday-sugar-panda'),
(802521,'2014-09-25 01:35:52',328612,'/home'),
(802522,'2014-09-25 01:36:05',328613,'/lander-3'),
(802523,'2014-09-25 01:36:14',328611,'/products'),
(802524,'2014-09-25 01:37:43',328611,'/the-birthday-sugar-panda'),
(802525,'2014-09-25 01:41:40',328614,'/lander-5'),
(802526,'2014-09-25 01:45:15',328614,'/products'),
(802527,'2014-09-25 01:45:46',328614,'/the-original-mr-fuzzy'),
(802528,'2014-09-25 01:49:10',328615,'/home'),
(802529,'2014-09-25 01:50:34',328615,'/products'),
(802530,'2014-09-25 01:50:53',328616,'/lander-2'),
(802531,'2014-09-25 01:52:51',328615,'/the-original-mr-fuzzy'),
(802532,'2014-09-25 01:53:58',328617,'/lander-2'),
(802533,'2014-09-25 01:54:35',328615,'/cart'),
(802534,'2014-09-25 01:56:22',328615,'/shipping'),
(802535,'2014-09-25 01:57:05',328615,'/billing-2'),
(802536,'2014-09-25 02:00:03',328615,'/thank-you-for-your-order'),
(802537,'2014-09-25 02:03:32',328618,'/lander-2'),
(802538,'2014-09-25 02:22:56',328619,'/home'),
(802539,'2014-09-25 02:27:09',328620,'/lander-3'),
(802540,'2014-09-25 02:27:17',328621,'/lander-2'),
(802541,'2014-09-25 02:29:23',328620,'/products'),
(802542,'2014-09-25 02:29:50',328622,'/lander-3'),
(802543,'2014-09-25 02:30:09',328620,'/the-original-mr-fuzzy'),
(802544,'2014-09-25 02:31:50',328623,'/home'),
(802545,'2014-09-25 02:34:40',328624,'/home'),
(802546,'2014-09-25 02:35:46',328623,'/products'),
(802547,'2014-09-25 02:36:56',328623,'/the-original-mr-fuzzy'),
(802548,'2014-09-25 02:42:07',328625,'/lander-3'),
(802549,'2014-09-25 02:42:08',328626,'/lander-3'),
(802550,'2014-09-25 02:43:47',328627,'/lander-2'),
(802551,'2014-09-25 02:44:16',328625,'/products'),
(802552,'2014-09-25 02:46:11',328626,'/products'),
(802553,'2014-09-25 02:46:18',328627,'/products'),
(802554,'2014-09-25 02:47:31',328625,'/the-forever-love-bear'),
(802555,'2014-09-25 02:48:28',328628,'/home'),
(802556,'2014-09-25 02:49:51',328626,'/the-original-mr-fuzzy'),
(802557,'2014-09-25 02:49:55',328629,'/lander-3'),
(802558,'2014-09-25 02:50:03',328625,'/cart'),
(802559,'2014-09-25 02:50:16',328627,'/the-original-mr-fuzzy'),
(802560,'2014-09-25 02:52:47',328630,'/home'),
(802561,'2014-09-25 02:53:00',328628,'/products'),
(802562,'2014-09-25 02:53:17',328626,'/cart'),
(802563,'2014-09-25 02:55:19',328629,'/products'),
(802564,'2014-09-25 02:55:35',328630,'/products'),
(802565,'2014-09-25 02:56:44',328626,'/shipping'),
(802566,'2014-09-25 02:57:01',328631,'/home'),
(802567,'2014-09-25 02:57:08',328628,'/the-original-mr-fuzzy'),
(802568,'2014-09-25 02:58:57',328626,'/billing-2'),
(802569,'2014-09-25 02:59:00',328628,'/cart'),
(802570,'2014-09-25 02:59:08',328630,'/the-original-mr-fuzzy'),
(802571,'2014-09-25 02:59:27',328629,'/the-original-mr-fuzzy'),
(802572,'2014-09-25 02:59:49',328628,'/shipping'),
(802573,'2014-09-25 03:00:42',328630,'/cart'),
(802574,'2014-09-25 03:01:04',328632,'/lander-3'),
(802575,'2014-09-25 03:01:42',328629,'/cart'),
(802576,'2014-09-25 03:01:44',328633,'/lander-3'),
(802577,'2014-09-25 03:02:14',328629,'/shipping'),
(802578,'2014-09-25 03:02:33',328628,'/billing-2'),
(802579,'2014-09-25 03:02:44',328626,'/thank-you-for-your-order'),
(802580,'2014-09-25 03:03:04',328629,'/billing-2'),
(802581,'2014-09-25 03:04:14',328630,'/shipping'),
(802582,'2014-09-25 03:05:42',328630,'/billing-2'),
(802583,'2014-09-25 03:06:19',328633,'/products'),
(802584,'2014-09-25 03:06:47',328628,'/thank-you-for-your-order'),
(802585,'2014-09-25 03:07:02',328633,'/the-forever-love-bear'),
(802586,'2014-09-25 03:07:08',328629,'/thank-you-for-your-order'),
(802587,'2014-09-25 03:07:35',328630,'/thank-you-for-your-order'),
(802588,'2014-09-25 03:07:42',328633,'/cart'),
(802589,'2014-09-25 03:09:02',328633,'/shipping'),
(802590,'2014-09-25 03:10:39',328633,'/billing-2'),
(802591,'2014-09-25 03:27:01',328634,'/lander-5'),
(802592,'2014-09-25 03:28:07',328634,'/products'),
(802593,'2014-09-25 03:29:38',328634,'/the-original-mr-fuzzy'),
(802594,'2014-09-25 03:32:39',328635,'/lander-5'),
(802595,'2014-09-25 03:33:31',328635,'/products'),
(802596,'2014-09-25 03:34:15',328635,'/the-original-mr-fuzzy'),
(802597,'2014-09-25 03:38:53',328636,'/lander-5'),
(802598,'2014-09-25 03:40:44',328636,'/products'),
(802599,'2014-09-25 03:44:02',328636,'/the-forever-love-bear'),
(802600,'2014-09-25 03:45:54',328636,'/cart'),
(802601,'2014-09-25 04:07:16',328637,'/lander-3'),
(802602,'2014-09-25 04:11:26',328637,'/products'),
(802603,'2014-09-25 04:12:14',328637,'/the-forever-love-bear'),
(802604,'2014-09-25 04:12:51',328638,'/home'),
(802605,'2014-09-25 04:19:15',328639,'/home'),
(802606,'2014-09-25 04:19:55',328640,'/lander-5'),
(802607,'2014-09-25 04:20:11',328641,'/home'),
(802608,'2014-09-25 04:22:05',328642,'/home'),
(802609,'2014-09-25 04:23:21',328641,'/products'),
(802610,'2014-09-25 04:23:25',328640,'/products'),
(802611,'2014-09-25 04:25:09',328641,'/the-original-mr-fuzzy'),
(802612,'2014-09-25 04:26:04',328640,'/the-original-mr-fuzzy'),
(802613,'2014-09-25 04:29:19',328640,'/cart'),
(802614,'2014-09-25 04:32:16',328640,'/shipping'),
(802615,'2014-09-25 04:32:43',328640,'/billing-2'),
(802616,'2014-09-25 04:34:35',328640,'/thank-you-for-your-order'),
(802617,'2014-09-25 04:34:49',328643,'/lander-3'),
(802618,'2014-09-25 04:35:34',328643,'/products'),
(802619,'2014-09-25 04:36:21',328643,'/the-original-mr-fuzzy'),
(802620,'2014-09-25 04:39:16',328643,'/cart'),
(802621,'2014-09-25 04:43:56',328644,'/lander-5'),
(802622,'2014-09-25 04:48:48',328645,'/home'),
(802623,'2014-09-25 04:50:13',328645,'/products'),
(802624,'2014-09-25 04:50:28',328646,'/home'),
(802625,'2014-09-25 04:50:30',328647,'/home'),
(802626,'2014-09-25 04:52:57',328645,'/the-original-mr-fuzzy'),
(802627,'2014-09-25 04:55:30',328646,'/products'),
(802628,'2014-09-25 04:57:17',328648,'/lander-5'),
(802629,'2014-09-25 05:02:16',328648,'/products'),
(802630,'2014-09-25 05:04:26',328648,'/the-original-mr-fuzzy'),
(802631,'2014-09-25 05:05:15',328648,'/cart'),
(802632,'2014-09-25 05:08:31',328648,'/shipping'),
(802633,'2014-09-25 05:09:28',328649,'/lander-3'),
(802634,'2014-09-25 05:11:23',328648,'/billing-2'),
(802635,'2014-09-25 05:14:38',328649,'/products'),
(802636,'2014-09-25 05:28:06',328650,'/lander-5'),
(802637,'2014-09-25 05:29:48',328651,'/home'),
(802638,'2014-09-25 05:31:25',328650,'/products'),
(802639,'2014-09-25 05:33:05',328651,'/products'),
(802640,'2014-09-25 05:33:50',328650,'/the-original-mr-fuzzy'),
(802641,'2014-09-25 05:34:00',328651,'/the-original-mr-fuzzy'),
(802642,'2014-09-25 05:34:41',328651,'/cart'),
(802643,'2014-09-25 05:36:00',328650,'/cart'),
(802644,'2014-09-25 05:38:13',328651,'/shipping'),
(802645,'2014-09-25 05:38:56',328652,'/lander-2'),
(802646,'2014-09-25 05:39:13',328651,'/billing-2'),
(802647,'2014-09-25 05:40:03',328652,'/products'),
(802648,'2014-09-25 05:41:33',328652,'/the-birthday-sugar-panda'),
(802649,'2014-09-25 05:42:20',328653,'/home'),
(802650,'2014-09-25 05:42:21',328651,'/thank-you-for-your-order'),
(802651,'2014-09-25 05:43:57',328654,'/lander-2'),
(802652,'2014-09-25 05:45:22',328652,'/cart'),
(802653,'2014-09-25 05:45:34',328655,'/lander-2'),
(802654,'2014-09-25 05:45:46',328652,'/shipping'),
(802655,'2014-09-25 05:46:43',328655,'/products'),
(802656,'2014-09-25 05:47:41',328652,'/billing-2'),
(802657,'2014-09-25 05:51:12',328655,'/the-original-mr-fuzzy'),
(802658,'2014-09-25 05:52:01',328652,'/thank-you-for-your-order'),
(802659,'2014-09-25 05:57:32',328656,'/lander-2'),
(802660,'2014-09-25 05:57:55',328657,'/home'),
(802661,'2014-09-25 05:59:00',328657,'/products'),
(802662,'2014-09-25 05:59:51',328656,'/products'),
(802663,'2014-09-25 06:00:08',328658,'/lander-3'),
(802664,'2014-09-25 06:01:06',328658,'/products'),
(802665,'2014-09-25 06:03:03',328657,'/the-original-mr-fuzzy'),
(802666,'2014-09-25 06:04:17',328656,'/the-original-mr-fuzzy'),
(802667,'2014-09-25 06:04:50',328657,'/cart'),
(802668,'2014-09-25 06:05:50',328659,'/lander-3'),
(802669,'2014-09-25 06:06:13',328659,'/products'),
(802670,'2014-09-25 06:06:17',328656,'/cart'),
(802671,'2014-09-25 06:06:37',328660,'/lander-3'),
(802672,'2014-09-25 06:08:03',328656,'/shipping'),
(802673,'2014-09-25 06:08:26',328656,'/billing-2'),
(802674,'2014-09-25 06:08:34',328657,'/shipping'),
(802675,'2014-09-25 06:09:42',328656,'/thank-you-for-your-order'),
(802676,'2014-09-25 06:10:14',328657,'/billing-2'),
(802677,'2014-09-25 06:13:26',328657,'/thank-you-for-your-order'),
(802678,'2014-09-25 06:13:29',328661,'/lander-5'),
(802679,'2014-09-25 06:13:56',328662,'/home'),
(802680,'2014-09-25 06:14:58',328661,'/products'),
(802681,'2014-09-25 06:16:33',328663,'/lander-3'),
(802682,'2014-09-25 06:17:03',328663,'/products'),
(802683,'2014-09-25 06:17:15',328661,'/the-original-mr-fuzzy'),
(802684,'2014-09-25 06:18:18',328664,'/home'),
(802685,'2014-09-25 06:20:08',328664,'/products'),
(802686,'2014-09-25 06:20:37',328665,'/lander-3'),
(802687,'2014-09-25 06:20:39',328666,'/home'),
(802688,'2014-09-25 06:21:24',328667,'/lander-5'),
(802689,'2014-09-25 06:23:32',328664,'/the-original-mr-fuzzy'),
(802690,'2014-09-25 06:24:12',328666,'/products'),
(802691,'2014-09-25 06:25:19',328666,'/the-original-mr-fuzzy'),
(802692,'2014-09-25 06:26:03',328664,'/cart'),
(802693,'2014-09-25 06:26:49',328668,'/lander-5'),
(802694,'2014-09-25 06:28:21',328664,'/shipping'),
(802695,'2014-09-25 06:28:30',328666,'/cart'),
(802696,'2014-09-25 06:29:23',328664,'/billing-2'),
(802697,'2014-09-25 06:29:44',328669,'/lander-2'),
(802698,'2014-09-25 06:30:37',328664,'/thank-you-for-your-order'),
(802699,'2014-09-25 06:32:02',328666,'/shipping'),
(802700,'2014-09-25 06:34:47',328666,'/billing-2'),
(802701,'2014-09-25 07:01:51',328670,'/lander-3'),
(802702,'2014-09-25 07:03:59',328671,'/home'),
(802703,'2014-09-25 07:04:08',328672,'/lander-5'),
(802704,'2014-09-25 07:06:10',328673,'/lander-2'),
(802705,'2014-09-25 07:06:31',328670,'/products'),
(802706,'2014-09-25 07:08:23',328671,'/products'),
(802707,'2014-09-25 07:10:27',328670,'/the-original-mr-fuzzy'),
(802708,'2014-09-25 07:11:24',328674,'/home'),
(802709,'2014-09-25 07:11:34',328673,'/products'),
(802710,'2014-09-25 07:11:59',328675,'/lander-2'),
(802711,'2014-09-25 07:12:18',328676,'/home'),
(802712,'2014-09-25 07:14:23',328673,'/the-original-mr-fuzzy'),
(802713,'2014-09-25 07:14:24',328674,'/products'),
(802714,'2014-09-25 07:14:37',328677,'/lander-2'),
(802715,'2014-09-25 07:16:15',328676,'/products'),
(802716,'2014-09-25 07:16:28',328674,'/the-original-mr-fuzzy'),
(802717,'2014-09-25 07:17:08',328678,'/home'),
(802718,'2014-09-25 07:17:42',328675,'/products'),
(802719,'2014-09-25 07:18:06',328677,'/products'),
(802720,'2014-09-25 07:19:20',328675,'/the-birthday-sugar-panda'),
(802721,'2014-09-25 07:19:49',328677,'/the-original-mr-fuzzy'),
(802722,'2014-09-25 07:20:28',328677,'/cart'),
(802723,'2014-09-25 07:30:46',328679,'/lander-5'),
(802724,'2014-09-25 07:32:41',328679,'/products'),
(802725,'2014-09-25 07:36:05',328679,'/the-original-mr-fuzzy'),
(802726,'2014-09-25 07:36:41',328679,'/cart'),
(802727,'2014-09-25 07:37:16',328680,'/lander-5'),
(802728,'2014-09-25 07:37:19',328681,'/lander-2'),
(802729,'2014-09-25 07:38:12',328682,'/home'),
(802730,'2014-09-25 07:39:58',328679,'/shipping'),
(802731,'2014-09-25 07:40:10',328680,'/products'),
(802732,'2014-09-25 07:40:30',328683,'/home'),
(802733,'2014-09-25 07:41:33',328679,'/billing-2'),
(802734,'2014-09-25 07:42:35',328681,'/products'),
(802735,'2014-09-25 07:42:55',328680,'/the-original-mr-fuzzy'),
(802736,'2014-09-25 07:44:23',328683,'/products'),
(802737,'2014-09-25 07:45:55',328681,'/the-original-mr-fuzzy'),
(802738,'2014-09-25 07:46:31',328681,'/cart'),
(802739,'2014-09-25 07:47:29',328684,'/lander-2'),
(802740,'2014-09-25 07:48:06',328683,'/the-original-mr-fuzzy'),
(802741,'2014-09-25 07:48:25',328681,'/shipping'),
(802742,'2014-09-25 07:50:37',328685,'/lander-5'),
(802743,'2014-09-25 07:50:38',328681,'/billing-2'),
(802744,'2014-09-25 07:51:51',328681,'/thank-you-for-your-order'),
(802745,'2014-09-25 07:52:36',328685,'/products'),
(802746,'2014-09-25 07:53:26',328686,'/home'),
(802747,'2014-09-25 07:54:11',328686,'/products'),
(802748,'2014-09-25 07:56:32',328687,'/lander-5'),
(802749,'2014-09-25 07:56:33',328685,'/the-original-mr-fuzzy'),
(802750,'2014-09-25 07:57:22',328685,'/cart'),
(802751,'2014-09-25 07:58:05',328686,'/the-original-mr-fuzzy'),
(802752,'2014-09-25 07:59:43',328687,'/products'),
(802753,'2014-09-25 08:00:14',328685,'/shipping'),
(802754,'2014-09-25 08:01:10',328688,'/home'),
(802755,'2014-09-25 08:02:22',328689,'/home'),
(802756,'2014-09-25 08:02:44',328687,'/the-birthday-sugar-panda'),
(802757,'2014-09-25 08:03:18',328685,'/billing-2'),
(802758,'2014-09-25 08:05:08',328685,'/thank-you-for-your-order'),
(802759,'2014-09-25 08:08:14',328690,'/lander-5'),
(802760,'2014-09-25 08:08:56',328690,'/products'),
(802761,'2014-09-25 08:09:57',328691,'/lander-3'),
(802762,'2014-09-25 08:10:16',328692,'/home'),
(802763,'2014-09-25 08:10:53',328692,'/products'),
(802764,'2014-09-25 08:11:41',328693,'/lander-5'),
(802765,'2014-09-25 08:12:04',328690,'/the-forever-love-bear'),
(802766,'2014-09-25 08:12:48',328692,'/the-original-mr-fuzzy'),
(802767,'2014-09-25 08:13:54',328690,'/cart'),
(802768,'2014-09-25 08:15:21',328694,'/lander-2'),
(802769,'2014-09-25 08:15:27',328692,'/cart'),
(802770,'2014-09-25 08:16:07',328695,'/lander-3'),
(802771,'2014-09-25 08:16:36',328692,'/shipping'),
(802772,'2014-09-25 08:19:08',328692,'/billing-2'),
(802773,'2014-09-25 08:20:19',328694,'/products'),
(802774,'2014-09-25 08:23:26',328696,'/lander-2'),
(802775,'2014-09-25 08:24:43',328694,'/the-original-mr-fuzzy'),
(802776,'2014-09-25 08:28:23',328694,'/cart'),
(802777,'2014-09-25 08:31:05',328697,'/lander-2'),
(802778,'2014-09-25 08:31:52',328698,'/lander-2'),
(802779,'2014-09-25 08:36:11',328699,'/home'),
(802780,'2014-09-25 08:36:52',328700,'/lander-2'),
(802781,'2014-09-25 08:37:11',328701,'/lander-2'),
(802782,'2014-09-25 08:37:34',328698,'/products'),
(802783,'2014-09-25 08:39:04',328699,'/products'),
(802784,'2014-09-25 08:39:06',328702,'/home'),
(802785,'2014-09-25 08:40:18',328698,'/the-original-mr-fuzzy'),
(802786,'2014-09-25 08:40:43',328703,'/lander-3'),
(802787,'2014-09-25 08:40:52',328704,'/lander-5'),
(802788,'2014-09-25 08:42:06',328703,'/products'),
(802789,'2014-09-25 08:43:07',328705,'/lander-3'),
(802790,'2014-09-25 08:43:31',328703,'/the-birthday-sugar-panda'),
(802791,'2014-09-25 08:43:41',328699,'/the-forever-love-bear'),
(802792,'2014-09-25 08:44:41',328706,'/home'),
(802793,'2014-09-25 08:46:08',328706,'/products'),
(802794,'2014-09-25 08:47:24',328705,'/products'),
(802795,'2014-09-25 08:47:58',328707,'/lander-5'),
(802796,'2014-09-25 08:49:14',328705,'/the-original-mr-fuzzy'),
(802797,'2014-09-25 08:50:47',328706,'/the-original-mr-fuzzy'),
(802798,'2014-09-25 08:51:56',328705,'/cart'),
(802799,'2014-09-25 08:52:53',328706,'/cart'),
(802800,'2014-09-25 08:53:17',328706,'/shipping'),
(802801,'2014-09-25 08:53:19',328708,'/lander-2'),
(802802,'2014-09-25 08:53:38',328709,'/home'),
(802803,'2014-09-25 08:56:28',328710,'/home'),
(802804,'2014-09-25 08:57:09',328711,'/home'),
(802805,'2014-09-25 08:57:17',328712,'/lander-2'),
(802806,'2014-09-25 08:57:24',328709,'/products'),
(802807,'2014-09-25 08:58:50',328708,'/products'),
(802808,'2014-09-25 08:59:51',328712,'/products'),
(802809,'2014-09-25 08:59:58',328709,'/the-birthday-sugar-panda'),
(802810,'2014-09-25 09:00:11',328712,'/the-original-mr-fuzzy'),
(802811,'2014-09-25 09:00:56',328713,'/lander-5'),
(802812,'2014-09-25 09:01:36',328710,'/products'),
(802813,'2014-09-25 09:01:57',328709,'/cart'),
(802814,'2014-09-25 09:01:59',328714,'/home'),
(802815,'2014-09-25 09:02:24',328711,'/products'),
(802816,'2014-09-25 09:02:25',328715,'/lander-3'),
(802817,'2014-09-25 09:02:29',328712,'/cart'),
(802818,'2014-09-25 09:03:04',328708,'/the-original-mr-fuzzy'),
(802819,'2014-09-25 09:03:47',328716,'/home'),
(802820,'2014-09-25 09:03:49',328717,'/lander-5'),
(802821,'2014-09-25 09:04:34',328718,'/lander-5'),
(802822,'2014-09-25 09:04:38',328715,'/products'),
(802823,'2014-09-25 09:04:44',328719,'/home'),
(802824,'2014-09-25 09:05:41',328720,'/lander-3'),
(802825,'2014-09-25 09:05:42',328721,'/home'),
(802826,'2014-09-25 09:05:52',328716,'/products'),
(802827,'2014-09-25 09:05:54',328710,'/the-original-mr-fuzzy'),
(802828,'2014-09-25 09:05:55',328722,'/lander-5'),
(802829,'2014-09-25 09:05:56',328723,'/lander-2'),
(802830,'2014-09-25 09:06:18',328724,'/lander-5'),
(802831,'2014-09-25 09:06:21',328715,'/the-original-mr-fuzzy'),
(802832,'2014-09-25 09:06:36',328725,'/lander-3'),
(802833,'2014-09-25 09:06:46',328726,'/home'),
(802834,'2014-09-25 09:06:57',328725,'/products'),
(802835,'2014-09-25 09:07:24',328727,'/lander-5'),
(802836,'2014-09-25 09:08:05',328728,'/lander-5'),
(802837,'2014-09-25 09:08:18',328729,'/lander-2'),
(802838,'2014-09-25 09:08:20',328722,'/products'),
(802839,'2014-09-25 09:08:47',328716,'/the-original-mr-fuzzy'),
(802840,'2014-09-25 09:09:06',328710,'/cart'),
(802841,'2014-09-25 09:09:10',328717,'/products'),
(802842,'2014-09-25 09:09:11',328730,'/lander-3'),
(802843,'2014-09-25 09:09:25',328731,'/lander-5'),
(802844,'2014-09-25 09:09:30',328727,'/products'),
(802845,'2014-09-25 09:09:43',328732,'/home'),
(802846,'2014-09-25 09:09:46',328725,'/the-original-mr-fuzzy'),
(802847,'2014-09-25 09:09:57',328718,'/products'),
(802848,'2014-09-25 09:10:04',328722,'/the-forever-love-bear'),
(802849,'2014-09-25 09:10:15',328733,'/lander-2'),
(802850,'2014-09-25 09:10:16',328716,'/cart'),
(802851,'2014-09-25 09:10:20',328718,'/the-original-mr-fuzzy'),
(802852,'2014-09-25 09:10:31',328734,'/lander-5'),
(802853,'2014-09-25 09:10:52',328710,'/shipping'),
(802854,'2014-09-25 09:11:21',328735,'/lander-5'),
(802855,'2014-09-25 09:13:11',328722,'/cart'),
(802856,'2014-09-25 09:13:43',328736,'/lander-5'),
(802857,'2014-09-25 09:13:44',328727,'/the-original-mr-fuzzy'),
(802858,'2014-09-25 09:14:02',328710,'/billing-2'),
(802859,'2014-09-25 09:14:03',328716,'/shipping'),
(802860,'2014-09-25 09:14:08',328718,'/cart'),
(802861,'2014-09-25 09:14:22',328731,'/products'),
(802862,'2014-09-25 09:14:46',328737,'/home'),
(802863,'2014-09-25 09:15:10',328732,'/products'),
(802864,'2014-09-25 09:15:29',328738,'/home'),
(802865,'2014-09-25 09:15:39',328722,'/shipping'),
(802866,'2014-09-25 09:15:49',328739,'/lander-2'),
(802867,'2014-09-25 09:16:01',328732,'/the-original-mr-fuzzy'),
(802868,'2014-09-25 09:16:02',328722,'/billing-2'),
(802869,'2014-09-25 09:16:05',328716,'/billing-2'),
(802870,'2014-09-25 09:16:28',328740,'/home'),
(802871,'2014-09-25 09:17:11',328736,'/products'),
(802872,'2014-09-25 09:17:25',328738,'/products'),
(802873,'2014-09-25 09:18:01',328731,'/the-original-mr-fuzzy'),
(802874,'2014-09-25 09:18:03',328732,'/cart'),
(802875,'2014-09-25 09:19:00',328710,'/thank-you-for-your-order'),
(802876,'2014-09-25 09:19:04',328738,'/the-original-mr-fuzzy'),
(802877,'2014-09-25 09:19:07',328736,'/the-original-mr-fuzzy'),
(802878,'2014-09-25 09:19:12',328716,'/thank-you-for-your-order'),
(802879,'2014-09-25 09:19:15',328739,'/products'),
(802880,'2014-09-25 09:19:47',328737,'/products'),
(802881,'2014-09-25 09:20:00',328740,'/products'),
(802882,'2014-09-25 09:20:46',328740,'/the-original-mr-fuzzy'),
(802883,'2014-09-25 09:20:53',328732,'/shipping'),
(802884,'2014-09-25 09:21:23',328722,'/thank-you-for-your-order'),
(802885,'2014-09-25 09:21:50',328731,'/cart'),
(802886,'2014-09-25 09:22:12',328737,'/the-original-mr-fuzzy'),
(802887,'2014-09-25 09:22:23',328741,'/lander-5'),
(802888,'2014-09-25 09:22:31',328731,'/shipping'),
(802889,'2014-09-25 09:23:47',328731,'/billing-2'),
(802890,'2014-09-25 09:24:08',328737,'/cart'),
(802891,'2014-09-25 09:24:22',328742,'/home'),
(802892,'2014-09-25 09:24:52',328743,'/lander-2'),
(802893,'2014-09-25 09:25:10',328744,'/home'),
(802894,'2014-09-25 09:25:12',328737,'/shipping'),
(802895,'2014-09-25 09:26:27',328742,'/products'),
(802896,'2014-09-25 09:27:07',328737,'/billing-2'),
(802897,'2014-09-25 09:28:18',328737,'/thank-you-for-your-order'),
(802898,'2014-09-25 09:29:01',328745,'/lander-2'),
(802899,'2014-09-25 09:29:27',328742,'/the-original-mr-fuzzy'),
(802900,'2014-09-25 09:30:17',328746,'/lander-2'),
(802901,'2014-09-25 09:31:46',328747,'/home'),
(802902,'2014-09-25 09:32:35',328742,'/cart'),
(802903,'2014-09-25 09:32:54',328746,'/products'),
(802904,'2014-09-25 09:34:10',328748,'/home'),
(802905,'2014-09-25 09:34:36',328749,'/home'),
(802906,'2014-09-25 09:35:50',328750,'/lander-2'),
(802907,'2014-09-25 09:36:12',328742,'/shipping'),
(802908,'2014-09-25 09:36:34',328746,'/the-original-mr-fuzzy'),
(802909,'2014-09-25 09:36:40',328751,'/lander-2'),
(802910,'2014-09-25 09:36:49',328750,'/products'),
(802911,'2014-09-25 09:37:00',328748,'/products'),
(802912,'2014-09-25 09:38:01',328749,'/products'),
(802913,'2014-09-25 09:38:22',328750,'/the-original-mr-fuzzy'),
(802914,'2014-09-25 09:38:36',328752,'/lander-3'),
(802915,'2014-09-25 09:38:46',328742,'/billing-2'),
(802916,'2014-09-25 09:39:11',328750,'/cart'),
(802917,'2014-09-25 09:39:27',328752,'/products'),
(802918,'2014-09-25 09:39:43',328753,'/lander-5'),
(802919,'2014-09-25 09:39:55',328750,'/shipping'),
(802920,'2014-09-25 09:39:59',328754,'/lander-3'),
(802921,'2014-09-25 09:40:15',328753,'/products'),
(802922,'2014-09-25 09:40:22',328755,'/lander-2'),
(802923,'2014-09-25 09:41:10',328749,'/the-original-mr-fuzzy'),
(802924,'2014-09-25 09:41:39',328748,'/the-original-mr-fuzzy'),
(802925,'2014-09-25 09:41:46',328754,'/products'),
(802926,'2014-09-25 09:41:53',328752,'/the-original-mr-fuzzy'),
(802927,'2014-09-25 09:42:24',328750,'/billing-2'),
(802928,'2014-09-25 09:42:40',328756,'/lander-3'),
(802929,'2014-09-25 09:43:09',328753,'/the-birthday-sugar-panda'),
(802930,'2014-09-25 09:43:17',328749,'/cart'),
(802931,'2014-09-25 09:43:44',328742,'/thank-you-for-your-order'),
(802932,'2014-09-25 09:43:48',328757,'/lander-2'),
(802933,'2014-09-25 09:44:17',328754,'/the-original-mr-fuzzy'),
(802934,'2014-09-25 09:45:16',328754,'/cart'),
(802935,'2014-09-25 09:45:44',328755,'/products'),
(802936,'2014-09-25 09:45:52',328758,'/lander-5'),
(802937,'2014-09-25 09:47:06',328749,'/shipping'),
(802938,'2014-09-25 09:47:52',328754,'/shipping'),
(802939,'2014-09-25 09:48:02',328749,'/billing-2'),
(802940,'2014-09-25 09:48:21',328754,'/billing-2'),
(802941,'2014-09-25 09:48:45',328759,'/lander-2'),
(802942,'2014-09-25 09:49:21',328755,'/the-original-mr-fuzzy'),
(802943,'2014-09-25 09:51:12',328758,'/products'),
(802944,'2014-09-25 09:51:23',328755,'/cart'),
(802945,'2014-09-25 09:52:40',328758,'/the-original-mr-fuzzy'),
(802946,'2014-09-25 09:53:02',328760,'/home'),
(802947,'2014-09-25 09:53:06',328749,'/thank-you-for-your-order'),
(802948,'2014-09-25 09:54:06',328761,'/home'),
(802949,'2014-09-25 09:54:34',328762,'/lander-5'),
(802950,'2014-09-25 09:54:44',328755,'/shipping'),
(802951,'2014-09-25 09:55:01',328762,'/products'),
(802952,'2014-09-25 09:55:13',328755,'/billing-2'),
(802953,'2014-09-25 09:55:39',328762,'/the-original-mr-fuzzy'),
(802954,'2014-09-25 09:56:08',328763,'/home'),
(802955,'2014-09-25 09:56:34',328764,'/lander-2'),
(802956,'2014-09-25 09:57:27',328763,'/products'),
(802957,'2014-09-25 09:59:34',328765,'/home'),
(802958,'2014-09-25 10:00:23',328763,'/the-original-mr-fuzzy'),
(802959,'2014-09-25 10:02:02',328766,'/lander-2'),
(802960,'2014-09-25 10:02:48',328765,'/products'),
(802961,'2014-09-25 10:02:55',328767,'/home'),
(802962,'2014-09-25 10:03:11',328768,'/home'),
(802963,'2014-09-25 10:03:32',328763,'/cart'),
(802964,'2014-09-25 10:03:36',328769,'/lander-2'),
(802965,'2014-09-25 10:04:14',328770,'/lander-2'),
(802966,'2014-09-25 10:06:23',328771,'/lander-2'),
(802967,'2014-09-25 10:06:31',328765,'/the-original-mr-fuzzy'),
(802968,'2014-09-25 10:06:31',328772,'/lander-3'),
(802969,'2014-09-25 10:07:24',328773,'/home'),
(802970,'2014-09-25 10:07:26',328770,'/products'),
(802971,'2014-09-25 10:08:23',328770,'/the-original-mr-fuzzy'),
(802972,'2014-09-25 10:08:29',328774,'/lander-2'),
(802973,'2014-09-25 10:08:37',328767,'/products'),
(802974,'2014-09-25 10:08:52',328775,'/lander-2'),
(802975,'2014-09-25 10:09:19',328767,'/the-original-mr-fuzzy'),
(802976,'2014-09-25 10:11:14',328776,'/lander-5'),
(802977,'2014-09-25 10:11:47',328777,'/home'),
(802978,'2014-09-25 10:11:50',328778,'/lander-2'),
(802979,'2014-09-25 10:12:44',328774,'/products'),
(802980,'2014-09-25 10:13:22',328779,'/home'),
(802981,'2014-09-25 10:14:20',328780,'/lander-2'),
(802982,'2014-09-25 10:14:46',328781,'/home'),
(802983,'2014-09-25 10:15:05',328774,'/the-birthday-sugar-panda'),
(802984,'2014-09-25 10:15:09',328782,'/lander-3'),
(802985,'2014-09-25 10:16:21',328778,'/products'),
(802986,'2014-09-25 10:16:29',328783,'/lander-2'),
(802987,'2014-09-25 10:17:03',328784,'/home'),
(802988,'2014-09-25 10:18:01',328780,'/products'),
(802989,'2014-09-25 10:18:09',328785,'/home'),
(802990,'2014-09-25 10:18:51',328780,'/the-original-mr-fuzzy'),
(802991,'2014-09-25 10:18:57',328786,'/home'),
(802992,'2014-09-25 10:19:55',328783,'/products'),
(802993,'2014-09-25 10:20:14',328781,'/products'),
(802994,'2014-09-25 10:20:38',328778,'/the-original-mr-fuzzy'),
(802995,'2014-09-25 10:20:53',328786,'/products'),
(802996,'2014-09-25 10:21:03',328787,'/home'),
(802997,'2014-09-25 10:21:05',328783,'/the-birthday-sugar-panda'),
(802998,'2014-09-25 10:21:20',328788,'/lander-3'),
(802999,'2014-09-25 10:21:31',328784,'/products'),
(803000,'2014-09-25 10:22:34',328778,'/cart'),
(803001,'2014-09-25 10:22:59',328784,'/the-original-mr-fuzzy'),
(803002,'2014-09-25 10:23:03',328785,'/products'),
(803003,'2014-09-25 10:23:57',328789,'/lander-2'),
(803004,'2014-09-25 10:24:01',328778,'/shipping'),
(803005,'2014-09-25 10:24:08',328790,'/lander-2'),
(803006,'2014-09-25 10:24:33',328781,'/the-original-mr-fuzzy'),
(803007,'2014-09-25 10:31:14',328791,'/home'),
(803008,'2014-09-25 10:32:38',328791,'/products'),
(803009,'2014-09-25 10:34:34',328792,'/lander-2'),
(803010,'2014-09-25 10:35:14',328793,'/lander-5'),
(803011,'2014-09-25 10:36:14',328791,'/the-original-mr-fuzzy'),
(803012,'2014-09-25 10:36:19',328794,'/lander-2'),
(803013,'2014-09-25 10:36:56',328792,'/products'),
(803014,'2014-09-25 10:37:16',328795,'/home'),
(803015,'2014-09-25 10:37:37',328796,'/lander-3'),
(803016,'2014-09-25 10:38:48',328793,'/products'),
(803017,'2014-09-25 10:39:39',328791,'/cart'),
(803018,'2014-09-25 10:40:06',328791,'/shipping'),
(803019,'2014-09-25 10:40:46',328791,'/billing-2'),
(803020,'2014-09-25 10:41:27',328792,'/the-forever-love-bear'),
(803021,'2014-09-25 10:41:30',328793,'/the-original-mr-fuzzy'),
(803022,'2014-09-25 10:41:38',328797,'/home'),
(803023,'2014-09-25 10:41:53',328798,'/home'),
(803024,'2014-09-25 10:42:35',328796,'/products'),
(803025,'2014-09-25 10:44:17',328799,'/lander-3'),
(803026,'2014-09-25 10:44:47',328800,'/lander-2'),
(803027,'2014-09-25 10:45:04',328792,'/cart'),
(803028,'2014-09-25 10:45:29',328791,'/thank-you-for-your-order'),
(803029,'2014-09-25 10:46:02',328801,'/lander-2'),
(803030,'2014-09-25 10:46:11',328792,'/shipping'),
(803031,'2014-09-25 10:46:40',328796,'/the-original-mr-fuzzy'),
(803032,'2014-09-25 10:46:47',328802,'/lander-5'),
(803033,'2014-09-25 10:47:28',328802,'/products'),
(803034,'2014-09-25 10:47:41',328792,'/billing-2'),
(803035,'2014-09-25 10:48:12',328803,'/home'),
(803036,'2014-09-25 10:49:47',328804,'/home'),
(803037,'2014-09-25 10:50:02',328805,'/lander-5'),
(803038,'2014-09-25 10:50:19',328806,'/lander-2'),
(803039,'2014-09-25 10:50:23',328796,'/cart'),
(803040,'2014-09-25 10:50:33',328807,'/lander-5'),
(803041,'2014-09-25 10:50:45',328802,'/the-original-mr-fuzzy'),
(803042,'2014-09-25 10:50:45',328806,'/products'),
(803043,'2014-09-25 10:51:51',328808,'/lander-5'),
(803044,'2014-09-25 10:52:27',328809,'/lander-3'),
(803045,'2014-09-25 10:52:36',328810,'/home'),
(803046,'2014-09-25 10:52:42',328811,'/lander-5'),
(803047,'2014-09-25 10:52:45',328812,'/home'),
(803048,'2014-09-25 10:53:02',328810,'/products'),
(803049,'2014-09-25 10:53:34',328813,'/lander-2'),
(803050,'2014-09-25 10:53:44',328814,'/home'),
(803051,'2014-09-25 10:53:49',328815,'/lander-2'),
(803052,'2014-09-25 10:54:38',328806,'/the-original-mr-fuzzy'),
(803053,'2014-09-25 10:56:22',328816,'/lander-3'),
(803054,'2014-09-25 10:56:41',328811,'/products'),
(803055,'2014-09-25 10:56:57',328808,'/products'),
(803056,'2014-09-25 10:57:27',328808,'/the-original-mr-fuzzy'),
(803057,'2014-09-25 10:58:21',328817,'/lander-2'),
(803058,'2014-09-25 10:59:04',328816,'/products'),
(803059,'2014-09-25 10:59:24',328814,'/products'),
(803060,'2014-09-25 11:00:10',328818,'/lander-3'),
(803061,'2014-09-25 11:00:30',328811,'/the-original-mr-fuzzy'),
(803062,'2014-09-25 11:01:09',328808,'/cart'),
(803063,'2014-09-25 11:01:27',328819,'/home'),
(803064,'2014-09-25 11:01:31',328820,'/lander-3'),
(803065,'2014-09-25 11:01:32',328821,'/lander-2'),
(803066,'2014-09-25 11:02:24',328822,'/home'),
(803067,'2014-09-25 11:03:00',328823,'/lander-5'),
(803068,'2014-09-25 11:03:24',328824,'/lander-5'),
(803069,'2014-09-25 11:03:29',328816,'/the-forever-love-bear'),
(803070,'2014-09-25 11:03:31',328814,'/the-birthday-sugar-panda'),
(803071,'2014-09-25 11:03:53',328818,'/products'),
(803072,'2014-09-25 11:04:34',328825,'/lander-2'),
(803073,'2014-09-25 11:04:35',328818,'/the-original-mr-fuzzy'),
(803074,'2014-09-25 11:05:21',328819,'/products'),
(803075,'2014-09-25 11:08:26',328826,'/home'),
(803076,'2014-09-25 11:08:37',328819,'/the-original-mr-fuzzy'),
(803077,'2014-09-25 11:08:44',328827,'/lander-3'),
(803078,'2014-09-25 11:08:56',328824,'/products'),
(803079,'2014-09-25 11:09:38',328824,'/the-birthday-sugar-panda'),
(803080,'2014-09-25 11:09:41',328827,'/products'),
(803081,'2014-09-25 11:10:51',328828,'/lander-5'),
(803082,'2014-09-25 11:11:57',328827,'/the-forever-love-bear'),
(803083,'2014-09-25 11:12:13',328829,'/lander-2'),
(803084,'2014-09-25 11:12:25',328830,'/home'),
(803085,'2014-09-25 11:13:07',328830,'/products'),
(803086,'2014-09-25 11:13:22',328831,'/home'),
(803087,'2014-09-25 11:13:23',328832,'/lander-5'),
(803088,'2014-09-25 11:13:57',328831,'/products'),
(803089,'2014-09-25 11:14:18',328833,'/lander-5'),
(803090,'2014-09-25 11:14:48',328828,'/products'),
(803091,'2014-09-25 11:15:12',328827,'/cart'),
(803092,'2014-09-25 11:15:50',328830,'/the-original-mr-fuzzy'),
(803093,'2014-09-25 11:16:06',328834,'/lander-2'),
(803094,'2014-09-25 11:16:41',328835,'/lander-2'),
(803095,'2014-09-25 11:16:56',328830,'/cart'),
(803096,'2014-09-25 11:18:13',328836,'/lander-3'),
(803097,'2014-09-25 11:18:20',328837,'/lander-3'),
(803098,'2014-09-25 11:18:22',328830,'/shipping'),
(803099,'2014-09-25 11:19:05',328827,'/shipping'),
(803100,'2014-09-25 11:19:21',328836,'/products'),
(803101,'2014-09-25 11:19:24',328828,'/the-original-mr-fuzzy'),
(803102,'2014-09-25 11:19:30',328833,'/products'),
(803103,'2014-09-25 11:20:36',328830,'/billing-2'),
(803104,'2014-09-25 11:21:20',328838,'/lander-5'),
(803105,'2014-09-25 11:23:24',328833,'/the-birthday-sugar-panda'),
(803106,'2014-09-25 11:24:29',328839,'/lander-3'),
(803107,'2014-09-25 11:25:08',328840,'/lander-3'),
(803108,'2014-09-25 11:25:49',328841,'/lander-5'),
(803109,'2014-09-25 11:26:13',328842,'/lander-3'),
(803110,'2014-09-25 11:26:20',328843,'/lander-5'),
(803111,'2014-09-25 11:26:25',328844,'/lander-5'),
(803112,'2014-09-25 11:27:38',328840,'/products'),
(803113,'2014-09-25 11:28:11',328842,'/products'),
(803114,'2014-09-25 11:28:24',328839,'/products'),
(803115,'2014-09-25 11:29:47',328841,'/products'),
(803116,'2014-09-25 11:30:33',328845,'/lander-3'),
(803117,'2014-09-25 11:30:41',328839,'/the-original-mr-fuzzy'),
(803118,'2014-09-25 11:32:08',328844,'/products'),
(803119,'2014-09-25 11:33:18',328839,'/cart'),
(803120,'2014-09-25 11:33:39',328841,'/the-original-mr-fuzzy'),
(803121,'2014-09-25 11:34:20',328845,'/products'),
(803122,'2014-09-25 11:34:59',328845,'/the-original-mr-fuzzy'),
(803123,'2014-09-25 11:35:09',328846,'/home'),
(803124,'2014-09-25 11:35:31',328844,'/the-original-mr-fuzzy'),
(803125,'2014-09-25 11:35:37',328839,'/shipping'),
(803126,'2014-09-25 11:37:25',328847,'/lander-2'),
(803127,'2014-09-25 11:37:41',328848,'/home'),
(803128,'2014-09-25 11:37:41',328849,'/lander-2'),
(803129,'2014-09-25 11:39:02',328850,'/home'),
(803130,'2014-09-25 11:39:41',328851,'/home'),
(803131,'2014-09-25 11:40:40',328846,'/products'),
(803132,'2014-09-25 11:41:05',328848,'/products'),
(803133,'2014-09-25 11:41:16',328852,'/lander-5'),
(803134,'2014-09-25 11:42:22',328846,'/the-original-mr-fuzzy'),
(803135,'2014-09-25 11:42:56',328848,'/the-birthday-sugar-panda'),
(803136,'2014-09-25 11:43:18',328853,'/lander-5'),
(803137,'2014-09-25 11:43:35',328852,'/products'),
(803138,'2014-09-25 11:43:38',328854,'/home'),
(803139,'2014-09-25 11:44:09',328855,'/home'),
(803140,'2014-09-25 11:44:58',328856,'/lander-5'),
(803141,'2014-09-25 11:45:34',328857,'/home'),
(803142,'2014-09-25 11:45:46',328858,'/home'),
(803143,'2014-09-25 11:46:14',328859,'/home'),
(803144,'2014-09-25 11:47:12',328857,'/products'),
(803145,'2014-09-25 11:47:32',328852,'/the-birthday-sugar-panda'),
(803146,'2014-09-25 11:47:42',328853,'/products'),
(803147,'2014-09-25 11:48:22',328853,'/the-original-mr-fuzzy'),
(803148,'2014-09-25 11:48:59',328854,'/products'),
(803149,'2014-09-25 11:50:26',328853,'/cart'),
(803150,'2014-09-25 11:50:41',328860,'/lander-5'),
(803151,'2014-09-25 11:51:51',328860,'/products'),
(803152,'2014-09-25 11:53:01',328861,'/home'),
(803153,'2014-09-25 11:53:28',328854,'/the-original-mr-fuzzy'),
(803154,'2014-09-25 11:53:47',328862,'/home'),
(803155,'2014-09-25 11:53:49',328853,'/shipping'),
(803156,'2014-09-25 11:54:22',328853,'/billing-2'),
(803157,'2014-09-25 11:54:22',328860,'/the-original-mr-fuzzy'),
(803158,'2014-09-25 11:55:18',328863,'/lander-2'),
(803159,'2014-09-25 11:55:31',328854,'/cart'),
(803160,'2014-09-25 11:55:44',328864,'/home'),
(803161,'2014-09-25 11:56:30',328865,'/home'),
(803162,'2014-09-25 11:57:01',328866,'/lander-2'),
(803163,'2014-09-25 11:57:02',328861,'/products'),
(803164,'2014-09-25 11:57:58',328854,'/shipping'),
(803165,'2014-09-25 11:58:01',328865,'/products'),
(803166,'2014-09-25 11:58:31',328866,'/products'),
(803167,'2014-09-25 11:58:35',328867,'/lander-5'),
(803168,'2014-09-25 11:59:29',328854,'/billing-2'),
(803169,'2014-09-25 11:59:34',328863,'/products'),
(803170,'2014-09-25 12:00:16',328868,'/lander-3'),
(803171,'2014-09-25 12:00:20',328861,'/the-original-mr-fuzzy'),
(803172,'2014-09-25 12:00:25',328865,'/the-original-mr-fuzzy'),
(803173,'2014-09-25 12:02:03',328854,'/thank-you-for-your-order'),
(803174,'2014-09-25 12:02:21',328867,'/products'),
(803175,'2014-09-25 12:03:14',328869,'/home'),
(803176,'2014-09-25 12:03:37',328870,'/lander-5'),
(803177,'2014-09-25 12:03:51',328863,'/the-original-mr-fuzzy'),
(803178,'2014-09-25 12:04:00',328861,'/cart'),
(803179,'2014-09-25 12:04:04',328865,'/cart'),
(803180,'2014-09-25 12:04:17',328871,'/lander-5'),
(803181,'2014-09-25 12:04:29',328872,'/home'),
(803182,'2014-09-25 12:04:37',328865,'/shipping'),
(803183,'2014-09-25 12:04:41',328863,'/cart'),
(803184,'2014-09-25 12:04:54',328873,'/home'),
(803185,'2014-09-25 12:05:41',328867,'/the-original-mr-fuzzy'),
(803186,'2014-09-25 12:05:41',328874,'/lander-2'),
(803187,'2014-09-25 12:05:47',328861,'/shipping'),
(803188,'2014-09-25 12:05:56',328863,'/shipping'),
(803189,'2014-09-25 12:06:31',328875,'/home'),
(803190,'2014-09-25 12:07:17',328869,'/products'),
(803191,'2014-09-25 12:07:22',328865,'/billing-2'),
(803192,'2014-09-25 12:07:33',328870,'/products'),
(803193,'2014-09-25 12:07:42',328869,'/the-original-mr-fuzzy'),
(803194,'2014-09-25 12:07:52',328873,'/products'),
(803195,'2014-09-25 12:07:54',328876,'/lander-2'),
(803196,'2014-09-25 12:07:59',328875,'/products'),
(803197,'2014-09-25 12:08:06',328877,'/lander-2'),
(803198,'2014-09-25 12:08:10',328870,'/the-original-mr-fuzzy'),
(803199,'2014-09-25 12:08:29',328861,'/billing-2'),
(803200,'2014-09-25 12:09:01',328872,'/products'),
(803201,'2014-09-25 12:09:25',328873,'/the-original-mr-fuzzy'),
(803202,'2014-09-25 12:10:38',328872,'/the-original-mr-fuzzy'),
(803203,'2014-09-25 12:10:45',328865,'/thank-you-for-your-order'),
(803204,'2014-09-25 12:12:15',328876,'/products'),
(803205,'2014-09-25 12:12:38',328878,'/lander-5'),
(803206,'2014-09-25 12:13:32',328878,'/products'),
(803207,'2014-09-25 12:14:55',328876,'/the-original-mr-fuzzy'),
(803208,'2014-09-25 12:15:08',328879,'/lander-3'),
(803209,'2014-09-25 12:15:12',328880,'/lander-3'),
(803210,'2014-09-25 12:15:40',328876,'/cart'),
(803211,'2014-09-25 12:15:50',328881,'/lander-2'),
(803212,'2014-09-25 12:16:36',328882,'/home'),
(803213,'2014-09-25 12:16:53',328883,'/home'),
(803214,'2014-09-25 12:17:25',328884,'/home'),
(803215,'2014-09-25 12:17:31',328878,'/the-original-mr-fuzzy'),
(803216,'2014-09-25 12:17:39',328885,'/home'),
(803217,'2014-09-25 12:18:36',328886,'/lander-3'),
(803218,'2014-09-25 12:18:36',328887,'/lander-5'),
(803219,'2014-09-25 12:18:51',328888,'/lander-2'),
(803220,'2014-09-25 12:18:58',328881,'/products'),
(803221,'2014-09-25 12:18:59',328887,'/products'),
(803222,'2014-09-25 12:19:06',328882,'/products'),
(803223,'2014-09-25 12:19:07',328889,'/lander-5'),
(803224,'2014-09-25 12:19:16',328883,'/products'),
(803225,'2014-09-25 12:19:28',328890,'/lander-2'),
(803226,'2014-09-25 12:19:37',328891,'/lander-5'),
(803227,'2014-09-25 12:20:18',328887,'/the-birthday-sugar-panda'),
(803228,'2014-09-25 12:20:23',328892,'/lander-2'),
(803229,'2014-09-25 12:20:31',328883,'/the-original-mr-fuzzy'),
(803230,'2014-09-25 12:20:53',328878,'/cart'),
(803231,'2014-09-25 12:21:06',328882,'/the-original-mr-fuzzy'),
(803232,'2014-09-25 12:21:48',328881,'/the-forever-love-bear'),
(803233,'2014-09-25 12:21:50',328893,'/home'),
(803234,'2014-09-25 12:22:22',328887,'/cart'),
(803235,'2014-09-25 12:22:29',328884,'/products'),
(803236,'2014-09-25 12:22:30',328889,'/products'),
(803237,'2014-09-25 12:22:34',328885,'/products'),
(803238,'2014-09-25 12:22:51',328894,'/lander-2'),
(803239,'2014-09-25 12:22:52',328885,'/the-forever-love-bear'),
(803240,'2014-09-25 12:23:02',328895,'/home'),
(803241,'2014-09-25 12:23:03',328887,'/shipping'),
(803242,'2014-09-25 12:23:09',328878,'/shipping'),
(803243,'2014-09-25 12:23:12',328896,'/lander-2'),
(803244,'2014-09-25 12:23:32',328889,'/the-original-mr-fuzzy'),
(803245,'2014-09-25 12:23:32',328897,'/lander-2'),
(803246,'2014-09-25 12:23:37',328893,'/products'),
(803247,'2014-09-25 12:23:44',328883,'/cart'),
(803248,'2014-09-25 12:23:53',328897,'/products'),
(803249,'2014-09-25 12:24:07',328889,'/cart'),
(803250,'2014-09-25 12:24:14',328891,'/products'),
(803251,'2014-09-25 12:24:16',328897,'/the-original-mr-fuzzy'),
(803252,'2014-09-25 12:24:31',328898,'/home'),
(803253,'2014-09-25 12:24:38',328890,'/products'),
(803254,'2014-09-25 12:24:38',328892,'/products'),
(803255,'2014-09-25 12:24:59',328887,'/billing-2'),
(803256,'2014-09-25 12:25:21',328899,'/lander-2'),
(803257,'2014-09-25 12:25:24',328895,'/products'),
(803258,'2014-09-25 12:25:33',328878,'/billing-2'),
(803259,'2014-09-25 12:25:34',328900,'/home'),
(803260,'2014-09-25 12:25:35',328890,'/the-birthday-sugar-panda'),
(803261,'2014-09-25 12:25:40',328891,'/the-birthday-sugar-panda'),
(803262,'2014-09-25 12:25:41',328887,'/thank-you-for-your-order'),
(803263,'2014-09-25 12:25:41',328898,'/products'),
(803264,'2014-09-25 12:25:51',328901,'/home'),
(803265,'2014-09-25 12:25:53',328883,'/shipping'),
(803266,'2014-09-25 12:25:58',328885,'/cart'),
(803267,'2014-09-25 12:25:59',328896,'/products'),
(803268,'2014-09-25 12:26:09',328893,'/the-birthday-sugar-panda'),
(803269,'2014-09-25 12:26:22',328883,'/billing-2'),
(803270,'2014-09-25 12:26:52',328884,'/the-original-mr-fuzzy'),
(803271,'2014-09-25 12:26:53',328902,'/lander-2'),
(803272,'2014-09-25 12:27:01',328889,'/shipping'),
(803273,'2014-09-25 12:27:19',328894,'/products'),
(803274,'2014-09-25 12:28:00',328896,'/the-original-mr-fuzzy'),
(803275,'2014-09-25 12:28:42',328892,'/the-original-mr-fuzzy'),
(803276,'2014-09-25 12:28:46',328884,'/cart'),
(803277,'2014-09-25 12:29:14',328890,'/cart'),
(803278,'2014-09-25 12:29:48',328883,'/thank-you-for-your-order'),
(803279,'2014-09-25 12:30:01',328903,'/lander-5'),
(803280,'2014-09-25 12:30:06',328898,'/the-original-mr-fuzzy'),
(803281,'2014-09-25 12:30:44',328904,'/lander-5'),
(803282,'2014-09-25 12:30:52',328900,'/products'),
(803283,'2014-09-25 12:31:06',328905,'/lander-2'),
(803284,'2014-09-25 12:31:56',328894,'/the-original-mr-fuzzy'),
(803285,'2014-09-25 12:32:25',328884,'/shipping'),
(803286,'2014-09-25 12:32:41',328906,'/home'),
(803287,'2014-09-25 12:33:10',328884,'/billing-2'),
(803288,'2014-09-25 12:33:24',328894,'/cart'),
(803289,'2014-09-25 12:33:25',328907,'/lander-2'),
(803290,'2014-09-25 12:33:44',328908,'/lander-5'),
(803291,'2014-09-25 12:33:53',328906,'/products'),
(803292,'2014-09-25 12:34:26',328884,'/thank-you-for-your-order'),
(803293,'2014-09-25 12:34:36',328909,'/lander-2'),
(803294,'2014-09-25 12:34:44',328894,'/shipping'),
(803295,'2014-09-25 12:36:00',328910,'/lander-3'),
(803296,'2014-09-25 12:36:19',328908,'/products'),
(803297,'2014-09-25 12:36:35',328909,'/products'),
(803298,'2014-09-25 12:36:55',328906,'/the-original-mr-fuzzy'),
(803299,'2014-09-25 12:37:38',328907,'/products'),
(803300,'2014-09-25 12:37:38',328911,'/lander-3'),
(803301,'2014-09-25 12:39:19',328907,'/the-original-mr-fuzzy'),
(803302,'2014-09-25 12:39:49',328908,'/the-original-mr-fuzzy'),
(803303,'2014-09-25 12:39:57',328909,'/the-original-mr-fuzzy'),
(803304,'2014-09-25 12:41:20',328912,'/lander-5'),
(803305,'2014-09-25 12:41:39',328913,'/lander-3'),
(803306,'2014-09-25 12:42:03',328914,'/home'),
(803307,'2014-09-25 12:42:34',328907,'/cart'),
(803308,'2014-09-25 12:42:41',328913,'/products'),
(803309,'2014-09-25 12:42:48',328915,'/home'),
(803310,'2014-09-25 12:42:55',328916,'/lander-5'),
(803311,'2014-09-25 12:43:25',328917,'/lander-2'),
(803312,'2014-09-25 12:43:48',328907,'/shipping'),
(803313,'2014-09-25 12:44:29',328918,'/home'),
(803314,'2014-09-25 12:44:48',328914,'/products'),
(803315,'2014-09-25 12:44:54',328919,'/lander-3'),
(803316,'2014-09-25 12:45:01',328915,'/products'),
(803317,'2014-09-25 12:45:07',328913,'/the-original-mr-fuzzy'),
(803318,'2014-09-25 12:45:19',328920,'/home'),
(803319,'2014-09-25 12:46:40',328912,'/products'),
(803320,'2014-09-25 12:47:14',328914,'/the-original-mr-fuzzy'),
(803321,'2014-09-25 12:47:46',328916,'/products'),
(803322,'2014-09-25 12:48:20',328912,'/the-original-mr-fuzzy'),
(803323,'2014-09-25 12:49:40',328915,'/the-forever-love-bear'),
(803324,'2014-09-25 12:50:13',328916,'/the-original-mr-fuzzy'),
(803325,'2014-09-25 12:50:24',328921,'/lander-3'),
(803326,'2014-09-25 12:50:28',328922,'/home'),
(803327,'2014-09-25 12:50:41',328916,'/cart'),
(803328,'2014-09-25 12:50:57',328923,'/home'),
(803329,'2014-09-25 12:51:13',328924,'/lander-2'),
(803330,'2014-09-25 12:51:17',328925,'/lander-3'),
(803331,'2014-09-25 12:53:12',328922,'/products'),
(803332,'2014-09-25 12:53:35',328926,'/lander-3'),
(803333,'2014-09-25 12:53:49',328927,'/home'),
(803334,'2014-09-25 12:55:00',328923,'/products'),
(803335,'2014-09-25 12:55:25',328923,'/the-original-mr-fuzzy'),
(803336,'2014-09-25 12:55:32',328928,'/home'),
(803337,'2014-09-25 12:55:41',328922,'/the-original-mr-fuzzy'),
(803338,'2014-09-25 12:56:20',328924,'/products'),
(803339,'2014-09-25 12:56:32',328929,'/lander-2'),
(803340,'2014-09-25 12:56:55',328930,'/lander-5'),
(803341,'2014-09-25 12:57:42',328931,'/home'),
(803342,'2014-09-25 12:58:00',328926,'/products'),
(803343,'2014-09-25 12:58:38',328928,'/products'),
(803344,'2014-09-25 12:59:05',328932,'/lander-2'),
(803345,'2014-09-25 12:59:06',328927,'/products'),
(803346,'2014-09-25 12:59:30',328928,'/the-original-mr-fuzzy'),
(803347,'2014-09-25 12:59:32',328924,'/the-birthday-sugar-panda'),
(803348,'2014-09-25 12:59:36',328932,'/products'),
(803349,'2014-09-25 12:59:48',328933,'/lander-2'),
(803350,'2014-09-25 12:59:48',328934,'/lander-2'),
(803351,'2014-09-25 13:00:22',328927,'/the-original-mr-fuzzy'),
(803352,'2014-09-25 13:00:24',328932,'/the-original-mr-fuzzy'),
(803353,'2014-09-25 13:00:33',328935,'/lander-5'),
(803354,'2014-09-25 13:02:08',328930,'/products'),
(803355,'2014-09-25 13:02:26',328928,'/cart'),
(803356,'2014-09-25 13:02:26',328930,'/the-original-mr-fuzzy'),
(803357,'2014-09-25 13:02:29',328931,'/products'),
(803358,'2014-09-25 13:02:36',328936,'/home'),
(803359,'2014-09-25 13:02:40',328924,'/cart'),
(803360,'2014-09-25 13:03:00',328933,'/products'),
(803361,'2014-09-25 13:03:29',328935,'/products'),
(803362,'2014-09-25 13:03:48',328937,'/home'),
(803363,'2014-09-25 13:03:55',328928,'/shipping'),
(803364,'2014-09-25 13:04:29',328924,'/shipping'),
(803365,'2014-09-25 13:05:26',328938,'/home'),
(803366,'2014-09-25 13:05:31',328931,'/the-original-mr-fuzzy'),
(803367,'2014-09-25 13:05:43',328924,'/billing-2'),
(803368,'2014-09-25 13:06:30',328933,'/the-birthday-sugar-panda'),
(803369,'2014-09-25 13:06:30',328939,'/home'),
(803370,'2014-09-25 13:06:40',328938,'/products'),
(803371,'2014-09-25 13:06:54',328928,'/billing-2'),
(803372,'2014-09-25 13:07:02',328940,'/home'),
(803373,'2014-09-25 13:07:12',328941,'/home'),
(803374,'2014-09-25 13:07:34',328936,'/products'),
(803375,'2014-09-25 13:07:49',328942,'/lander-5'),
(803376,'2014-09-25 13:08:19',328938,'/the-forever-love-bear'),
(803377,'2014-09-25 13:09:10',328936,'/the-original-mr-fuzzy'),
(803378,'2014-09-25 13:09:10',328940,'/products'),
(803379,'2014-09-25 13:09:13',328941,'/products'),
(803380,'2014-09-25 13:10:04',328924,'/thank-you-for-your-order'),
(803381,'2014-09-25 13:10:20',328928,'/thank-you-for-your-order'),
(803382,'2014-09-25 13:11:00',328940,'/the-original-mr-fuzzy'),
(803383,'2014-09-25 13:11:07',328939,'/products'),
(803384,'2014-09-25 13:12:49',328943,'/home'),
(803385,'2014-09-25 13:13:04',328941,'/the-original-mr-fuzzy'),
(803386,'2014-09-25 13:14:17',328939,'/the-birthday-sugar-panda'),
(803387,'2014-09-25 13:14:50',328940,'/cart'),
(803388,'2014-09-25 13:15:26',328939,'/cart'),
(803389,'2014-09-25 13:17:01',328944,'/home'),
(803390,'2014-09-25 13:17:04',328939,'/shipping'),
(803391,'2014-09-25 13:17:06',328945,'/lander-2'),
(803392,'2014-09-25 13:17:42',328946,'/home'),
(803393,'2014-09-25 13:18:12',328940,'/shipping'),
(803394,'2014-09-25 13:18:46',328947,'/lander-5'),
(803395,'2014-09-25 13:19:13',328939,'/billing-2'),
(803396,'2014-09-25 13:19:23',328944,'/products'),
(803397,'2014-09-25 13:19:41',328940,'/billing-2'),
(803398,'2014-09-25 13:21:06',328948,'/home'),
(803399,'2014-09-25 13:21:11',328949,'/home'),
(803400,'2014-09-25 13:22:45',328948,'/products'),
(803401,'2014-09-25 13:23:03',328946,'/products'),
(803402,'2014-09-25 13:23:17',328940,'/thank-you-for-your-order'),
(803403,'2014-09-25 13:23:54',328947,'/products'),
(803404,'2014-09-25 13:24:02',328944,'/the-original-mr-fuzzy'),
(803405,'2014-09-25 13:25:14',328949,'/products'),
(803406,'2014-09-25 13:25:39',328946,'/the-forever-love-bear'),
(803407,'2014-09-25 13:26:20',328948,'/the-original-mr-fuzzy'),
(803408,'2014-09-25 13:27:06',328947,'/the-original-mr-fuzzy'),
(803409,'2014-09-25 13:27:28',328950,'/lander-2'),
(803410,'2014-09-25 13:27:38',328951,'/lander-2'),
(803411,'2014-09-25 13:27:51',328952,'/lander-3'),
(803412,'2014-09-25 13:28:13',328953,'/lander-2'),
(803413,'2014-09-25 13:28:51',328949,'/the-original-mr-fuzzy'),
(803414,'2014-09-25 13:29:41',328953,'/products'),
(803415,'2014-09-25 13:29:56',328952,'/products'),
(803416,'2014-09-25 13:30:28',328954,'/home'),
(803417,'2014-09-25 13:30:45',328955,'/lander-5'),
(803418,'2014-09-25 13:31:55',328953,'/the-original-mr-fuzzy'),
(803419,'2014-09-25 13:32:36',328952,'/the-birthday-sugar-panda'),
(803420,'2014-09-25 13:32:37',328953,'/cart'),
(803421,'2014-09-25 13:33:28',328953,'/shipping'),
(803422,'2014-09-25 13:34:03',328953,'/billing-2'),
(803423,'2014-09-25 13:35:38',328955,'/products'),
(803424,'2014-09-25 13:35:56',328953,'/thank-you-for-your-order'),
(803425,'2014-09-25 13:36:25',328956,'/lander-2'),
(803426,'2014-09-25 13:36:43',328957,'/lander-2'),
(803427,'2014-09-25 13:36:53',328958,'/lander-5'),
(803428,'2014-09-25 13:37:20',328956,'/products'),
(803429,'2014-09-25 13:38:34',328955,'/the-original-mr-fuzzy'),
(803430,'2014-09-25 13:38:40',328959,'/home'),
(803431,'2014-09-25 13:39:36',328960,'/lander-2'),
(803432,'2014-09-25 13:40:36',328956,'/the-birthday-sugar-panda'),
(803433,'2014-09-25 13:41:58',328959,'/products'),
(803434,'2014-09-25 13:42:09',328961,'/lander-2'),
(803435,'2014-09-25 13:42:50',328961,'/products'),
(803436,'2014-09-25 13:43:15',328962,'/lander-2'),
(803437,'2014-09-25 13:44:03',328963,'/lander-3'),
(803438,'2014-09-25 13:44:06',328962,'/products'),
(803439,'2014-09-25 13:44:06',328964,'/lander-5'),
(803440,'2014-09-25 13:44:18',328965,'/lander-2'),
(803441,'2014-09-25 13:44:19',328966,'/lander-3'),
(803442,'2014-09-25 13:44:52',328959,'/the-forever-love-bear'),
(803443,'2014-09-25 13:45:40',328964,'/products'),
(803444,'2014-09-25 13:45:49',328967,'/lander-2'),
(803445,'2014-09-25 13:46:08',328968,'/lander-2'),
(803446,'2014-09-25 13:46:23',328963,'/products'),
(803447,'2014-09-25 13:46:24',328969,'/lander-2'),
(803448,'2014-09-25 13:46:32',328970,'/lander-3'),
(803449,'2014-09-25 13:46:42',328971,'/lander-3'),
(803450,'2014-09-25 13:47:14',328961,'/the-original-mr-fuzzy'),
(803451,'2014-09-25 13:47:23',328959,'/cart'),
(803452,'2014-09-25 13:47:24',328972,'/lander-3'),
(803453,'2014-09-25 13:48:22',328959,'/shipping'),
(803454,'2014-09-25 13:48:23',328962,'/the-original-mr-fuzzy'),
(803455,'2014-09-25 13:49:11',328969,'/products'),
(803456,'2014-09-25 13:49:17',328973,'/lander-2'),
(803457,'2014-09-25 13:49:24',328959,'/billing-2'),
(803458,'2014-09-25 13:49:52',328963,'/the-original-mr-fuzzy'),
(803459,'2014-09-25 13:49:52',328965,'/products'),
(803460,'2014-09-25 13:50:03',328964,'/the-original-mr-fuzzy'),
(803461,'2014-09-25 13:50:37',328968,'/products'),
(803462,'2014-09-25 13:50:40',328971,'/products'),
(803463,'2014-09-25 13:50:51',328974,'/lander-5'),
(803464,'2014-09-25 13:51:03',328969,'/the-birthday-sugar-panda'),
(803465,'2014-09-25 13:51:14',328967,'/products'),
(803466,'2014-09-25 13:51:55',328972,'/products'),
(803467,'2014-09-25 13:52:04',328975,'/home'),
(803468,'2014-09-25 13:52:12',328965,'/the-original-mr-fuzzy'),
(803469,'2014-09-25 13:53:02',328976,'/lander-2'),
(803470,'2014-09-25 13:53:19',328968,'/the-original-mr-fuzzy'),
(803471,'2014-09-25 13:53:43',328977,'/home'),
(803472,'2014-09-25 13:55:25',328977,'/products'),
(803473,'2014-09-25 13:55:44',328978,'/home'),
(803474,'2014-09-25 13:56:04',328968,'/cart'),
(803475,'2014-09-25 13:56:17',328979,'/lander-3'),
(803476,'2014-09-25 13:57:31',328980,'/lander-2'),
(803477,'2014-09-25 13:57:44',328981,'/lander-2'),
(803478,'2014-09-25 13:57:58',328982,'/lander-2'),
(803479,'2014-09-25 13:58:08',328968,'/shipping'),
(803480,'2014-09-25 13:58:14',328976,'/products'),
(803481,'2014-09-25 13:58:41',328977,'/the-original-mr-fuzzy'),
(803482,'2014-09-25 13:59:10',328976,'/the-original-mr-fuzzy'),
(803483,'2014-09-25 14:02:51',328981,'/products'),
(803484,'2014-09-25 14:03:19',328982,'/products'),
(803485,'2014-09-25 14:04:17',328983,'/lander-2'),
(803486,'2014-09-25 14:05:44',328983,'/products'),
(803487,'2014-09-25 14:05:52',328984,'/home'),
(803488,'2014-09-25 14:06:01',328985,'/lander-2'),
(803489,'2014-09-25 14:06:31',328986,'/home'),
(803490,'2014-09-25 14:06:39',328982,'/the-original-mr-fuzzy'),
(803491,'2014-09-25 14:06:46',328987,'/lander-2'),
(803492,'2014-09-25 14:07:00',328985,'/products'),
(803493,'2014-09-25 14:07:18',328981,'/the-original-mr-fuzzy'),
(803494,'2014-09-25 14:07:44',328986,'/products'),
(803495,'2014-09-25 14:08:17',328988,'/home'),
(803496,'2014-09-25 14:08:27',328989,'/home'),
(803497,'2014-09-25 14:08:48',328983,'/the-original-mr-fuzzy'),
(803498,'2014-09-25 14:09:11',328990,'/lander-5'),
(803499,'2014-09-25 14:09:29',328981,'/cart'),
(803500,'2014-09-25 14:09:35',328991,'/lander-3'),
(803501,'2014-09-25 14:09:36',328984,'/products'),
(803502,'2014-09-25 14:09:37',328992,'/lander-3'),
(803503,'2014-09-25 14:09:38',328993,'/home'),
(803504,'2014-09-25 14:10:05',328994,'/home'),
(803505,'2014-09-25 14:10:16',328984,'/the-original-mr-fuzzy'),
(803506,'2014-09-25 14:10:27',328986,'/the-original-mr-fuzzy'),
(803507,'2014-09-25 14:10:34',328987,'/products'),
(803508,'2014-09-25 14:10:55',328989,'/products'),
(803509,'2014-09-25 14:11:02',328986,'/cart'),
(803510,'2014-09-25 14:11:03',328983,'/cart'),
(803511,'2014-09-25 14:11:41',328995,'/lander-3'),
(803512,'2014-09-25 14:11:46',328996,'/home'),
(803513,'2014-09-25 14:12:54',328981,'/shipping'),
(803514,'2014-09-25 14:13:06',328987,'/the-original-mr-fuzzy'),
(803515,'2014-09-25 14:13:07',328997,'/home'),
(803516,'2014-09-25 14:13:34',328998,'/lander-2'),
(803517,'2014-09-25 14:13:39',328994,'/products'),
(803518,'2014-09-25 14:13:51',328986,'/shipping'),
(803519,'2014-09-25 14:14:04',328999,'/lander-2'),
(803520,'2014-09-25 14:14:17',329000,'/lander-5'),
(803521,'2014-09-25 14:14:25',328986,'/billing-2'),
(803522,'2014-09-25 14:14:27',328983,'/shipping'),
(803523,'2014-09-25 14:14:35',328996,'/products'),
(803524,'2014-09-25 14:14:41',328994,'/the-original-mr-fuzzy'),
(803525,'2014-09-25 14:15:10',328989,'/the-original-mr-fuzzy'),
(803526,'2014-09-25 14:15:14',329001,'/home'),
(803527,'2014-09-25 14:15:17',328992,'/products'),
(803528,'2014-09-25 14:15:38',328996,'/the-original-mr-fuzzy'),
(803529,'2014-09-25 14:15:47',329001,'/products'),
(803530,'2014-09-25 14:15:48',328997,'/products'),
(803531,'2014-09-25 14:16:02',328981,'/billing-2'),
(803532,'2014-09-25 14:16:23',328997,'/the-original-mr-fuzzy'),
(803533,'2014-09-25 14:16:30',329002,'/home'),
(803534,'2014-09-25 14:16:33',328999,'/products'),
(803535,'2014-09-25 14:16:57',329001,'/the-original-mr-fuzzy'),
(803536,'2014-09-25 14:17:17',329003,'/lander-3'),
(803537,'2014-09-25 14:17:18',328995,'/products'),
(803538,'2014-09-25 14:17:43',328996,'/cart'),
(803539,'2014-09-25 14:18:16',328989,'/cart'),
(803540,'2014-09-25 14:18:20',329004,'/lander-2'),
(803541,'2014-09-25 14:18:28',329005,'/lander-2'),
(803542,'2014-09-25 14:18:55',328998,'/products'),
(803543,'2014-09-25 14:19:19',328997,'/cart'),
(803544,'2014-09-25 14:19:22',328981,'/thank-you-for-your-order'),
(803545,'2014-09-25 14:19:50',328996,'/shipping'),
(803546,'2014-09-25 14:19:51',328992,'/the-forever-love-bear'),
(803547,'2014-09-25 14:20:13',328997,'/shipping'),
(803548,'2014-09-25 14:20:27',329006,'/lander-5'),
(803549,'2014-09-25 14:20:34',328997,'/billing-2'),
(803550,'2014-09-25 14:20:57',328999,'/the-original-mr-fuzzy'),
(803551,'2014-09-25 14:21:04',328996,'/billing-2'),
(803552,'2014-09-25 14:21:41',329007,'/lander-3'),
(803553,'2014-09-25 14:21:42',328995,'/the-original-mr-fuzzy'),
(803554,'2014-09-25 14:21:51',328989,'/shipping'),
(803555,'2014-09-25 14:22:13',328992,'/cart'),
(803556,'2014-09-25 14:22:25',329005,'/products'),
(803557,'2014-09-25 14:22:51',328998,'/the-forever-love-bear'),
(803558,'2014-09-25 14:22:56',329003,'/products'),
(803559,'2014-09-25 14:23:02',329008,'/home'),
(803560,'2014-09-25 14:23:31',328998,'/cart'),
(803561,'2014-09-25 14:24:08',328992,'/shipping'),
(803562,'2014-09-25 14:24:09',329003,'/the-birthday-sugar-panda'),
(803563,'2014-09-25 14:24:44',329005,'/the-forever-love-bear'),
(803564,'2014-09-25 14:24:55',328998,'/shipping'),
(803565,'2014-09-25 14:25:17',329009,'/home'),
(803566,'2014-09-25 14:25:36',328998,'/billing-2'),
(803567,'2014-09-25 14:25:50',328997,'/thank-you-for-your-order'),
(803568,'2014-09-25 14:25:56',329010,'/lander-2'),
(803569,'2014-09-25 14:25:57',328992,'/billing-2'),
(803570,'2014-09-25 14:26:19',328996,'/thank-you-for-your-order'),
(803571,'2014-09-25 14:27:10',329010,'/products'),
(803572,'2014-09-25 14:27:32',329010,'/the-original-mr-fuzzy'),
(803573,'2014-09-25 14:28:57',329010,'/cart'),
(803574,'2014-09-25 14:29:02',329011,'/lander-3'),
(803575,'2014-09-25 14:29:18',329012,'/home'),
(803576,'2014-09-25 14:29:20',329010,'/shipping'),
(803577,'2014-09-25 14:30:23',328998,'/thank-you-for-your-order'),
(803578,'2014-09-25 14:30:42',329009,'/products'),
(803579,'2014-09-25 14:31:21',329010,'/billing-2'),
(803580,'2014-09-25 14:31:29',329013,'/lander-5'),
(803581,'2014-09-25 14:31:58',329014,'/lander-2'),
(803582,'2014-09-25 14:32:02',329015,'/home'),
(803583,'2014-09-25 14:32:16',329016,'/lander-2'),
(803584,'2014-09-25 14:33:41',329010,'/thank-you-for-your-order'),
(803585,'2014-09-25 14:33:57',329017,'/home'),
(803586,'2014-09-25 14:33:59',329009,'/the-original-mr-fuzzy'),
(803587,'2014-09-25 14:34:00',329018,'/home'),
(803588,'2014-09-25 14:34:14',329019,'/home'),
(803589,'2014-09-25 14:35:29',329020,'/lander-2'),
(803590,'2014-09-25 14:36:22',329021,'/home'),
(803591,'2014-09-25 14:36:45',329022,'/home'),
(803592,'2014-09-25 14:36:51',329014,'/products'),
(803593,'2014-09-25 14:36:57',329016,'/products'),
(803594,'2014-09-25 14:36:59',329023,'/lander-2'),
(803595,'2014-09-25 14:37:04',329021,'/products'),
(803596,'2014-09-25 14:37:21',329015,'/products'),
(803597,'2014-09-25 14:37:23',329014,'/the-original-mr-fuzzy'),
(803598,'2014-09-25 14:37:28',329024,'/home'),
(803599,'2014-09-25 14:37:29',329016,'/the-forever-love-bear'),
(803600,'2014-09-25 14:37:40',329020,'/products'),
(803601,'2014-09-25 14:37:46',329022,'/products'),
(803602,'2014-09-25 14:38:30',329023,'/products'),
(803603,'2014-09-25 14:38:43',329015,'/the-original-mr-fuzzy'),
(803604,'2014-09-25 14:39:28',329025,'/home'),
(803605,'2014-09-25 14:39:45',329015,'/cart'),
(803606,'2014-09-25 14:40:00',329022,'/the-forever-love-bear'),
(803607,'2014-09-25 14:40:05',329021,'/the-original-mr-fuzzy'),
(803608,'2014-09-25 14:40:21',329023,'/the-original-mr-fuzzy'),
(803609,'2014-09-25 14:40:24',329020,'/the-original-mr-fuzzy'),
(803610,'2014-09-25 14:40:56',329024,'/products'),
(803611,'2014-09-25 14:41:23',329026,'/lander-5'),
(803612,'2014-09-25 14:41:30',329027,'/lander-3'),
(803613,'2014-09-25 14:43:13',329024,'/the-original-mr-fuzzy'),
(803614,'2014-09-25 14:44:07',329028,'/home'),
(803615,'2014-09-25 14:44:29',329029,'/lander-3'),
(803616,'2014-09-25 14:46:29',329030,'/lander-2'),
(803617,'2014-09-25 14:47:24',329029,'/products'),
(803618,'2014-09-25 14:47:46',329028,'/products'),
(803619,'2014-09-25 14:48:24',329031,'/lander-5'),
(803620,'2014-09-25 14:48:36',329029,'/the-original-mr-fuzzy'),
(803621,'2014-09-25 14:49:05',329029,'/cart'),
(803622,'2014-09-25 14:50:05',329029,'/shipping'),
(803623,'2014-09-25 14:50:18',329032,'/home'),
(803624,'2014-09-25 14:50:26',329033,'/home'),
(803625,'2014-09-25 14:50:44',329030,'/products'),
(803626,'2014-09-25 14:51:08',329034,'/lander-3'),
(803627,'2014-09-25 14:51:11',329033,'/products'),
(803628,'2014-09-25 14:51:35',329035,'/lander-3'),
(803629,'2014-09-25 14:51:55',329029,'/billing-2'),
(803630,'2014-09-25 14:52:00',329036,'/lander-2'),
(803631,'2014-09-25 14:54:01',329030,'/the-original-mr-fuzzy'),
(803632,'2014-09-25 14:54:48',329037,'/lander-2'),
(803633,'2014-09-25 14:55:15',329032,'/products'),
(803634,'2014-09-25 14:55:24',329038,'/home'),
(803635,'2014-09-25 14:55:26',329039,'/lander-3'),
(803636,'2014-09-25 14:55:35',329033,'/the-original-mr-fuzzy'),
(803637,'2014-09-25 14:55:36',329035,'/products'),
(803638,'2014-09-25 14:56:34',329030,'/cart'),
(803639,'2014-09-25 14:56:37',329037,'/products'),
(803640,'2014-09-25 14:56:40',329040,'/lander-3'),
(803641,'2014-09-25 14:58:09',329037,'/the-birthday-sugar-panda'),
(803642,'2014-09-25 14:58:34',329038,'/products'),
(803643,'2014-09-25 14:59:02',329032,'/the-original-mr-fuzzy'),
(803644,'2014-09-25 14:59:12',329033,'/cart'),
(803645,'2014-09-25 14:59:17',329041,'/home'),
(803646,'2014-09-25 14:59:34',329042,'/home'),
(803647,'2014-09-25 14:59:59',329043,'/lander-2'),
(803648,'2014-09-25 15:00:32',329044,'/home'),
(803649,'2014-09-25 15:00:49',329037,'/cart'),
(803650,'2014-09-25 15:01:07',329042,'/products'),
(803651,'2014-09-25 15:01:26',329040,'/products'),
(803652,'2014-09-25 15:01:36',329038,'/the-original-mr-fuzzy'),
(803653,'2014-09-25 15:02:19',329041,'/products'),
(803654,'2014-09-25 15:02:43',329033,'/shipping'),
(803655,'2014-09-25 15:02:58',329040,'/the-birthday-sugar-panda'),
(803656,'2014-09-25 15:02:58',329045,'/lander-2'),
(803657,'2014-09-25 15:03:41',329038,'/cart'),
(803658,'2014-09-25 15:03:48',329042,'/the-forever-love-bear'),
(803659,'2014-09-25 15:04:18',329037,'/shipping'),
(803660,'2014-09-25 15:04:19',329046,'/lander-2'),
(803661,'2014-09-25 15:04:32',329043,'/products'),
(803662,'2014-09-25 15:04:32',329047,'/lander-3'),
(803663,'2014-09-25 15:04:49',329048,'/lander-3'),
(803664,'2014-09-25 15:04:55',329049,'/home'),
(803665,'2014-09-25 15:05:15',329050,'/home'),
(803666,'2014-09-25 15:05:32',329033,'/billing-2'),
(803667,'2014-09-25 15:05:47',329042,'/cart'),
(803668,'2014-09-25 15:05:51',329044,'/products'),
(803669,'2014-09-25 15:06:23',329051,'/lander-5'),
(803670,'2014-09-25 15:06:37',329038,'/shipping'),
(803671,'2014-09-25 15:06:44',329037,'/billing-2'),
(803672,'2014-09-25 15:07:34',329033,'/thank-you-for-your-order'),
(803673,'2014-09-25 15:08:07',329052,'/lander-2'),
(803674,'2014-09-25 15:09:00',329051,'/products'),
(803675,'2014-09-25 15:09:23',329053,'/home'),
(803676,'2014-09-25 15:09:33',329047,'/products'),
(803677,'2014-09-25 15:10:00',329044,'/the-original-mr-fuzzy'),
(803678,'2014-09-25 15:10:08',329046,'/products'),
(803679,'2014-09-25 15:10:09',329049,'/products'),
(803680,'2014-09-25 15:10:11',329051,'/the-original-mr-fuzzy'),
(803681,'2014-09-25 15:10:19',329054,'/lander-5'),
(803682,'2014-09-25 15:10:34',329053,'/products'),
(803683,'2014-09-25 15:11:00',329053,'/the-original-mr-fuzzy'),
(803684,'2014-09-25 15:11:19',329055,'/home'),
(803685,'2014-09-25 15:11:50',329056,'/lander-3'),
(803686,'2014-09-25 15:12:06',329057,'/lander-2'),
(803687,'2014-09-25 15:12:52',329052,'/products'),
(803688,'2014-09-25 15:13:12',329058,'/lander-5'),
(803689,'2014-09-25 15:13:13',329047,'/the-original-mr-fuzzy'),
(803690,'2014-09-25 15:13:27',329051,'/cart'),
(803691,'2014-09-25 15:13:41',329055,'/products'),
(803692,'2014-09-25 15:14:07',329059,'/home'),
(803693,'2014-09-25 15:14:12',329053,'/cart'),
(803694,'2014-09-25 15:14:16',329060,'/lander-3'),
(803695,'2014-09-25 15:14:34',329057,'/products'),
(803696,'2014-09-25 15:15:23',329054,'/products'),
(803697,'2014-09-25 15:15:40',329054,'/the-original-mr-fuzzy'),
(803698,'2014-09-25 15:15:52',329061,'/home'),
(803699,'2014-09-25 15:15:56',329062,'/home'),
(803700,'2014-09-25 15:16:22',329052,'/the-forever-love-bear'),
(803701,'2014-09-25 15:16:27',329063,'/home'),
(803702,'2014-09-25 15:16:41',329064,'/home'),
(803703,'2014-09-25 15:17:19',329051,'/shipping'),
(803704,'2014-09-25 15:17:27',329053,'/shipping'),
(803705,'2014-09-25 15:17:55',329055,'/the-original-mr-fuzzy'),
(803706,'2014-09-25 15:18:37',329058,'/products'),
(803707,'2014-09-25 15:18:38',329065,'/lander-3'),
(803708,'2014-09-25 15:19:03',329052,'/cart'),
(803709,'2014-09-25 15:21:02',329066,'/home'),
(803710,'2014-09-25 15:21:03',329058,'/the-forever-love-bear'),
(803711,'2014-09-25 15:21:36',329067,'/lander-5'),
(803712,'2014-09-25 15:21:49',329055,'/cart'),
(803713,'2014-09-25 15:21:59',329068,'/lander-2'),
(803714,'2014-09-25 15:22:05',329052,'/shipping'),
(803715,'2014-09-25 15:22:16',329069,'/lander-3'),
(803716,'2014-09-25 15:22:31',329052,'/billing-2'),
(803717,'2014-09-25 15:23:13',329058,'/cart'),
(803718,'2014-09-25 15:24:15',329066,'/products'),
(803719,'2014-09-25 15:25:00',329070,'/lander-2'),
(803720,'2014-09-25 15:26:28',329058,'/shipping'),
(803721,'2014-09-25 15:26:50',329058,'/billing-2'),
(803722,'2014-09-25 15:27:50',329070,'/products'),
(803723,'2014-09-25 15:28:12',329071,'/home'),
(803724,'2014-09-25 15:28:56',329072,'/lander-5'),
(803725,'2014-09-25 15:29:20',329073,'/home'),
(803726,'2014-09-25 15:29:31',329072,'/products'),
(803727,'2014-09-25 15:29:36',329074,'/home'),
(803728,'2014-09-25 15:30:41',329075,'/lander-2'),
(803729,'2014-09-25 15:31:17',329072,'/the-original-mr-fuzzy'),
(803730,'2014-09-25 15:31:18',329076,'/home'),
(803731,'2014-09-25 15:31:25',329075,'/products'),
(803732,'2014-09-25 15:31:28',329070,'/the-original-mr-fuzzy'),
(803733,'2014-09-25 15:31:57',329074,'/products'),
(803734,'2014-09-25 15:32:04',329077,'/lander-5'),
(803735,'2014-09-25 15:32:28',329078,'/lander-3'),
(803736,'2014-09-25 15:32:41',329076,'/products'),
(803737,'2014-09-25 15:32:52',329078,'/products'),
(803738,'2014-09-25 15:33:19',329076,'/the-birthday-sugar-panda'),
(803739,'2014-09-25 15:33:25',329079,'/lander-2'),
(803740,'2014-09-25 15:33:39',329072,'/cart'),
(803741,'2014-09-25 15:33:48',329078,'/the-original-mr-fuzzy'),
(803742,'2014-09-25 15:33:48',329080,'/lander-5'),
(803743,'2014-09-25 15:34:04',329074,'/the-original-mr-fuzzy'),
(803744,'2014-09-25 15:34:37',329076,'/cart'),
(803745,'2014-09-25 15:35:17',329081,'/home'),
(803746,'2014-09-25 15:35:26',329082,'/lander-5'),
(803747,'2014-09-25 15:36:15',329072,'/shipping'),
(803748,'2014-09-25 15:36:24',329078,'/cart'),
(803749,'2014-09-25 15:36:31',329083,'/lander-2'),
(803750,'2014-09-25 15:37:31',329076,'/shipping'),
(803751,'2014-09-25 15:38:00',329084,'/home'),
(803752,'2014-09-25 15:38:22',329085,'/home'),
(803753,'2014-09-25 15:38:57',329083,'/products'),
(803754,'2014-09-25 15:38:58',329086,'/lander-2'),
(803755,'2014-09-25 15:39:12',329078,'/shipping'),
(803756,'2014-09-25 15:39:21',329072,'/billing-2'),
(803757,'2014-09-25 15:39:26',329087,'/lander-2'),
(803758,'2014-09-25 15:39:50',329083,'/the-original-mr-fuzzy'),
(803759,'2014-09-25 15:39:58',329076,'/billing-2'),
(803760,'2014-09-25 15:40:49',329082,'/products'),
(803761,'2014-09-25 15:40:54',329088,'/lander-3'),
(803762,'2014-09-25 15:40:57',329089,'/lander-5'),
(803763,'2014-09-25 15:41:11',329076,'/thank-you-for-your-order'),
(803764,'2014-09-25 15:41:11',329090,'/lander-5'),
(803765,'2014-09-25 15:41:12',329083,'/cart'),
(803766,'2014-09-25 15:41:46',329078,'/billing-2'),
(803767,'2014-09-25 15:41:58',329072,'/thank-you-for-your-order'),
(803768,'2014-09-25 15:42:01',329087,'/products'),
(803769,'2014-09-25 15:42:57',329087,'/the-original-mr-fuzzy'),
(803770,'2014-09-25 15:42:58',329091,'/home'),
(803771,'2014-09-25 15:43:21',329090,'/products'),
(803772,'2014-09-25 15:43:22',329082,'/the-original-mr-fuzzy'),
(803773,'2014-09-25 15:44:21',329090,'/the-forever-love-bear'),
(803774,'2014-09-25 15:44:25',329089,'/products'),
(803775,'2014-09-25 15:44:53',329088,'/products'),
(803776,'2014-09-25 15:45:12',329087,'/cart'),
(803777,'2014-09-25 15:45:26',329090,'/cart'),
(803778,'2014-09-25 15:45:43',329089,'/the-original-mr-fuzzy'),
(803779,'2014-09-25 15:46:23',329092,'/lander-2'),
(803780,'2014-09-25 15:46:38',329088,'/the-original-mr-fuzzy'),
(803781,'2014-09-25 15:47:16',329090,'/shipping'),
(803782,'2014-09-25 15:47:27',329093,'/home'),
(803783,'2014-09-25 15:47:39',329090,'/billing-2'),
(803784,'2014-09-25 15:48:50',329089,'/cart'),
(803785,'2014-09-25 15:50:14',329089,'/shipping'),
(803786,'2014-09-25 15:50:15',329094,'/lander-2'),
(803787,'2014-09-25 15:50:59',329095,'/lander-3'),
(803788,'2014-09-25 15:51:28',329096,'/lander-5'),
(803789,'2014-09-25 15:52:30',329089,'/billing-2'),
(803790,'2014-09-25 15:52:32',329090,'/thank-you-for-your-order'),
(803791,'2014-09-25 15:54:24',329097,'/home'),
(803792,'2014-09-25 15:54:57',329096,'/products'),
(803793,'2014-09-25 15:55:21',329089,'/thank-you-for-your-order'),
(803794,'2014-09-25 15:55:48',329096,'/the-original-mr-fuzzy'),
(803795,'2014-09-25 15:56:37',329098,'/home'),
(803796,'2014-09-25 15:56:46',329099,'/lander-5'),
(803797,'2014-09-25 15:58:44',329100,'/lander-5'),
(803798,'2014-09-25 16:00:13',329101,'/lander-3'),
(803799,'2014-09-25 16:02:34',329102,'/lander-2'),
(803800,'2014-09-25 16:03:40',329101,'/products'),
(803801,'2014-09-25 16:04:12',329100,'/products'),
(803802,'2014-09-25 16:04:13',329103,'/lander-3'),
(803803,'2014-09-25 16:05:10',329100,'/the-original-mr-fuzzy'),
(803804,'2014-09-25 16:06:11',329104,'/home'),
(803805,'2014-09-25 16:07:00',329104,'/products'),
(803806,'2014-09-25 16:08:07',329100,'/cart'),
(803807,'2014-09-25 16:08:13',329105,'/lander-3'),
(803808,'2014-09-25 16:09:04',329104,'/the-original-mr-fuzzy'),
(803809,'2014-09-25 16:09:11',329100,'/shipping'),
(803810,'2014-09-25 16:09:46',329100,'/billing-2'),
(803811,'2014-09-25 16:09:53',329106,'/lander-2'),
(803812,'2014-09-25 16:09:56',329103,'/products'),
(803813,'2014-09-25 16:09:56',329107,'/lander-5'),
(803814,'2014-09-25 16:10:21',329108,'/lander-2'),
(803815,'2014-09-25 16:11:53',329107,'/products'),
(803816,'2014-09-25 16:13:47',329108,'/products'),
(803817,'2014-09-25 16:13:59',329109,'/lander-2'),
(803818,'2014-09-25 16:14:21',329110,'/home'),
(803819,'2014-09-25 16:14:33',329111,'/lander-3'),
(803820,'2014-09-25 16:14:37',329107,'/the-birthday-sugar-panda'),
(803821,'2014-09-25 16:14:40',329100,'/thank-you-for-your-order'),
(803822,'2014-09-25 16:14:59',329112,'/home'),
(803823,'2014-09-25 16:17:55',329113,'/lander-3'),
(803824,'2014-09-25 16:18:01',329114,'/home'),
(803825,'2014-09-25 16:18:02',329115,'/lander-2'),
(803826,'2014-09-25 16:18:52',329116,'/home'),
(803827,'2014-09-25 16:19:18',329117,'/lander-2'),
(803828,'2014-09-25 16:19:34',329111,'/products'),
(803829,'2014-09-25 16:20:13',329115,'/products'),
(803830,'2014-09-25 16:20:31',329116,'/products'),
(803831,'2014-09-25 16:20:52',329118,'/lander-2'),
(803832,'2014-09-25 16:20:59',329119,'/home'),
(803833,'2014-09-25 16:21:47',329115,'/the-original-mr-fuzzy'),
(803834,'2014-09-25 16:22:22',329111,'/the-original-mr-fuzzy'),
(803835,'2014-09-25 16:22:38',329114,'/products'),
(803836,'2014-09-25 16:22:50',329120,'/home'),
(803837,'2014-09-25 16:23:48',329114,'/the-original-mr-fuzzy'),
(803838,'2014-09-25 16:24:00',329121,'/lander-3'),
(803839,'2014-09-25 16:24:37',329116,'/the-original-mr-fuzzy'),
(803840,'2014-09-25 16:25:36',329115,'/cart'),
(803841,'2014-09-25 16:25:56',329122,'/lander-5'),
(803842,'2014-09-25 16:26:30',329120,'/products'),
(803843,'2014-09-25 16:26:31',329123,'/lander-3'),
(803844,'2014-09-25 16:28:23',329123,'/products'),
(803845,'2014-09-25 16:28:29',329124,'/lander-2'),
(803846,'2014-09-25 16:28:41',329115,'/shipping'),
(803847,'2014-09-25 16:28:47',329120,'/the-original-mr-fuzzy'),
(803848,'2014-09-25 16:28:48',329125,'/lander-2'),
(803849,'2014-09-25 16:29:21',329126,'/lander-3'),
(803850,'2014-09-25 16:29:23',329121,'/products'),
(803851,'2014-09-25 16:30:50',329125,'/products'),
(803852,'2014-09-25 16:30:58',329127,'/lander-2'),
(803853,'2014-09-25 16:31:18',329125,'/the-original-mr-fuzzy'),
(803854,'2014-09-25 16:32:40',329121,'/the-original-mr-fuzzy'),
(803855,'2014-09-25 16:33:06',329128,'/lander-3'),
(803856,'2014-09-25 16:33:23',329129,'/lander-2'),
(803857,'2014-09-25 16:34:55',329130,'/home'),
(803858,'2014-09-25 16:34:59',329131,'/lander-5'),
(803859,'2014-09-25 16:37:44',329130,'/products'),
(803860,'2014-09-25 16:38:03',329128,'/products'),
(803861,'2014-09-25 16:39:06',329128,'/the-forever-love-bear'),
(803862,'2014-09-25 16:40:30',329131,'/products'),
(803863,'2014-09-25 16:40:48',329132,'/home'),
(803864,'2014-09-25 16:41:23',329130,'/the-original-mr-fuzzy'),
(803865,'2014-09-25 16:41:23',329133,'/lander-3'),
(803866,'2014-09-25 16:41:38',329128,'/cart'),
(803867,'2014-09-25 16:42:05',329131,'/the-original-mr-fuzzy'),
(803868,'2014-09-25 16:42:44',329128,'/shipping'),
(803869,'2014-09-25 16:42:53',329131,'/cart'),
(803870,'2014-09-25 16:44:13',329128,'/billing-2'),
(803871,'2014-09-25 16:44:48',329134,'/home'),
(803872,'2014-09-25 16:46:00',329131,'/shipping'),
(803873,'2014-09-25 16:46:04',329135,'/lander-5'),
(803874,'2014-09-25 16:46:51',329136,'/lander-5'),
(803875,'2014-09-25 16:48:22',329131,'/billing-2'),
(803876,'2014-09-25 16:48:55',329137,'/lander-5'),
(803877,'2014-09-25 16:48:58',329134,'/products'),
(803878,'2014-09-25 16:49:10',329138,'/lander-3'),
(803879,'2014-09-25 16:50:07',329134,'/the-original-mr-fuzzy'),
(803880,'2014-09-25 16:50:38',329136,'/products'),
(803881,'2014-09-25 16:50:39',329135,'/products'),
(803882,'2014-09-25 16:50:59',329137,'/products'),
(803883,'2014-09-25 16:51:22',329139,'/lander-3'),
(803884,'2014-09-25 16:51:23',329135,'/the-original-mr-fuzzy'),
(803885,'2014-09-25 16:51:37',329140,'/lander-5'),
(803886,'2014-09-25 16:52:01',329141,'/home'),
(803887,'2014-09-25 16:52:22',329140,'/products'),
(803888,'2014-09-25 16:52:26',329131,'/thank-you-for-your-order'),
(803889,'2014-09-25 16:52:39',329141,'/products'),
(803890,'2014-09-25 16:52:50',329137,'/the-original-mr-fuzzy'),
(803891,'2014-09-25 16:53:05',329142,'/home'),
(803892,'2014-09-25 16:53:50',329143,'/lander-2'),
(803893,'2014-09-25 16:54:38',329135,'/cart'),
(803894,'2014-09-25 16:54:44',329144,'/home'),
(803895,'2014-09-25 16:55:02',329136,'/the-original-mr-fuzzy'),
(803896,'2014-09-25 16:55:48',329144,'/products'),
(803897,'2014-09-25 16:56:16',329145,'/lander-5'),
(803898,'2014-09-25 16:56:44',329146,'/lander-3'),
(803899,'2014-09-25 16:57:00',329140,'/the-birthday-sugar-panda'),
(803900,'2014-09-25 16:57:13',329143,'/products'),
(803901,'2014-09-25 16:57:32',329136,'/cart'),
(803902,'2014-09-25 16:57:43',329147,'/lander-3'),
(803903,'2014-09-25 16:57:52',329144,'/the-original-mr-fuzzy'),
(803904,'2014-09-25 16:57:53',329148,'/home'),
(803905,'2014-09-25 16:58:35',329149,'/home'),
(803906,'2014-09-25 16:58:43',329136,'/shipping'),
(803907,'2014-09-25 16:59:20',329140,'/cart'),
(803908,'2014-09-25 16:59:48',329145,'/products'),
(803909,'2014-09-25 16:59:55',329136,'/billing-2'),
(803910,'2014-09-25 17:00:28',329150,'/lander-2'),
(803911,'2014-09-25 17:01:12',329148,'/products'),
(803912,'2014-09-25 17:01:20',329143,'/the-original-mr-fuzzy'),
(803913,'2014-09-25 17:01:26',329147,'/products'),
(803914,'2014-09-25 17:01:36',329144,'/cart'),
(803915,'2014-09-25 17:01:44',329151,'/home'),
(803916,'2014-09-25 17:01:53',329145,'/the-original-mr-fuzzy'),
(803917,'2014-09-25 17:02:45',329140,'/shipping'),
(803918,'2014-09-25 17:03:48',329152,'/lander-5'),
(803919,'2014-09-25 17:04:02',329144,'/shipping'),
(803920,'2014-09-25 17:04:16',329140,'/billing-2'),
(803921,'2014-09-25 17:04:34',329150,'/products'),
(803922,'2014-09-25 17:04:47',329144,'/billing-2'),
(803923,'2014-09-25 17:04:50',329150,'/the-forever-love-bear'),
(803924,'2014-09-25 17:05:12',329148,'/the-original-mr-fuzzy'),
(803925,'2014-09-25 17:05:25',329151,'/products'),
(803926,'2014-09-25 17:07:12',329152,'/products'),
(803927,'2014-09-25 17:07:42',329151,'/the-birthday-sugar-panda'),
(803928,'2014-09-25 17:08:46',329152,'/the-original-mr-fuzzy'),
(803929,'2014-09-25 17:09:32',329152,'/cart'),
(803930,'2014-09-25 17:10:07',329153,'/lander-5'),
(803931,'2014-09-25 17:10:35',329153,'/products'),
(803932,'2014-09-25 17:11:07',329152,'/shipping'),
(803933,'2014-09-25 17:11:20',329153,'/the-original-mr-fuzzy'),
(803934,'2014-09-25 17:11:38',329151,'/cart'),
(803935,'2014-09-25 17:13:49',329154,'/lander-3'),
(803936,'2014-09-25 17:13:52',329155,'/home'),
(803937,'2014-09-25 17:13:54',329153,'/cart'),
(803938,'2014-09-25 17:15:41',329156,'/home'),
(803939,'2014-09-25 17:15:53',329157,'/lander-3'),
(803940,'2014-09-25 17:16:15',329158,'/lander-5'),
(803941,'2014-09-25 17:16:16',329159,'/lander-2'),
(803942,'2014-09-25 17:16:37',329155,'/products'),
(803943,'2014-09-25 17:17:35',329156,'/products'),
(803944,'2014-09-25 17:17:46',329153,'/shipping'),
(803945,'2014-09-25 17:18:28',329160,'/lander-3'),
(803946,'2014-09-25 17:18:32',329161,'/lander-3'),
(803947,'2014-09-25 17:18:57',329162,'/home'),
(803948,'2014-09-25 17:19:31',329153,'/billing-2'),
(803949,'2014-09-25 17:19:40',329160,'/products'),
(803950,'2014-09-25 17:20:18',329163,'/lander-5'),
(803951,'2014-09-25 17:20:26',329164,'/home'),
(803952,'2014-09-25 17:20:32',329165,'/lander-5'),
(803953,'2014-09-25 17:20:46',329156,'/the-original-mr-fuzzy'),
(803954,'2014-09-25 17:21:15',329158,'/products'),
(803955,'2014-09-25 17:21:18',329166,'/lander-2'),
(803956,'2014-09-25 17:21:43',329165,'/products'),
(803957,'2014-09-25 17:22:06',329167,'/lander-2'),
(803958,'2014-09-25 17:22:23',329164,'/products'),
(803959,'2014-09-25 17:22:33',329167,'/products'),
(803960,'2014-09-25 17:23:02',329168,'/lander-3'),
(803961,'2014-09-25 17:23:31',329162,'/products'),
(803962,'2014-09-25 17:23:46',329166,'/products'),
(803963,'2014-09-25 17:23:58',329160,'/the-original-mr-fuzzy'),
(803964,'2014-09-25 17:24:14',329163,'/products'),
(803965,'2014-09-25 17:24:25',329166,'/the-forever-love-bear'),
(803966,'2014-09-25 17:24:42',329164,'/the-birthday-sugar-panda'),
(803967,'2014-09-25 17:24:50',329169,'/home'),
(803968,'2014-09-25 17:25:50',329158,'/the-original-mr-fuzzy'),
(803969,'2014-09-25 17:25:57',329165,'/the-original-mr-fuzzy'),
(803970,'2014-09-25 17:26:37',329163,'/the-original-mr-fuzzy'),
(803971,'2014-09-25 17:26:38',329162,'/the-original-mr-fuzzy'),
(803972,'2014-09-25 17:27:09',329164,'/cart'),
(803973,'2014-09-25 17:28:41',329158,'/cart'),
(803974,'2014-09-25 17:28:59',329169,'/products'),
(803975,'2014-09-25 17:30:38',329164,'/shipping'),
(803976,'2014-09-25 17:32:35',329169,'/the-original-mr-fuzzy'),
(803977,'2014-09-25 17:33:07',329170,'/home'),
(803978,'2014-09-25 17:33:52',329164,'/billing-2'),
(803979,'2014-09-25 17:34:38',329171,'/home'),
(803980,'2014-09-25 17:34:52',329172,'/lander-5'),
(803981,'2014-09-25 17:35:40',329173,'/home'),
(803982,'2014-09-25 17:35:54',329169,'/cart'),
(803983,'2014-09-25 17:36:26',329173,'/products'),
(803984,'2014-09-25 17:38:03',329171,'/products'),
(803985,'2014-09-25 17:38:47',329172,'/products'),
(803986,'2014-09-25 17:40:36',329171,'/the-original-mr-fuzzy'),
(803987,'2014-09-25 17:40:56',329174,'/lander-5'),
(803988,'2014-09-25 17:41:01',329175,'/lander-5'),
(803989,'2014-09-25 17:41:20',329176,'/lander-3'),
(803990,'2014-09-25 17:42:09',329177,'/lander-5'),
(803991,'2014-09-25 17:43:30',329178,'/home'),
(803992,'2014-09-25 17:44:31',329177,'/products'),
(803993,'2014-09-25 17:44:35',329174,'/products'),
(803994,'2014-09-25 17:44:55',329177,'/the-original-mr-fuzzy'),
(803995,'2014-09-25 17:45:54',329179,'/lander-5'),
(803996,'2014-09-25 17:46:14',329174,'/the-birthday-sugar-panda'),
(803997,'2014-09-25 17:46:16',329178,'/products'),
(803998,'2014-09-25 17:46:24',329177,'/cart'),
(803999,'2014-09-25 17:46:43',329180,'/lander-2'),
(804000,'2014-09-25 17:47:29',329178,'/the-original-mr-fuzzy'),
(804001,'2014-09-25 17:48:13',329178,'/cart'),
(804002,'2014-09-25 17:49:35',329181,'/lander-5'),
(804003,'2014-09-25 17:50:39',329179,'/products'),
(804004,'2014-09-25 17:51:46',329182,'/lander-2'),
(804005,'2014-09-25 17:52:11',329183,'/home'),
(804006,'2014-09-25 17:53:25',329181,'/products'),
(804007,'2014-09-25 17:53:32',329184,'/home'),
(804008,'2014-09-25 17:53:57',329185,'/home'),
(804009,'2014-09-25 17:54:24',329183,'/products'),
(804010,'2014-09-25 17:55:05',329181,'/the-original-mr-fuzzy'),
(804011,'2014-09-25 17:55:09',329186,'/lander-5'),
(804012,'2014-09-25 17:55:18',329179,'/the-original-mr-fuzzy'),
(804013,'2014-09-25 17:55:56',329187,'/lander-3'),
(804014,'2014-09-25 17:56:45',329185,'/products'),
(804015,'2014-09-25 17:57:31',329181,'/cart'),
(804016,'2014-09-25 17:58:04',329188,'/lander-2'),
(804017,'2014-09-25 17:58:18',329189,'/home'),
(804018,'2014-09-25 17:59:43',329190,'/lander-2'),
(804019,'2014-09-25 17:59:52',329188,'/products'),
(804020,'2014-09-25 18:02:49',329188,'/the-birthday-sugar-panda'),
(804021,'2014-09-25 18:03:23',329191,'/lander-2'),
(804022,'2014-09-25 18:03:47',329192,'/home'),
(804023,'2014-09-25 18:04:55',329193,'/lander-2'),
(804024,'2014-09-25 18:05:07',329194,'/lander-2'),
(804025,'2014-09-25 18:05:14',329195,'/lander-2'),
(804026,'2014-09-25 18:05:42',329196,'/lander-5'),
(804027,'2014-09-25 18:05:47',329197,'/lander-3'),
(804028,'2014-09-25 18:06:03',329196,'/products'),
(804029,'2014-09-25 18:07:47',329197,'/products'),
(804030,'2014-09-25 18:08:33',329193,'/products'),
(804031,'2014-09-25 18:09:11',329196,'/the-birthday-sugar-panda'),
(804032,'2014-09-25 18:09:14',329193,'/the-original-mr-fuzzy'),
(804033,'2014-09-25 18:09:51',329198,'/lander-5'),
(804034,'2014-09-25 18:10:17',329199,'/lander-5'),
(804035,'2014-09-25 18:11:12',329200,'/home'),
(804036,'2014-09-25 18:11:26',329201,'/lander-2'),
(804037,'2014-09-25 18:11:28',329193,'/cart'),
(804038,'2014-09-25 18:12:37',329196,'/cart'),
(804039,'2014-09-25 18:13:07',329202,'/home'),
(804040,'2014-09-25 18:13:25',329193,'/shipping'),
(804041,'2014-09-25 18:13:31',329198,'/products'),
(804042,'2014-09-25 18:14:05',329203,'/lander-2'),
(804043,'2014-09-25 18:14:39',329204,'/home'),
(804044,'2014-09-25 18:15:07',329196,'/shipping'),
(804045,'2014-09-25 18:15:18',329193,'/billing-2'),
(804046,'2014-09-25 18:15:23',329201,'/products'),
(804047,'2014-09-25 18:17:34',329202,'/products'),
(804048,'2014-09-25 18:17:44',329204,'/products'),
(804049,'2014-09-25 18:17:51',329205,'/home'),
(804050,'2014-09-25 18:18:02',329198,'/the-original-mr-fuzzy'),
(804051,'2014-09-25 18:20:00',329206,'/lander-2'),
(804052,'2014-09-25 18:20:14',329204,'/the-original-mr-fuzzy'),
(804053,'2014-09-25 18:20:21',329193,'/thank-you-for-your-order'),
(804054,'2014-09-25 18:20:48',329198,'/cart'),
(804055,'2014-09-25 18:21:43',329202,'/the-original-mr-fuzzy'),
(804056,'2014-09-25 18:23:02',329207,'/home'),
(804057,'2014-09-25 18:23:13',329208,'/lander-2'),
(804058,'2014-09-25 18:23:35',329198,'/shipping'),
(804059,'2014-09-25 18:25:43',329209,'/home'),
(804060,'2014-09-25 18:25:50',329198,'/billing-2'),
(804061,'2014-09-25 18:26:43',329210,'/lander-3'),
(804062,'2014-09-25 18:27:57',329198,'/thank-you-for-your-order'),
(804063,'2014-09-25 18:28:14',329207,'/products'),
(804064,'2014-09-25 18:28:21',329211,'/home'),
(804065,'2014-09-25 18:30:48',329212,'/home'),
(804066,'2014-09-25 18:31:06',329209,'/products'),
(804067,'2014-09-25 18:31:11',329213,'/lander-2'),
(804068,'2014-09-25 18:31:46',329211,'/products'),
(804069,'2014-09-25 18:32:18',329211,'/the-original-mr-fuzzy'),
(804070,'2014-09-25 18:32:26',329207,'/the-original-mr-fuzzy'),
(804071,'2014-09-25 18:32:39',329213,'/products'),
(804072,'2014-09-25 18:32:46',329214,'/home'),
(804073,'2014-09-25 18:33:38',329213,'/the-original-mr-fuzzy'),
(804074,'2014-09-25 18:34:51',329214,'/products'),
(804075,'2014-09-25 18:35:26',329211,'/cart'),
(804076,'2014-09-25 18:35:33',329209,'/the-original-mr-fuzzy'),
(804077,'2014-09-25 18:35:34',329212,'/products'),
(804078,'2014-09-25 18:35:46',329215,'/home'),
(804079,'2014-09-25 18:36:54',329215,'/products'),
(804080,'2014-09-25 18:36:57',329214,'/the-original-mr-fuzzy'),
(804081,'2014-09-25 18:37:36',329216,'/lander-2'),
(804082,'2014-09-25 18:37:40',329217,'/lander-2'),
(804083,'2014-09-25 18:37:53',329211,'/shipping'),
(804084,'2014-09-25 18:37:54',329212,'/the-birthday-sugar-panda'),
(804085,'2014-09-25 18:38:48',329218,'/lander-3'),
(804086,'2014-09-25 18:39:31',329219,'/home'),
(804087,'2014-09-25 18:39:34',329218,'/products'),
(804088,'2014-09-25 18:39:46',329215,'/the-forever-love-bear'),
(804089,'2014-09-25 18:40:14',329211,'/billing-2'),
(804090,'2014-09-25 18:41:11',329220,'/lander-3'),
(804091,'2014-09-25 18:41:12',329212,'/cart'),
(804092,'2014-09-25 18:41:52',329217,'/products'),
(804093,'2014-09-25 18:42:46',329215,'/cart'),
(804094,'2014-09-25 18:43:10',329218,'/the-original-mr-fuzzy'),
(804095,'2014-09-25 18:43:55',329221,'/home'),
(804096,'2014-09-25 18:44:05',329222,'/lander-2'),
(804097,'2014-09-25 18:44:16',329220,'/products'),
(804098,'2014-09-25 18:44:46',329212,'/shipping'),
(804099,'2014-09-25 18:45:14',329217,'/the-original-mr-fuzzy'),
(804100,'2014-09-25 18:45:14',329223,'/home'),
(804101,'2014-09-25 18:45:38',329224,'/lander-3'),
(804102,'2014-09-25 18:45:45',329225,'/lander-5'),
(804103,'2014-09-25 18:46:33',329212,'/billing-2'),
(804104,'2014-09-25 18:49:18',329224,'/products'),
(804105,'2014-09-25 18:49:45',329226,'/lander-2'),
(804106,'2014-09-25 18:50:46',329223,'/products'),
(804107,'2014-09-25 18:50:51',329227,'/lander-3'),
(804108,'2014-09-25 18:50:58',329228,'/home'),
(804109,'2014-09-25 18:52:02',329228,'/products'),
(804110,'2014-09-25 18:52:39',329228,'/the-original-mr-fuzzy'),
(804111,'2014-09-25 18:53:27',329226,'/products'),
(804112,'2014-09-25 18:55:34',329229,'/lander-2'),
(804113,'2014-09-25 18:56:40',329226,'/the-original-mr-fuzzy'),
(804114,'2014-09-25 18:56:44',329230,'/lander-5'),
(804115,'2014-09-25 18:57:57',329231,'/lander-5'),
(804116,'2014-09-25 18:58:37',329232,'/lander-5'),
(804117,'2014-09-25 19:00:14',329232,'/products'),
(804118,'2014-09-25 19:01:16',329233,'/lander-2'),
(804119,'2014-09-25 19:01:39',329234,'/home'),
(804120,'2014-09-25 19:02:03',329231,'/products'),
(804121,'2014-09-25 19:02:11',329234,'/products'),
(804122,'2014-09-25 19:03:53',329232,'/the-forever-love-bear'),
(804123,'2014-09-25 19:04:05',329231,'/the-forever-love-bear'),
(804124,'2014-09-25 19:04:44',329235,'/lander-2'),
(804125,'2014-09-25 19:04:50',329236,'/lander-3'),
(804126,'2014-09-25 19:04:55',329237,'/lander-2'),
(804127,'2014-09-25 19:04:59',329238,'/home'),
(804128,'2014-09-25 19:05:10',329231,'/cart'),
(804129,'2014-09-25 19:05:15',329234,'/the-original-mr-fuzzy'),
(804130,'2014-09-25 19:05:58',329239,'/lander-5'),
(804131,'2014-09-25 19:07:08',329232,'/cart'),
(804132,'2014-09-25 19:07:34',329232,'/shipping'),
(804133,'2014-09-25 19:08:11',329231,'/shipping'),
(804134,'2014-09-25 19:09:35',329232,'/billing-2'),
(804135,'2014-09-25 19:09:44',329231,'/billing-2'),
(804136,'2014-09-25 19:11:08',329239,'/products'),
(804137,'2014-09-25 19:12:02',329240,'/lander-5'),
(804138,'2014-09-25 19:13:48',329241,'/lander-2'),
(804139,'2014-09-25 19:14:14',329240,'/products'),
(804140,'2014-09-25 19:15:02',329231,'/thank-you-for-your-order'),
(804141,'2014-09-25 19:15:13',329242,'/lander-3'),
(804142,'2014-09-25 19:15:15',329239,'/the-original-mr-fuzzy'),
(804143,'2014-09-25 19:15:45',329243,'/home'),
(804144,'2014-09-25 19:15:58',329244,'/home'),
(804145,'2014-09-25 19:16:31',329240,'/the-original-mr-fuzzy'),
(804146,'2014-09-25 19:16:55',329239,'/cart'),
(804147,'2014-09-25 19:18:08',329244,'/products'),
(804148,'2014-09-25 19:18:21',329245,'/lander-5'),
(804149,'2014-09-25 19:18:36',329246,'/lander-5'),
(804150,'2014-09-25 19:20:29',329239,'/shipping'),
(804151,'2014-09-25 19:21:04',329243,'/products'),
(804152,'2014-09-25 19:21:33',329247,'/lander-5'),
(804153,'2014-09-25 19:22:42',329239,'/billing-2'),
(804154,'2014-09-25 19:22:48',329244,'/the-original-mr-fuzzy'),
(804155,'2014-09-25 19:23:44',329246,'/products'),
(804156,'2014-09-25 19:24:18',329243,'/the-original-mr-fuzzy'),
(804157,'2014-09-25 19:25:43',329248,'/home'),
(804158,'2014-09-25 19:26:08',329243,'/cart'),
(804159,'2014-09-25 19:26:30',329244,'/cart'),
(804160,'2014-09-25 19:26:39',329239,'/thank-you-for-your-order'),
(804161,'2014-09-25 19:26:58',329247,'/products'),
(804162,'2014-09-25 19:28:00',329243,'/shipping'),
(804163,'2014-09-25 19:28:16',329246,'/the-birthday-sugar-panda'),
(804164,'2014-09-25 19:29:47',329243,'/billing-2'),
(804165,'2014-09-25 19:29:56',329246,'/cart'),
(804166,'2014-09-25 19:30:09',329249,'/home'),
(804167,'2014-09-25 19:30:59',329247,'/the-original-mr-fuzzy'),
(804168,'2014-09-25 19:31:20',329250,'/lander-2'),
(804169,'2014-09-25 19:31:48',329246,'/shipping'),
(804170,'2014-09-25 19:33:43',329246,'/billing-2'),
(804171,'2014-09-25 19:34:49',329251,'/home'),
(804172,'2014-09-25 19:35:43',329252,'/lander-2'),
(804173,'2014-09-25 19:35:52',329249,'/products'),
(804174,'2014-09-25 19:37:01',329246,'/thank-you-for-your-order'),
(804175,'2014-09-25 19:37:42',329249,'/the-original-mr-fuzzy'),
(804176,'2014-09-25 19:38:09',329249,'/cart'),
(804177,'2014-09-25 19:38:15',329253,'/home'),
(804178,'2014-09-25 19:39:15',329254,'/lander-3'),
(804179,'2014-09-25 19:40:18',329255,'/lander-3'),
(804180,'2014-09-25 19:40:19',329256,'/home'),
(804181,'2014-09-25 19:41:33',329249,'/shipping'),
(804182,'2014-09-25 19:41:34',329257,'/home'),
(804183,'2014-09-25 19:41:55',329258,'/lander-5'),
(804184,'2014-09-25 19:44:36',329259,'/home'),
(804185,'2014-09-25 19:45:03',329255,'/products'),
(804186,'2014-09-25 19:45:58',329258,'/products'),
(804187,'2014-09-25 19:46:20',329255,'/the-forever-love-bear'),
(804188,'2014-09-25 19:46:36',329258,'/the-original-mr-fuzzy'),
(804189,'2014-09-25 19:46:51',329255,'/cart'),
(804190,'2014-09-25 19:47:18',329260,'/lander-2'),
(804191,'2014-09-25 19:47:22',329258,'/cart'),
(804192,'2014-09-25 19:49:16',329259,'/products'),
(804193,'2014-09-25 19:51:09',329261,'/lander-2'),
(804194,'2014-09-25 19:51:32',329260,'/products'),
(804195,'2014-09-25 19:51:58',329261,'/products'),
(804196,'2014-09-25 19:52:11',329262,'/lander-5'),
(804197,'2014-09-25 19:52:47',329259,'/the-original-mr-fuzzy'),
(804198,'2014-09-25 19:53:03',329263,'/lander-5'),
(804199,'2014-09-25 19:53:40',329260,'/the-original-mr-fuzzy'),
(804200,'2014-09-25 19:54:27',329264,'/lander-2'),
(804201,'2014-09-25 19:54:40',329259,'/cart'),
(804202,'2014-09-25 19:56:12',329265,'/home'),
(804203,'2014-09-25 19:56:18',329261,'/the-forever-love-bear'),
(804204,'2014-09-25 19:56:43',329260,'/cart'),
(804205,'2014-09-25 19:56:43',329266,'/home'),
(804206,'2014-09-25 19:56:50',329263,'/products'),
(804207,'2014-09-25 19:58:35',329267,'/lander-3'),
(804208,'2014-09-25 19:58:37',329263,'/the-original-mr-fuzzy'),
(804209,'2014-09-25 19:58:52',329264,'/products'),
(804210,'2014-09-25 20:01:11',329268,'/lander-5'),
(804211,'2014-09-25 20:01:48',329266,'/products'),
(804212,'2014-09-25 20:02:07',329268,'/products'),
(804213,'2014-09-25 20:03:20',329264,'/the-original-mr-fuzzy'),
(804214,'2014-09-25 20:05:12',329264,'/cart'),
(804215,'2014-09-25 20:05:18',329266,'/the-original-mr-fuzzy'),
(804216,'2014-09-25 20:05:56',329268,'/the-birthday-sugar-panda'),
(804217,'2014-09-25 20:09:04',329264,'/shipping'),
(804218,'2014-09-25 20:09:04',329269,'/lander-2'),
(804219,'2014-09-25 20:10:04',329264,'/billing-2'),
(804220,'2014-09-25 20:10:44',329270,'/lander-2'),
(804221,'2014-09-25 20:11:19',329271,'/lander-5'),
(804222,'2014-09-25 20:13:30',329271,'/products'),
(804223,'2014-09-25 20:14:11',329264,'/thank-you-for-your-order'),
(804224,'2014-09-25 20:14:13',329269,'/products'),
(804225,'2014-09-25 20:15:24',329270,'/products'),
(804226,'2014-09-25 20:15:42',329272,'/lander-2'),
(804227,'2014-09-25 20:17:30',329273,'/lander-2'),
(804228,'2014-09-25 20:18:11',329269,'/the-forever-love-bear'),
(804229,'2014-09-25 20:19:01',329272,'/products'),
(804230,'2014-09-25 20:20:39',329274,'/home'),
(804231,'2014-09-25 20:21:28',329275,'/lander-3'),
(804232,'2014-09-25 20:21:37',329269,'/cart'),
(804233,'2014-09-25 20:22:34',329276,'/lander-3'),
(804234,'2014-09-25 20:22:38',329277,'/lander-5'),
(804235,'2014-09-25 20:22:42',329272,'/the-original-mr-fuzzy'),
(804236,'2014-09-25 20:24:05',329275,'/products'),
(804237,'2014-09-25 20:24:33',329277,'/products'),
(804238,'2014-09-25 20:24:58',329278,'/home'),
(804239,'2014-09-25 20:25:55',329275,'/the-original-mr-fuzzy'),
(804240,'2014-09-25 20:26:49',329277,'/the-birthday-sugar-panda'),
(804241,'2014-09-25 20:27:08',329279,'/lander-3'),
(804242,'2014-09-25 20:27:37',329279,'/products'),
(804243,'2014-09-25 20:28:09',329277,'/cart'),
(804244,'2014-09-25 20:29:47',329275,'/cart'),
(804245,'2014-09-25 20:31:10',329280,'/home'),
(804246,'2014-09-25 20:32:14',329281,'/lander-3'),
(804247,'2014-09-25 20:34:48',329282,'/home'),
(804248,'2014-09-25 20:35:09',329283,'/lander-3'),
(804249,'2014-09-25 20:36:01',329280,'/products'),
(804250,'2014-09-25 20:36:08',329284,'/home'),
(804251,'2014-09-25 20:37:07',329281,'/products'),
(804252,'2014-09-25 20:37:14',329280,'/the-original-mr-fuzzy'),
(804253,'2014-09-25 20:37:20',329284,'/products'),
(804254,'2014-09-25 20:38:31',329283,'/products'),
(804255,'2014-09-25 20:38:47',329285,'/lander-2'),
(804256,'2014-09-25 20:39:10',329280,'/cart'),
(804257,'2014-09-25 20:39:11',329286,'/lander-3'),
(804258,'2014-09-25 20:40:34',329281,'/the-original-mr-fuzzy'),
(804259,'2014-09-25 20:41:28',329287,'/lander-2'),
(804260,'2014-09-25 20:42:09',329281,'/cart'),
(804261,'2014-09-25 20:43:02',329283,'/the-original-mr-fuzzy'),
(804262,'2014-09-25 20:44:43',329283,'/cart'),
(804263,'2014-09-25 20:45:55',329288,'/home'),
(804264,'2014-09-25 20:46:30',329288,'/products'),
(804265,'2014-09-25 20:49:40',329288,'/the-original-mr-fuzzy'),
(804266,'2014-09-25 20:58:35',329289,'/lander-3'),
(804267,'2014-09-25 21:02:10',329290,'/lander-3'),
(804268,'2014-09-25 21:03:16',329289,'/products'),
(804269,'2014-09-25 21:04:20',329290,'/products'),
(804270,'2014-09-25 21:06:20',329290,'/the-original-mr-fuzzy'),
(804271,'2014-09-25 21:06:54',329291,'/home'),
(804272,'2014-09-25 21:08:49',329292,'/lander-3'),
(804273,'2014-09-25 21:08:59',329293,'/lander-5'),
(804274,'2014-09-25 21:09:38',329294,'/home'),
(804275,'2014-09-25 21:11:38',329291,'/products'),
(804276,'2014-09-25 21:11:54',329291,'/the-birthday-sugar-panda'),
(804277,'2014-09-25 21:11:55',329295,'/lander-2'),
(804278,'2014-09-25 21:14:49',329294,'/products'),
(804279,'2014-09-25 21:16:02',329296,'/home'),
(804280,'2014-09-25 21:16:36',329297,'/lander-2'),
(804281,'2014-09-25 21:17:15',329298,'/lander-5'),
(804282,'2014-09-25 21:18:44',329294,'/the-original-mr-fuzzy'),
(804283,'2014-09-25 21:19:08',329297,'/products'),
(804284,'2014-09-25 21:19:09',329296,'/products'),
(804285,'2014-09-25 21:20:01',329296,'/the-original-mr-fuzzy'),
(804286,'2014-09-25 21:20:07',329299,'/home'),
(804287,'2014-09-25 21:25:27',329299,'/products'),
(804288,'2014-09-25 21:26:35',329299,'/the-original-mr-fuzzy'),
(804289,'2014-09-25 21:26:39',329300,'/lander-2'),
(804290,'2014-09-25 21:27:32',329301,'/lander-2'),
(804291,'2014-09-25 21:29:20',329302,'/home'),
(804292,'2014-09-25 21:33:01',329302,'/products'),
(804293,'2014-09-25 21:35:47',329303,'/lander-2'),
(804294,'2014-09-25 21:35:53',329302,'/the-original-mr-fuzzy'),
(804295,'2014-09-25 21:39:38',329304,'/lander-5'),
(804296,'2014-09-25 21:41:36',329303,'/products'),
(804297,'2014-09-25 21:41:45',329305,'/home'),
(804298,'2014-09-25 21:42:55',329306,'/home'),
(804299,'2014-09-25 21:43:08',329305,'/products'),
(804300,'2014-09-25 21:43:24',329303,'/the-original-mr-fuzzy'),
(804301,'2014-09-25 21:43:39',329307,'/lander-5'),
(804302,'2014-09-25 21:44:42',329308,'/lander-3'),
(804303,'2014-09-25 21:44:43',329309,'/lander-2'),
(804304,'2014-09-25 21:45:26',329306,'/products'),
(804305,'2014-09-25 21:45:53',329309,'/products'),
(804306,'2014-09-25 21:46:03',329310,'/lander-5'),
(804307,'2014-09-25 21:46:28',329311,'/home'),
(804308,'2014-09-25 21:46:42',329303,'/cart'),
(804309,'2014-09-25 21:47:38',329312,'/lander-2'),
(804310,'2014-09-25 21:47:45',329305,'/the-birthday-sugar-panda'),
(804311,'2014-09-25 21:48:03',329313,'/lander-5'),
(804312,'2014-09-25 21:48:07',329309,'/the-original-mr-fuzzy'),
(804313,'2014-09-25 21:48:23',329303,'/shipping'),
(804314,'2014-09-25 21:48:59',329309,'/cart'),
(804315,'2014-09-25 21:49:35',329306,'/the-original-mr-fuzzy'),
(804316,'2014-09-25 21:49:53',329313,'/products'),
(804317,'2014-09-25 21:50:11',329303,'/billing-2'),
(804318,'2014-09-25 21:51:04',329309,'/shipping'),
(804319,'2014-09-25 21:51:27',329305,'/cart'),
(804320,'2014-09-25 21:52:10',329314,'/home'),
(804321,'2014-09-25 21:52:17',329315,'/lander-5'),
(804322,'2014-09-25 21:52:46',329313,'/the-original-mr-fuzzy'),
(804323,'2014-09-25 21:53:37',329314,'/products'),
(804324,'2014-09-25 21:53:49',329309,'/billing-2'),
(804325,'2014-09-25 21:54:54',329309,'/thank-you-for-your-order'),
(804326,'2014-09-25 21:55:04',329303,'/thank-you-for-your-order'),
(804327,'2014-09-25 21:55:06',329305,'/shipping'),
(804328,'2014-09-25 21:56:46',329316,'/home'),
(804329,'2014-09-25 22:00:32',329317,'/lander-3'),
(804330,'2014-09-25 22:01:06',329318,'/home'),
(804331,'2014-09-25 22:01:49',329318,'/products'),
(804332,'2014-09-25 22:04:54',329318,'/the-original-mr-fuzzy'),
(804333,'2014-09-25 22:06:41',329319,'/lander-2'),
(804334,'2014-09-25 22:07:09',329320,'/lander-3'),
(804335,'2014-09-25 22:08:07',329319,'/products'),
(804336,'2014-09-25 22:08:52',329321,'/lander-2'),
(804337,'2014-09-25 22:10:10',329319,'/the-original-mr-fuzzy'),
(804338,'2014-09-25 22:10:32',329322,'/home'),
(804339,'2014-09-25 22:10:50',329323,'/lander-3'),
(804340,'2014-09-25 22:11:02',329324,'/home'),
(804341,'2014-09-25 22:12:09',329323,'/products'),
(804342,'2014-09-25 22:12:55',329323,'/the-birthday-sugar-panda'),
(804343,'2014-09-25 22:13:37',329324,'/products'),
(804344,'2014-09-25 22:15:34',329325,'/home'),
(804345,'2014-09-25 22:16:42',329323,'/cart'),
(804346,'2014-09-25 22:18:23',329325,'/products'),
(804347,'2014-09-25 22:19:26',329323,'/shipping'),
(804348,'2014-09-25 22:20:13',329325,'/the-original-mr-fuzzy'),
(804349,'2014-09-25 22:20:39',329326,'/lander-2'),
(804350,'2014-09-25 22:21:31',329325,'/cart'),
(804351,'2014-09-25 22:23:49',329326,'/products'),
(804352,'2014-09-25 22:23:57',329327,'/lander-5'),
(804353,'2014-09-25 22:25:02',329325,'/shipping'),
(804354,'2014-09-25 22:25:39',329328,'/home'),
(804355,'2014-09-25 22:25:48',329329,'/home'),
(804356,'2014-09-25 22:26:01',329326,'/the-forever-love-bear'),
(804357,'2014-09-25 22:27:12',329325,'/billing-2'),
(804358,'2014-09-25 22:27:27',329329,'/products'),
(804359,'2014-09-25 22:27:51',329325,'/thank-you-for-your-order'),
(804360,'2014-09-25 22:28:00',329327,'/products'),
(804361,'2014-09-25 22:28:25',329328,'/products'),
(804362,'2014-09-25 22:29:08',329329,'/the-original-mr-fuzzy'),
(804363,'2014-09-25 22:29:14',329328,'/the-original-mr-fuzzy'),
(804364,'2014-09-25 22:32:46',329330,'/lander-5'),
(804365,'2014-09-25 22:36:38',329331,'/home'),
(804366,'2014-09-25 22:38:29',329332,'/lander-5'),
(804367,'2014-09-25 22:39:18',329332,'/products'),
(804368,'2014-09-25 22:40:17',329333,'/lander-2'),
(804369,'2014-09-25 22:40:36',329332,'/the-original-mr-fuzzy'),
(804370,'2014-09-25 22:40:55',329333,'/products'),
(804371,'2014-09-25 22:41:38',329334,'/lander-5'),
(804372,'2014-09-25 22:42:08',329333,'/the-original-mr-fuzzy'),
(804373,'2014-09-25 22:44:35',329335,'/lander-5'),
(804374,'2014-09-25 22:49:07',329335,'/products'),
(804375,'2014-09-25 22:49:38',329336,'/home'),
(804376,'2014-09-25 22:50:08',329337,'/lander-5'),
(804377,'2014-09-25 22:50:55',329338,'/lander-5'),
(804378,'2014-09-25 22:51:03',329335,'/the-birthday-sugar-panda'),
(804379,'2014-09-25 23:05:13',329339,'/lander-5'),
(804380,'2014-09-25 23:05:40',329340,'/lander-3'),
(804381,'2014-09-25 23:06:03',329341,'/lander-2'),
(804382,'2014-09-25 23:06:47',329342,'/home'),
(804383,'2014-09-25 23:07:25',329341,'/products'),
(804384,'2014-09-25 23:09:35',329343,'/home'),
(804385,'2014-09-25 23:10:00',329340,'/products'),
(804386,'2014-09-25 23:10:47',329343,'/products'),
(804387,'2014-09-25 23:11:21',329340,'/the-original-mr-fuzzy'),
(804388,'2014-09-25 23:11:42',329342,'/products'),
(804389,'2014-09-25 23:11:49',329344,'/lander-3'),
(804390,'2014-09-25 23:12:23',329342,'/the-original-mr-fuzzy'),
(804391,'2014-09-25 23:13:45',329344,'/products'),
(804392,'2014-09-25 23:17:18',329344,'/the-original-mr-fuzzy'),
(804393,'2014-09-25 23:19:10',329345,'/home'),
(804394,'2014-09-25 23:20:33',329346,'/home'),
(804395,'2014-09-25 23:22:29',329346,'/products'),
(804396,'2014-09-25 23:24:22',329347,'/home'),
(804397,'2014-09-25 23:24:42',329346,'/the-original-mr-fuzzy'),
(804398,'2014-09-25 23:25:19',329348,'/lander-5'),
(804399,'2014-09-25 23:27:59',329349,'/lander-5'),
(804400,'2014-09-25 23:30:12',329349,'/products'),
(804401,'2014-09-25 23:34:41',329350,'/lander-5'),
(804402,'2014-09-25 23:34:49',329349,'/the-birthday-sugar-panda'),
(804403,'2014-09-25 23:36:35',329351,'/lander-3'),
(804404,'2014-09-25 23:36:51',329349,'/cart'),
(804405,'2014-09-25 23:37:40',329352,'/home'),
(804406,'2014-09-25 23:38:36',329353,'/lander-5'),
(804407,'2014-09-25 23:38:39',329350,'/products'),
(804408,'2014-09-25 23:38:42',329349,'/shipping'),
(804409,'2014-09-25 23:39:09',329354,'/home'),
(804410,'2014-09-25 23:39:40',329352,'/products'),
(804411,'2014-09-25 23:40:18',329351,'/products'),
(804412,'2014-09-25 23:40:47',329351,'/the-birthday-sugar-panda'),
(804413,'2014-09-25 23:41:34',329350,'/the-original-mr-fuzzy'),
(804414,'2014-09-25 23:42:27',329355,'/lander-2'),
(804415,'2014-09-25 23:42:51',329354,'/products'),
(804416,'2014-09-25 23:43:29',329353,'/products'),
(804417,'2014-09-25 23:43:33',329354,'/the-original-mr-fuzzy'),
(804418,'2014-09-25 23:43:46',329350,'/cart'),
(804419,'2014-09-25 23:44:11',329356,'/lander-3'),
(804420,'2014-09-25 23:44:26',329354,'/cart'),
(804421,'2014-09-25 23:45:43',329350,'/shipping'),
(804422,'2014-09-25 23:45:44',329353,'/the-birthday-sugar-panda'),
(804423,'2014-09-25 23:46:35',329353,'/cart'),
(804424,'2014-09-25 23:46:49',329354,'/shipping'),
(804425,'2014-09-25 23:47:27',329357,'/lander-2'),
(804426,'2014-09-25 23:48:01',329350,'/billing-2'),
(804427,'2014-09-25 23:48:09',329354,'/billing-2'),
(804428,'2014-09-25 23:49:59',329356,'/products'),
(804429,'2014-09-25 23:50:27',329353,'/shipping'),
(804430,'2014-09-25 23:50:54',329356,'/the-original-mr-fuzzy'),
(804431,'2014-09-25 23:51:10',329357,'/products'),
(804432,'2014-09-25 23:52:10',329353,'/billing-2'),
(804433,'2014-09-25 23:52:44',329358,'/home'),
(804434,'2014-09-25 23:52:50',329354,'/thank-you-for-your-order'),
(804435,'2014-09-25 23:53:25',329357,'/the-original-mr-fuzzy'),
(804436,'2014-09-25 23:56:14',329359,'/lander-2'),
(804437,'2014-09-25 23:56:47',329359,'/products'),
(804438,'2014-09-25 23:58:16',329358,'/products'),
(804439,'2014-09-25 23:58:39',329360,'/lander-5'),
(804440,'2014-09-25 23:59:27',329361,'/lander-2'),
(804441,'2014-09-25 23:59:41',329362,'/lander-2'),
(804442,'2014-09-25 23:59:56',329360,'/products'),
(804443,'2014-09-26 00:01:21',329361,'/products'),
(804444,'2014-09-26 00:02:54',329363,'/lander-3'),
(804445,'2014-09-26 00:05:12',329361,'/the-birthday-sugar-panda'),
(804446,'2014-09-26 00:07:01',329364,'/lander-3'),
(804447,'2014-09-26 00:07:24',329363,'/products'),
(804448,'2014-09-26 00:07:43',329364,'/products'),
(804449,'2014-09-26 00:08:35',329364,'/the-original-mr-fuzzy'),
(804450,'2014-09-26 00:09:21',329365,'/home'),
(804451,'2014-09-26 00:10:49',329363,'/the-original-mr-fuzzy'),
(804452,'2014-09-26 00:11:24',329366,'/lander-2'),
(804453,'2014-09-26 00:20:35',329367,'/lander-3'),
(804454,'2014-09-26 00:30:02',329368,'/lander-5'),
(804455,'2014-09-26 00:37:33',329369,'/lander-2'),
(804456,'2014-09-26 00:39:32',329369,'/products'),
(804457,'2014-09-26 00:42:11',329369,'/the-original-mr-fuzzy'),
(804458,'2014-09-26 00:43:39',329369,'/cart'),
(804459,'2014-09-26 00:46:22',329370,'/home'),
(804460,'2014-09-26 00:47:15',329369,'/shipping'),
(804461,'2014-09-26 00:48:27',329369,'/billing-2'),
(804462,'2014-09-26 00:48:30',329370,'/products'),
(804463,'2014-09-26 00:57:26',329371,'/lander-2'),
(804464,'2014-09-26 00:59:59',329371,'/products'),
(804465,'2014-09-26 01:01:36',329371,'/the-original-mr-fuzzy'),
(804466,'2014-09-26 01:02:22',329372,'/lander-5'),
(804467,'2014-09-26 01:03:19',329373,'/lander-3'),
(804468,'2014-09-26 01:07:05',329372,'/products'),
(804469,'2014-09-26 01:08:17',329374,'/lander-2'),
(804470,'2014-09-26 01:09:14',329375,'/lander-3'),
(804471,'2014-09-26 01:11:19',329372,'/the-original-mr-fuzzy'),
(804472,'2014-09-26 01:11:54',329372,'/cart'),
(804473,'2014-09-26 01:12:38',329376,'/home'),
(804474,'2014-09-26 01:12:41',329377,'/home'),
(804475,'2014-09-26 01:12:48',329378,'/home'),
(804476,'2014-09-26 01:13:04',329379,'/home'),
(804477,'2014-09-26 01:13:06',329376,'/products'),
(804478,'2014-09-26 01:14:01',329378,'/products'),
(804479,'2014-09-26 01:14:07',329377,'/products'),
(804480,'2014-09-26 01:15:24',329377,'/the-original-mr-fuzzy'),
(804481,'2014-09-26 01:15:54',329380,'/lander-3'),
(804482,'2014-09-26 01:15:57',329376,'/the-original-mr-fuzzy'),
(804483,'2014-09-26 01:16:02',329378,'/the-original-mr-fuzzy'),
(804484,'2014-09-26 01:16:14',329381,'/home'),
(804485,'2014-09-26 01:17:12',329377,'/cart'),
(804486,'2014-09-26 01:18:18',329382,'/lander-2'),
(804487,'2014-09-26 01:18:47',329380,'/products'),
(804488,'2014-09-26 01:19:09',329378,'/cart'),
(804489,'2014-09-26 01:20:14',329383,'/home'),
(804490,'2014-09-26 01:20:31',329377,'/shipping'),
(804491,'2014-09-26 01:21:00',329378,'/shipping'),
(804492,'2014-09-26 01:21:53',329384,'/lander-5'),
(804493,'2014-09-26 01:22:10',329377,'/billing-2'),
(804494,'2014-09-26 01:22:26',329378,'/billing-2'),
(804495,'2014-09-26 01:22:26',329384,'/products'),
(804496,'2014-09-26 01:22:44',329383,'/products'),
(804497,'2014-09-26 01:23:41',329378,'/thank-you-for-your-order'),
(804498,'2014-09-26 01:24:01',329384,'/the-original-mr-fuzzy'),
(804499,'2014-09-26 01:24:18',329383,'/the-birthday-sugar-panda'),
(804500,'2014-09-26 01:27:25',329377,'/thank-you-for-your-order'),
(804501,'2014-09-26 01:28:16',329385,'/lander-5'),
(804502,'2014-09-26 01:29:22',329386,'/home'),
(804503,'2014-09-26 01:31:06',329387,'/lander-5'),
(804504,'2014-09-26 01:32:26',329387,'/products'),
(804505,'2014-09-26 01:35:21',329387,'/the-original-mr-fuzzy'),
(804506,'2014-09-26 01:37:09',329388,'/lander-3'),
(804507,'2014-09-26 01:38:15',329389,'/home'),
(804508,'2014-09-26 01:39:49',329388,'/products'),
(804509,'2014-09-26 01:42:12',329389,'/products'),
(804510,'2014-09-26 01:42:56',329389,'/the-original-mr-fuzzy'),
(804511,'2014-09-26 01:51:56',329390,'/lander-3'),
(804512,'2014-09-26 01:52:54',329391,'/lander-2'),
(804513,'2014-09-26 01:57:18',329391,'/products'),
(804514,'2014-09-26 01:58:38',329392,'/lander-2'),
(804515,'2014-09-26 02:00:51',329391,'/the-original-mr-fuzzy'),
(804516,'2014-09-26 02:02:48',329392,'/products'),
(804517,'2014-09-26 02:03:22',329391,'/cart'),
(804518,'2014-09-26 02:04:19',329393,'/lander-5'),
(804519,'2014-09-26 02:04:51',329392,'/the-forever-love-bear'),
(804520,'2014-09-26 02:05:58',329391,'/shipping'),
(804521,'2014-09-26 02:07:50',329391,'/billing-2'),
(804522,'2014-09-26 02:07:59',329393,'/products'),
(804523,'2014-09-26 02:11:45',329393,'/the-original-mr-fuzzy'),
(804524,'2014-09-26 02:12:14',329394,'/lander-3'),
(804525,'2014-09-26 02:13:23',329391,'/thank-you-for-your-order'),
(804526,'2014-09-26 02:16:50',329394,'/products'),
(804527,'2014-09-26 02:20:26',329394,'/the-birthday-sugar-panda'),
(804528,'2014-09-26 02:23:36',329395,'/lander-3'),
(804529,'2014-09-26 02:25:18',329395,'/products'),
(804530,'2014-09-26 02:27:56',329396,'/lander-5'),
(804531,'2014-09-26 02:32:51',329396,'/products'),
(804532,'2014-09-26 02:34:51',329396,'/the-original-mr-fuzzy'),
(804533,'2014-09-26 02:35:19',329397,'/home'),
(804534,'2014-09-26 02:35:34',329398,'/home'),
(804535,'2014-09-26 02:36:08',329397,'/products'),
(804536,'2014-09-26 02:37:38',329396,'/cart'),
(804537,'2014-09-26 02:38:33',329398,'/products'),
(804538,'2014-09-26 02:38:36',329399,'/lander-5'),
(804539,'2014-09-26 02:39:32',329397,'/the-original-mr-fuzzy'),
(804540,'2014-09-26 02:40:26',329398,'/the-original-mr-fuzzy'),
(804541,'2014-09-26 02:41:25',329399,'/products'),
(804542,'2014-09-26 02:42:26',329400,'/lander-5'),
(804543,'2014-09-26 02:42:46',329398,'/cart'),
(804544,'2014-09-26 02:43:23',329401,'/lander-5'),
(804545,'2014-09-26 02:43:55',329401,'/products'),
(804546,'2014-09-26 02:46:04',329401,'/the-birthday-sugar-panda'),
(804547,'2014-09-26 02:46:15',329398,'/shipping'),
(804548,'2014-09-26 02:47:45',329400,'/products'),
(804549,'2014-09-26 02:48:04',329398,'/billing-2'),
(804550,'2014-09-26 02:48:58',329401,'/cart'),
(804551,'2014-09-26 02:51:07',329400,'/the-original-mr-fuzzy'),
(804552,'2014-09-26 02:52:05',329402,'/lander-5'),
(804553,'2014-09-26 02:54:04',329402,'/products'),
(804554,'2014-09-26 02:54:26',329402,'/the-original-mr-fuzzy'),
(804555,'2014-09-26 02:55:01',329403,'/lander-3'),
(804556,'2014-09-26 02:57:53',329402,'/cart'),
(804557,'2014-09-26 03:03:40',329404,'/lander-5'),
(804558,'2014-09-26 03:05:59',329404,'/products'),
(804559,'2014-09-26 03:07:37',329405,'/lander-2'),
(804560,'2014-09-26 03:09:58',329404,'/the-forever-love-bear'),
(804561,'2014-09-26 03:10:48',329404,'/cart'),
(804562,'2014-09-26 03:12:55',329404,'/shipping'),
(804563,'2014-09-26 03:16:01',329404,'/billing-2'),
(804564,'2014-09-26 03:23:53',329406,'/home'),
(804565,'2014-09-26 03:26:02',329407,'/home'),
(804566,'2014-09-26 03:26:40',329406,'/products'),
(804567,'2014-09-26 03:27:24',329407,'/products'),
(804568,'2014-09-26 03:27:33',329406,'/the-original-mr-fuzzy'),
(804569,'2014-09-26 03:43:17',329408,'/lander-5'),
(804570,'2014-09-26 03:43:48',329408,'/products'),
(804571,'2014-09-26 03:44:53',329408,'/the-original-mr-fuzzy'),
(804572,'2014-09-26 03:45:36',329408,'/cart'),
(804573,'2014-09-26 03:46:21',329409,'/lander-5'),
(804574,'2014-09-26 03:49:01',329408,'/shipping'),
(804575,'2014-09-26 03:49:15',329410,'/home'),
(804576,'2014-09-26 03:49:46',329411,'/home'),
(804577,'2014-09-26 03:50:01',329408,'/billing-2'),
(804578,'2014-09-26 03:53:13',329411,'/products'),
(804579,'2014-09-26 03:53:30',329411,'/the-original-mr-fuzzy'),
(804580,'2014-09-26 03:53:40',329410,'/products'),
(804581,'2014-09-26 03:56:12',329410,'/the-original-mr-fuzzy'),
(804582,'2014-09-26 03:56:49',329410,'/cart'),
(804583,'2014-09-26 03:59:14',329412,'/lander-3'),
(804584,'2014-09-26 04:02:39',329413,'/lander-5'),
(804585,'2014-09-26 04:04:15',329414,'/lander-5'),
(804586,'2014-09-26 04:04:47',329415,'/home'),
(804587,'2014-09-26 04:07:38',329416,'/home'),
(804588,'2014-09-26 04:08:04',329417,'/home'),
(804589,'2014-09-26 04:08:09',329415,'/products'),
(804590,'2014-09-26 04:08:45',329414,'/products'),
(804591,'2014-09-26 04:09:08',329417,'/products'),
(804592,'2014-09-26 04:09:58',329416,'/products'),
(804593,'2014-09-26 04:10:32',329415,'/the-birthday-sugar-panda'),
(804594,'2014-09-26 04:11:50',329417,'/the-birthday-sugar-panda'),
(804595,'2014-09-26 04:11:59',329416,'/the-original-mr-fuzzy'),
(804596,'2014-09-26 04:12:21',329417,'/cart'),
(804597,'2014-09-26 04:15:47',329418,'/lander-5'),
(804598,'2014-09-26 04:19:29',329419,'/lander-5'),
(804599,'2014-09-26 04:22:20',329420,'/lander-5'),
(804600,'2014-09-26 04:23:33',329421,'/home'),
(804601,'2014-09-26 04:24:14',329419,'/products'),
(804602,'2014-09-26 04:25:02',329420,'/products'),
(804603,'2014-09-26 04:26:01',329420,'/the-original-mr-fuzzy'),
(804604,'2014-09-26 04:26:29',329422,'/lander-2'),
(804605,'2014-09-26 04:26:59',329419,'/the-original-mr-fuzzy'),
(804606,'2014-09-26 04:27:36',329423,'/home'),
(804607,'2014-09-26 04:27:53',329424,'/lander-2'),
(804608,'2014-09-26 04:27:56',329421,'/products'),
(804609,'2014-09-26 04:28:46',329421,'/the-birthday-sugar-panda'),
(804610,'2014-09-26 04:30:13',329423,'/products'),
(804611,'2014-09-26 04:31:43',329422,'/products'),
(804612,'2014-09-26 04:31:55',329425,'/lander-5'),
(804613,'2014-09-26 04:32:28',329423,'/the-forever-love-bear'),
(804614,'2014-09-26 04:32:43',329422,'/the-original-mr-fuzzy'),
(804615,'2014-09-26 04:33:29',329425,'/products'),
(804616,'2014-09-26 04:34:18',329426,'/lander-3'),
(804617,'2014-09-26 04:36:29',329423,'/cart'),
(804618,'2014-09-26 04:37:01',329425,'/the-original-mr-fuzzy'),
(804619,'2014-09-26 04:39:42',329423,'/shipping'),
(804620,'2014-09-26 04:40:54',329423,'/billing-2'),
(804621,'2014-09-26 04:49:34',329427,'/home'),
(804622,'2014-09-26 04:51:54',329427,'/products'),
(804623,'2014-09-26 04:53:46',329427,'/the-original-mr-fuzzy'),
(804624,'2014-09-26 04:54:28',329428,'/lander-5'),
(804625,'2014-09-26 04:57:15',329427,'/cart'),
(804626,'2014-09-26 04:57:40',329428,'/products'),
(804627,'2014-09-26 05:00:34',329428,'/the-original-mr-fuzzy'),
(804628,'2014-09-26 05:05:00',329429,'/lander-5'),
(804629,'2014-09-26 05:05:15',329430,'/lander-5'),
(804630,'2014-09-26 05:07:10',329431,'/lander-3'),
(804631,'2014-09-26 05:07:55',329429,'/products'),
(804632,'2014-09-26 05:08:45',329432,'/lander-2'),
(804633,'2014-09-26 05:09:09',329433,'/lander-2'),
(804634,'2014-09-26 05:10:59',329431,'/products'),
(804635,'2014-09-26 05:12:08',329429,'/the-original-mr-fuzzy'),
(804636,'2014-09-26 05:13:28',329429,'/cart'),
(804637,'2014-09-26 05:15:22',329429,'/shipping'),
(804638,'2014-09-26 05:17:32',329434,'/lander-3'),
(804639,'2014-09-26 05:22:20',329434,'/products'),
(804640,'2014-09-26 05:25:41',329434,'/the-forever-love-bear'),
(804641,'2014-09-26 05:28:20',329435,'/lander-3'),
(804642,'2014-09-26 05:28:45',329434,'/cart'),
(804643,'2014-09-26 05:29:12',329436,'/home'),
(804644,'2014-09-26 05:31:53',329434,'/shipping'),
(804645,'2014-09-26 05:34:32',329434,'/billing-2'),
(804646,'2014-09-26 05:37:05',329437,'/lander-5'),
(804647,'2014-09-26 05:37:08',329434,'/thank-you-for-your-order'),
(804648,'2014-09-26 05:39:33',329437,'/products'),
(804649,'2014-09-26 05:43:21',329437,'/the-original-mr-fuzzy'),
(804650,'2014-09-26 05:53:09',329438,'/lander-3'),
(804651,'2014-09-26 05:54:26',329439,'/lander-2'),
(804652,'2014-09-26 06:03:27',329440,'/lander-2'),
(804653,'2014-09-26 06:04:04',329441,'/home'),
(804654,'2014-09-26 06:06:20',329442,'/lander-5'),
(804655,'2014-09-26 06:07:18',329443,'/home'),
(804656,'2014-09-26 06:07:31',329441,'/products'),
(804657,'2014-09-26 06:09:48',329442,'/products'),
(804658,'2014-09-26 06:10:46',329442,'/the-forever-love-bear'),
(804659,'2014-09-26 06:11:48',329441,'/the-original-mr-fuzzy'),
(804660,'2014-09-26 06:13:12',329444,'/lander-2'),
(804661,'2014-09-26 06:14:25',329442,'/cart'),
(804662,'2014-09-26 06:17:25',329444,'/products'),
(804663,'2014-09-26 06:17:58',329444,'/the-birthday-sugar-panda'),
(804664,'2014-09-26 06:18:16',329445,'/home'),
(804665,'2014-09-26 06:19:05',329446,'/lander-3'),
(804666,'2014-09-26 06:19:28',329445,'/products'),
(804667,'2014-09-26 06:21:05',329447,'/lander-2'),
(804668,'2014-09-26 06:21:23',329448,'/lander-2'),
(804669,'2014-09-26 06:21:46',329446,'/products'),
(804670,'2014-09-26 06:21:57',329449,'/lander-5'),
(804671,'2014-09-26 06:22:22',329446,'/the-original-mr-fuzzy'),
(804672,'2014-09-26 06:23:30',329445,'/the-original-mr-fuzzy'),
(804673,'2014-09-26 06:24:24',329450,'/lander-5'),
(804674,'2014-09-26 06:24:51',329445,'/cart'),
(804675,'2014-09-26 06:26:54',329451,'/lander-5'),
(804676,'2014-09-26 06:27:30',329451,'/products'),
(804677,'2014-09-26 06:29:22',329450,'/products'),
(804678,'2014-09-26 06:30:10',329452,'/lander-3'),
(804679,'2014-09-26 06:31:35',329451,'/the-original-mr-fuzzy'),
(804680,'2014-09-26 06:33:14',329450,'/the-original-mr-fuzzy'),
(804681,'2014-09-26 06:33:38',329452,'/products'),
(804682,'2014-09-26 06:35:53',329450,'/cart'),
(804683,'2014-09-26 06:37:44',329452,'/the-original-mr-fuzzy'),
(804684,'2014-09-26 06:38:21',329450,'/shipping'),
(804685,'2014-09-26 06:38:55',329450,'/billing-2'),
(804686,'2014-09-26 06:39:58',329450,'/thank-you-for-your-order'),
(804687,'2014-09-26 06:41:04',329453,'/lander-5'),
(804688,'2014-09-26 06:45:15',329453,'/products'),
(804689,'2014-09-26 06:48:58',329454,'/home'),
(804690,'2014-09-26 06:54:46',329454,'/products'),
(804691,'2014-09-26 06:57:44',329455,'/lander-3'),
(804692,'2014-09-26 06:58:22',329454,'/the-original-mr-fuzzy'),
(804693,'2014-09-26 06:58:53',329456,'/lander-2'),
(804694,'2014-09-26 06:59:39',329457,'/lander-5'),
(804695,'2014-09-26 06:59:55',329455,'/products'),
(804696,'2014-09-26 07:00:57',329455,'/the-forever-love-bear'),
(804697,'2014-09-26 07:01:12',329457,'/products'),
(804698,'2014-09-26 07:04:11',329457,'/the-original-mr-fuzzy'),
(804699,'2014-09-26 07:08:25',329458,'/lander-2'),
(804700,'2014-09-26 07:09:56',329458,'/products'),
(804701,'2014-09-26 07:15:17',329459,'/home'),
(804702,'2014-09-26 07:15:51',329459,'/products'),
(804703,'2014-09-26 07:18:19',329460,'/lander-3'),
(804704,'2014-09-26 07:18:33',329459,'/the-original-mr-fuzzy'),
(804705,'2014-09-26 07:21:22',329461,'/lander-3'),
(804706,'2014-09-26 07:26:07',329461,'/products'),
(804707,'2014-09-26 07:30:27',329461,'/the-forever-love-bear'),
(804708,'2014-09-26 07:31:48',329462,'/home'),
(804709,'2014-09-26 07:35:33',329462,'/products'),
(804710,'2014-09-26 07:36:21',329463,'/lander-3'),
(804711,'2014-09-26 07:37:59',329464,'/home'),
(804712,'2014-09-26 07:38:25',329464,'/products'),
(804713,'2014-09-26 07:40:00',329462,'/the-birthday-sugar-panda'),
(804714,'2014-09-26 07:42:59',329464,'/the-original-mr-fuzzy'),
(804715,'2014-09-26 07:44:17',329465,'/lander-2'),
(804716,'2014-09-26 07:52:06',329466,'/home'),
(804717,'2014-09-26 08:02:09',329467,'/lander-2'),
(804718,'2014-09-26 08:03:41',329468,'/home'),
(804719,'2014-09-26 08:04:30',329469,'/lander-2'),
(804720,'2014-09-26 08:06:24',329469,'/products'),
(804721,'2014-09-26 08:06:51',329469,'/the-original-mr-fuzzy'),
(804722,'2014-09-26 08:06:51',329470,'/home'),
(804723,'2014-09-26 08:07:56',329470,'/products'),
(804724,'2014-09-26 08:08:21',329469,'/cart'),
(804725,'2014-09-26 08:09:27',329470,'/the-original-mr-fuzzy'),
(804726,'2014-09-26 08:10:07',329471,'/home'),
(804727,'2014-09-26 08:10:54',329469,'/shipping'),
(804728,'2014-09-26 08:11:18',329469,'/billing-2'),
(804729,'2014-09-26 08:11:35',329472,'/lander-5'),
(804730,'2014-09-26 08:12:13',329471,'/products'),
(804731,'2014-09-26 08:13:46',329471,'/the-original-mr-fuzzy'),
(804732,'2014-09-26 08:16:16',329473,'/lander-5'),
(804733,'2014-09-26 08:16:35',329474,'/lander-5'),
(804734,'2014-09-26 08:16:43',329473,'/products'),
(804735,'2014-09-26 08:19:19',329475,'/home'),
(804736,'2014-09-26 08:19:40',329473,'/the-original-mr-fuzzy'),
(804737,'2014-09-26 08:19:42',329476,'/home'),
(804738,'2014-09-26 08:22:24',329473,'/cart'),
(804739,'2014-09-26 08:22:34',329476,'/products'),
(804740,'2014-09-26 08:23:34',329476,'/the-original-mr-fuzzy'),
(804741,'2014-09-26 08:23:53',329473,'/shipping'),
(804742,'2014-09-26 08:24:29',329477,'/home'),
(804743,'2014-09-26 08:24:30',329478,'/lander-3'),
(804744,'2014-09-26 08:25:17',329479,'/lander-2'),
(804745,'2014-09-26 08:26:46',329478,'/products'),
(804746,'2014-09-26 08:26:47',329473,'/billing-2'),
(804747,'2014-09-26 08:28:52',329473,'/thank-you-for-your-order'),
(804748,'2014-09-26 08:29:20',329477,'/products'),
(804749,'2014-09-26 08:29:39',329477,'/the-original-mr-fuzzy'),
(804750,'2014-09-26 08:29:52',329480,'/lander-2'),
(804751,'2014-09-26 08:29:56',329481,'/lander-2'),
(804752,'2014-09-26 08:31:42',329482,'/lander-5'),
(804753,'2014-09-26 08:31:57',329483,'/lander-5'),
(804754,'2014-09-26 08:32:49',329484,'/lander-2'),
(804755,'2014-09-26 08:32:58',329485,'/lander-5'),
(804756,'2014-09-26 08:33:56',329486,'/lander-2'),
(804757,'2014-09-26 08:34:18',329483,'/products'),
(804758,'2014-09-26 08:34:27',329487,'/lander-3'),
(804759,'2014-09-26 08:35:05',329486,'/products'),
(804760,'2014-09-26 08:35:50',329485,'/products'),
(804761,'2014-09-26 08:36:47',329488,'/lander-2'),
(804762,'2014-09-26 08:37:06',329482,'/products'),
(804763,'2014-09-26 08:37:06',329485,'/the-original-mr-fuzzy'),
(804764,'2014-09-26 08:38:01',329483,'/the-original-mr-fuzzy'),
(804765,'2014-09-26 08:38:50',329486,'/the-original-mr-fuzzy'),
(804766,'2014-09-26 08:39:51',329482,'/the-original-mr-fuzzy'),
(804767,'2014-09-26 08:40:31',329489,'/home'),
(804768,'2014-09-26 08:40:36',329483,'/cart'),
(804769,'2014-09-26 08:41:10',329490,'/home'),
(804770,'2014-09-26 08:41:17',329491,'/lander-3'),
(804771,'2014-09-26 08:41:22',329482,'/cart'),
(804772,'2014-09-26 08:41:42',329488,'/products'),
(804773,'2014-09-26 08:42:20',329492,'/home'),
(804774,'2014-09-26 08:42:42',329491,'/products'),
(804775,'2014-09-26 08:43:09',329488,'/the-original-mr-fuzzy'),
(804776,'2014-09-26 08:43:20',329491,'/the-original-mr-fuzzy'),
(804777,'2014-09-26 08:43:42',329483,'/shipping'),
(804778,'2014-09-26 08:44:08',329483,'/billing-2'),
(804779,'2014-09-26 08:44:23',329482,'/shipping'),
(804780,'2014-09-26 08:44:39',329490,'/products'),
(804781,'2014-09-26 08:45:42',329482,'/billing-2'),
(804782,'2014-09-26 08:47:14',329482,'/thank-you-for-your-order'),
(804783,'2014-09-26 08:49:14',329490,'/the-original-mr-fuzzy'),
(804784,'2014-09-26 08:51:02',329493,'/lander-3'),
(804785,'2014-09-26 08:52:21',329494,'/lander-5'),
(804786,'2014-09-26 08:52:35',329493,'/products'),
(804787,'2014-09-26 08:53:02',329495,'/lander-5'),
(804788,'2014-09-26 08:55:48',329496,'/lander-2'),
(804789,'2014-09-26 08:57:01',329494,'/products'),
(804790,'2014-09-26 08:57:53',329495,'/products'),
(804791,'2014-09-26 08:59:03',329495,'/the-original-mr-fuzzy'),
(804792,'2014-09-26 08:59:12',329497,'/lander-2'),
(804793,'2014-09-26 08:59:19',329498,'/home'),
(804794,'2014-09-26 08:59:27',329494,'/the-original-mr-fuzzy'),
(804795,'2014-09-26 08:59:28',329499,'/lander-5'),
(804796,'2014-09-26 08:59:37',329500,'/lander-3'),
(804797,'2014-09-26 08:59:43',329495,'/cart'),
(804798,'2014-09-26 09:00:26',329501,'/home'),
(804799,'2014-09-26 09:00:38',329497,'/products'),
(804800,'2014-09-26 09:02:23',329502,'/lander-5'),
(804801,'2014-09-26 09:03:02',329498,'/products'),
(804802,'2014-09-26 09:03:21',329497,'/the-original-mr-fuzzy'),
(804803,'2014-09-26 09:03:36',329503,'/home'),
(804804,'2014-09-26 09:04:00',329498,'/the-original-mr-fuzzy'),
(804805,'2014-09-26 09:04:44',329500,'/products'),
(804806,'2014-09-26 09:05:37',329500,'/the-forever-love-bear'),
(804807,'2014-09-26 09:05:49',329497,'/cart'),
(804808,'2014-09-26 09:06:13',329504,'/lander-3'),
(804809,'2014-09-26 09:07:04',329502,'/products'),
(804810,'2014-09-26 09:07:09',329504,'/products'),
(804811,'2014-09-26 09:07:25',329505,'/lander-3'),
(804812,'2014-09-26 09:08:18',329502,'/the-original-mr-fuzzy'),
(804813,'2014-09-26 09:08:21',329497,'/shipping'),
(804814,'2014-09-26 09:09:08',329497,'/billing-2'),
(804815,'2014-09-26 09:09:59',329497,'/thank-you-for-your-order'),
(804816,'2014-09-26 09:10:24',329504,'/the-original-mr-fuzzy'),
(804817,'2014-09-26 09:10:54',329502,'/cart'),
(804818,'2014-09-26 09:11:55',329504,'/cart'),
(804819,'2014-09-26 09:11:55',329506,'/lander-5'),
(804820,'2014-09-26 09:12:15',329507,'/lander-5'),
(804821,'2014-09-26 09:12:56',329505,'/products'),
(804822,'2014-09-26 09:13:55',329507,'/products'),
(804823,'2014-09-26 09:13:56',329502,'/shipping'),
(804824,'2014-09-26 09:14:27',329508,'/lander-5'),
(804825,'2014-09-26 09:14:30',329507,'/the-original-mr-fuzzy'),
(804826,'2014-09-26 09:15:02',329509,'/lander-2'),
(804827,'2014-09-26 09:15:49',329510,'/lander-5'),
(804828,'2014-09-26 09:15:55',329511,'/home'),
(804829,'2014-09-26 09:16:15',329502,'/billing-2'),
(804830,'2014-09-26 09:16:27',329505,'/the-original-mr-fuzzy'),
(804831,'2014-09-26 09:16:45',329511,'/products'),
(804832,'2014-09-26 09:17:19',329506,'/products'),
(804833,'2014-09-26 09:17:32',329507,'/cart'),
(804834,'2014-09-26 09:18:15',329512,'/home'),
(804835,'2014-09-26 09:19:47',329513,'/lander-5'),
(804836,'2014-09-26 09:20:19',329511,'/the-original-mr-fuzzy'),
(804837,'2014-09-26 09:20:20',329509,'/products'),
(804838,'2014-09-26 09:20:29',329506,'/the-original-mr-fuzzy'),
(804839,'2014-09-26 09:20:39',329514,'/lander-3'),
(804840,'2014-09-26 09:21:43',329515,'/home'),
(804841,'2014-09-26 09:22:06',329513,'/products'),
(804842,'2014-09-26 09:22:20',329509,'/the-original-mr-fuzzy'),
(804843,'2014-09-26 09:22:30',329515,'/products'),
(804844,'2014-09-26 09:23:14',329511,'/cart'),
(804845,'2014-09-26 09:23:40',329516,'/lander-5'),
(804846,'2014-09-26 09:24:54',329513,'/the-original-mr-fuzzy'),
(804847,'2014-09-26 09:25:31',329515,'/the-original-mr-fuzzy'),
(804848,'2014-09-26 09:26:14',329516,'/products'),
(804849,'2014-09-26 09:26:17',329513,'/cart'),
(804850,'2014-09-26 09:26:52',329511,'/shipping'),
(804851,'2014-09-26 09:28:14',329516,'/the-original-mr-fuzzy'),
(804852,'2014-09-26 09:28:53',329517,'/home'),
(804853,'2014-09-26 09:29:35',329517,'/products'),
(804854,'2014-09-26 09:29:38',329516,'/cart'),
(804855,'2014-09-26 09:29:47',329518,'/lander-2'),
(804856,'2014-09-26 09:29:54',329511,'/billing-2'),
(804857,'2014-09-26 09:30:17',329517,'/the-original-mr-fuzzy'),
(804858,'2014-09-26 09:30:34',329519,'/lander-5'),
(804859,'2014-09-26 09:30:34',329520,'/lander-2'),
(804860,'2014-09-26 09:30:41',329521,'/home'),
(804861,'2014-09-26 09:31:14',329516,'/shipping'),
(804862,'2014-09-26 09:32:43',329517,'/cart'),
(804863,'2014-09-26 09:33:16',329516,'/billing-2'),
(804864,'2014-09-26 09:33:42',329518,'/products'),
(804865,'2014-09-26 09:34:23',329522,'/lander-5'),
(804866,'2014-09-26 09:35:21',329518,'/the-forever-love-bear'),
(804867,'2014-09-26 09:35:43',329523,'/lander-3'),
(804868,'2014-09-26 09:35:56',329524,'/lander-5'),
(804869,'2014-09-26 09:35:58',329525,'/lander-2'),
(804870,'2014-09-26 09:36:13',329526,'/lander-3'),
(804871,'2014-09-26 09:36:37',329517,'/shipping'),
(804872,'2014-09-26 09:37:23',329517,'/billing-2'),
(804873,'2014-09-26 09:37:33',329527,'/lander-2'),
(804874,'2014-09-26 09:37:37',329516,'/thank-you-for-your-order'),
(804875,'2014-09-26 09:39:14',329518,'/cart'),
(804876,'2014-09-26 09:40:09',329524,'/products'),
(804877,'2014-09-26 09:40:10',329522,'/products'),
(804878,'2014-09-26 09:40:22',329517,'/thank-you-for-your-order'),
(804879,'2014-09-26 09:41:39',329522,'/the-forever-love-bear'),
(804880,'2014-09-26 09:42:24',329524,'/the-original-mr-fuzzy'),
(804881,'2014-09-26 09:42:51',329518,'/shipping'),
(804882,'2014-09-26 09:43:12',329518,'/billing-2'),
(804883,'2014-09-26 09:50:10',329528,'/home'),
(804884,'2014-09-26 09:51:15',329528,'/products'),
(804885,'2014-09-26 09:53:24',329528,'/the-birthday-sugar-panda'),
(804886,'2014-09-26 09:53:26',329529,'/lander-5'),
(804887,'2014-09-26 09:53:38',329530,'/lander-3'),
(804888,'2014-09-26 09:54:11',329528,'/cart'),
(804889,'2014-09-26 09:55:18',329531,'/lander-2'),
(804890,'2014-09-26 09:56:20',329532,'/lander-2'),
(804891,'2014-09-26 09:58:53',329533,'/home'),
(804892,'2014-09-26 09:59:16',329534,'/lander-5'),
(804893,'2014-09-26 09:59:20',329535,'/lander-2'),
(804894,'2014-09-26 09:59:53',329531,'/products'),
(804895,'2014-09-26 10:01:17',329536,'/lander-2'),
(804896,'2014-09-26 10:02:18',329537,'/home'),
(804897,'2014-09-26 10:02:36',329536,'/products'),
(804898,'2014-09-26 10:03:05',329538,'/home'),
(804899,'2014-09-26 10:03:38',329531,'/the-original-mr-fuzzy'),
(804900,'2014-09-26 10:03:52',329539,'/lander-2'),
(804901,'2014-09-26 10:04:35',329540,'/lander-2'),
(804902,'2014-09-26 10:05:01',329538,'/products'),
(804903,'2014-09-26 10:05:46',329536,'/the-original-mr-fuzzy'),
(804904,'2014-09-26 10:06:04',329541,'/lander-2'),
(804905,'2014-09-26 10:07:04',329541,'/products'),
(804906,'2014-09-26 10:07:08',329539,'/products'),
(804907,'2014-09-26 10:07:17',329542,'/home'),
(804908,'2014-09-26 10:08:08',329543,'/home'),
(804909,'2014-09-26 10:08:20',329544,'/lander-5'),
(804910,'2014-09-26 10:08:35',329536,'/cart'),
(804911,'2014-09-26 10:09:23',329538,'/the-original-mr-fuzzy'),
(804912,'2014-09-26 10:09:50',329541,'/the-original-mr-fuzzy'),
(804913,'2014-09-26 10:10:21',329539,'/the-birthday-sugar-panda'),
(804914,'2014-09-26 10:11:03',329542,'/products'),
(804915,'2014-09-26 10:11:10',329544,'/products'),
(804916,'2014-09-26 10:11:13',329545,'/lander-2'),
(804917,'2014-09-26 10:11:53',329543,'/products'),
(804918,'2014-09-26 10:13:23',329538,'/cart'),
(804919,'2014-09-26 10:13:40',329541,'/cart'),
(804920,'2014-09-26 10:13:59',329543,'/the-forever-love-bear'),
(804921,'2014-09-26 10:14:11',329544,'/the-original-mr-fuzzy'),
(804922,'2014-09-26 10:14:57',329542,'/the-original-mr-fuzzy'),
(804923,'2014-09-26 10:15:09',329546,'/lander-5'),
(804924,'2014-09-26 10:16:09',329541,'/shipping'),
(804925,'2014-09-26 10:16:09',329546,'/products'),
(804926,'2014-09-26 10:16:28',329547,'/lander-3'),
(804927,'2014-09-26 10:17:24',329548,'/home'),
(804928,'2014-09-26 10:17:39',329549,'/lander-3'),
(804929,'2014-09-26 10:17:42',329543,'/cart'),
(804930,'2014-09-26 10:17:50',329548,'/products'),
(804931,'2014-09-26 10:18:05',329542,'/cart'),
(804932,'2014-09-26 10:18:07',329541,'/billing-2'),
(804933,'2014-09-26 10:18:35',329550,'/lander-2'),
(804934,'2014-09-26 10:18:54',329543,'/shipping'),
(804935,'2014-09-26 10:19:02',329549,'/products'),
(804936,'2014-09-26 10:19:54',329551,'/lander-2'),
(804937,'2014-09-26 10:20:10',329548,'/the-original-mr-fuzzy'),
(804938,'2014-09-26 10:20:15',329546,'/the-original-mr-fuzzy'),
(804939,'2014-09-26 10:20:42',329552,'/home'),
(804940,'2014-09-26 10:20:52',329553,'/lander-5'),
(804941,'2014-09-26 10:21:33',329543,'/billing-2'),
(804942,'2014-09-26 10:21:44',329546,'/cart'),
(804943,'2014-09-26 10:22:37',329549,'/the-original-mr-fuzzy'),
(804944,'2014-09-26 10:22:52',329543,'/thank-you-for-your-order'),
(804945,'2014-09-26 10:23:55',329554,'/lander-5'),
(804946,'2014-09-26 10:24:46',329552,'/products'),
(804947,'2014-09-26 10:24:52',329555,'/home'),
(804948,'2014-09-26 10:25:03',329556,'/home'),
(804949,'2014-09-26 10:25:07',329557,'/home'),
(804950,'2014-09-26 10:25:57',329558,'/lander-2'),
(804951,'2014-09-26 10:26:37',329552,'/the-original-mr-fuzzy'),
(804952,'2014-09-26 10:27:41',329554,'/products'),
(804953,'2014-09-26 10:28:15',329557,'/products'),
(804954,'2014-09-26 10:29:44',329556,'/products'),
(804955,'2014-09-26 10:29:46',329552,'/cart'),
(804956,'2014-09-26 10:30:19',329554,'/the-original-mr-fuzzy'),
(804957,'2014-09-26 10:31:48',329559,'/lander-5'),
(804958,'2014-09-26 10:31:51',329560,'/home'),
(804959,'2014-09-26 10:32:40',329556,'/the-forever-love-bear'),
(804960,'2014-09-26 10:32:58',329561,'/lander-5'),
(804961,'2014-09-26 10:35:06',329559,'/products'),
(804962,'2014-09-26 10:35:19',329560,'/products'),
(804963,'2014-09-26 10:35:29',329562,'/lander-5'),
(804964,'2014-09-26 10:35:57',329562,'/products'),
(804965,'2014-09-26 10:36:15',329556,'/cart'),
(804966,'2014-09-26 10:37:13',329559,'/the-birthday-sugar-panda'),
(804967,'2014-09-26 10:37:28',329562,'/the-original-mr-fuzzy'),
(804968,'2014-09-26 10:38:00',329559,'/cart'),
(804969,'2014-09-26 10:38:13',329563,'/lander-2'),
(804970,'2014-09-26 10:38:29',329564,'/home'),
(804971,'2014-09-26 10:40:24',329563,'/products'),
(804972,'2014-09-26 10:40:50',329565,'/home'),
(804973,'2014-09-26 10:41:23',329564,'/products'),
(804974,'2014-09-26 10:41:25',329563,'/the-original-mr-fuzzy'),
(804975,'2014-09-26 10:41:41',329564,'/the-forever-love-bear'),
(804976,'2014-09-26 10:43:18',329566,'/lander-3'),
(804977,'2014-09-26 10:44:59',329567,'/home'),
(804978,'2014-09-26 10:45:20',329564,'/cart'),
(804979,'2014-09-26 10:45:21',329566,'/products'),
(804980,'2014-09-26 10:45:24',329568,'/lander-5'),
(804981,'2014-09-26 10:45:40',329569,'/home'),
(804982,'2014-09-26 10:45:46',329567,'/products'),
(804983,'2014-09-26 10:46:42',329568,'/products'),
(804984,'2014-09-26 10:47:10',329564,'/shipping'),
(804985,'2014-09-26 10:47:32',329570,'/lander-5'),
(804986,'2014-09-26 10:47:56',329566,'/the-original-mr-fuzzy'),
(804987,'2014-09-26 10:48:21',329564,'/billing-2'),
(804988,'2014-09-26 10:48:44',329567,'/the-original-mr-fuzzy'),
(804989,'2014-09-26 10:49:05',329568,'/the-original-mr-fuzzy'),
(804990,'2014-09-26 10:49:08',329571,'/home'),
(804991,'2014-09-26 10:50:06',329572,'/home'),
(804992,'2014-09-26 10:51:19',329572,'/products'),
(804993,'2014-09-26 10:51:23',329573,'/lander-3'),
(804994,'2014-09-26 10:52:28',329571,'/products'),
(804995,'2014-09-26 10:54:04',329572,'/the-original-mr-fuzzy'),
(804996,'2014-09-26 10:54:09',329574,'/lander-5'),
(804997,'2014-09-26 10:54:56',329572,'/cart'),
(804998,'2014-09-26 10:55:35',329575,'/lander-3'),
(804999,'2014-09-26 10:55:43',329576,'/lander-3'),
(805000,'2014-09-26 10:56:04',329577,'/home'),
(805001,'2014-09-26 10:56:34',329572,'/shipping'),
(805002,'2014-09-26 10:56:49',329574,'/products'),
(805003,'2014-09-26 10:56:49',329578,'/home'),
(805004,'2014-09-26 10:57:08',329572,'/billing-2'),
(805005,'2014-09-26 10:57:26',329579,'/home'),
(805006,'2014-09-26 10:57:50',329580,'/home'),
(805007,'2014-09-26 10:57:51',329581,'/lander-5'),
(805008,'2014-09-26 10:58:16',329575,'/products'),
(805009,'2014-09-26 10:58:44',329574,'/the-original-mr-fuzzy'),
(805010,'2014-09-26 10:59:24',329575,'/the-original-mr-fuzzy'),
(805011,'2014-09-26 10:59:42',329578,'/products'),
(805012,'2014-09-26 11:00:42',329582,'/lander-5'),
(805013,'2014-09-26 11:02:02',329583,'/lander-2'),
(805014,'2014-09-26 11:02:36',329584,'/lander-2'),
(805015,'2014-09-26 11:04:03',329583,'/products'),
(805016,'2014-09-26 11:04:40',329585,'/lander-5'),
(805017,'2014-09-26 11:04:52',329586,'/home'),
(805018,'2014-09-26 11:05:10',329587,'/lander-2'),
(805019,'2014-09-26 11:05:56',329588,'/lander-3'),
(805020,'2014-09-26 11:06:56',329589,'/home'),
(805021,'2014-09-26 11:07:22',329590,'/lander-3'),
(805022,'2014-09-26 11:07:40',329586,'/products'),
(805023,'2014-09-26 11:08:08',329583,'/the-original-mr-fuzzy'),
(805024,'2014-09-26 11:08:24',329591,'/lander-3'),
(805025,'2014-09-26 11:09:48',329592,'/home'),
(805026,'2014-09-26 11:10:14',329588,'/products'),
(805027,'2014-09-26 11:10:37',329587,'/products'),
(805028,'2014-09-26 11:11:11',329586,'/the-forever-love-bear'),
(805029,'2014-09-26 11:11:16',329593,'/lander-2'),
(805030,'2014-09-26 11:11:17',329587,'/the-original-mr-fuzzy'),
(805031,'2014-09-26 11:11:35',329588,'/the-original-mr-fuzzy'),
(805032,'2014-09-26 11:11:39',329593,'/products'),
(805033,'2014-09-26 11:12:02',329591,'/products'),
(805034,'2014-09-26 11:12:04',329583,'/cart'),
(805035,'2014-09-26 11:12:16',329594,'/lander-5'),
(805036,'2014-09-26 11:12:31',329595,'/lander-2'),
(805037,'2014-09-26 11:12:40',329596,'/home'),
(805038,'2014-09-26 11:13:14',329586,'/cart'),
(805039,'2014-09-26 11:13:59',329597,'/home'),
(805040,'2014-09-26 11:14:26',329583,'/shipping'),
(805041,'2014-09-26 11:15:45',329598,'/home'),
(805042,'2014-09-26 11:16:12',329586,'/shipping'),
(805043,'2014-09-26 11:16:18',329583,'/billing-2'),
(805044,'2014-09-26 11:16:32',329591,'/the-original-mr-fuzzy'),
(805045,'2014-09-26 11:16:51',329599,'/lander-3'),
(805046,'2014-09-26 11:16:59',329594,'/products'),
(805047,'2014-09-26 11:17:29',329594,'/the-original-mr-fuzzy'),
(805048,'2014-09-26 11:17:54',329596,'/products'),
(805049,'2014-09-26 11:18:12',329591,'/cart'),
(805050,'2014-09-26 11:19:33',329600,'/home'),
(805051,'2014-09-26 11:19:41',329597,'/products'),
(805052,'2014-09-26 11:20:19',329598,'/products'),
(805053,'2014-09-26 11:20:46',329601,'/lander-2'),
(805054,'2014-09-26 11:21:43',329597,'/the-original-mr-fuzzy'),
(805055,'2014-09-26 11:21:45',329602,'/home'),
(805056,'2014-09-26 11:22:04',329591,'/shipping'),
(805057,'2014-09-26 11:22:28',329603,'/home'),
(805058,'2014-09-26 11:22:32',329604,'/lander-3'),
(805059,'2014-09-26 11:23:31',329591,'/billing-2'),
(805060,'2014-09-26 11:23:31',329597,'/cart'),
(805061,'2014-09-26 11:24:20',329600,'/products'),
(805062,'2014-09-26 11:25:02',329605,'/lander-3'),
(805063,'2014-09-26 11:25:09',329602,'/products'),
(805064,'2014-09-26 11:25:38',329602,'/the-original-mr-fuzzy'),
(805065,'2014-09-26 11:25:48',329591,'/thank-you-for-your-order'),
(805066,'2014-09-26 11:26:07',329605,'/products'),
(805067,'2014-09-26 11:26:25',329597,'/shipping'),
(805068,'2014-09-26 11:27:04',329606,'/lander-5'),
(805069,'2014-09-26 11:27:43',329597,'/billing-2'),
(805070,'2014-09-26 11:28:21',329600,'/the-original-mr-fuzzy'),
(805071,'2014-09-26 11:29:30',329605,'/the-original-mr-fuzzy'),
(805072,'2014-09-26 11:31:21',329607,'/home'),
(805073,'2014-09-26 11:31:47',329607,'/products'),
(805074,'2014-09-26 11:33:46',329607,'/the-original-mr-fuzzy'),
(805075,'2014-09-26 11:34:13',329608,'/lander-3'),
(805076,'2014-09-26 11:36:59',329609,'/home'),
(805077,'2014-09-26 11:37:12',329610,'/home'),
(805078,'2014-09-26 11:37:18',329607,'/cart'),
(805079,'2014-09-26 11:39:00',329611,'/lander-3'),
(805080,'2014-09-26 11:39:01',329612,'/lander-2'),
(805081,'2014-09-26 11:39:51',329607,'/shipping'),
(805082,'2014-09-26 11:40:16',329611,'/products'),
(805083,'2014-09-26 11:40:16',329613,'/lander-2'),
(805084,'2014-09-26 11:41:18',329614,'/lander-3'),
(805085,'2014-09-26 11:41:43',329607,'/billing-2'),
(805086,'2014-09-26 11:42:12',329615,'/lander-5'),
(805087,'2014-09-26 11:42:27',329609,'/products'),
(805088,'2014-09-26 11:43:26',329607,'/thank-you-for-your-order'),
(805089,'2014-09-26 11:43:45',329616,'/home'),
(805090,'2014-09-26 11:44:10',329617,'/lander-2'),
(805091,'2014-09-26 11:44:30',329613,'/products'),
(805092,'2014-09-26 11:45:06',329618,'/lander-3'),
(805093,'2014-09-26 11:45:28',329614,'/products'),
(805094,'2014-09-26 11:45:55',329619,'/lander-2'),
(805095,'2014-09-26 11:46:13',329620,'/home'),
(805096,'2014-09-26 11:46:17',329621,'/lander-2'),
(805097,'2014-09-26 11:46:21',329609,'/the-original-mr-fuzzy'),
(805098,'2014-09-26 11:46:27',329622,'/lander-5'),
(805099,'2014-09-26 11:46:58',329614,'/the-original-mr-fuzzy'),
(805100,'2014-09-26 11:46:58',329620,'/products'),
(805101,'2014-09-26 11:47:18',329609,'/cart'),
(805102,'2014-09-26 11:47:37',329617,'/products'),
(805103,'2014-09-26 11:47:57',329614,'/cart'),
(805104,'2014-09-26 11:48:18',329621,'/products'),
(805105,'2014-09-26 11:48:40',329621,'/the-original-mr-fuzzy'),
(805106,'2014-09-26 11:48:57',329613,'/the-original-mr-fuzzy'),
(805107,'2014-09-26 11:50:20',329617,'/the-original-mr-fuzzy'),
(805108,'2014-09-26 11:51:22',329620,'/the-birthday-sugar-panda'),
(805109,'2014-09-26 11:51:31',329623,'/home'),
(805110,'2014-09-26 11:51:54',329624,'/lander-2'),
(805111,'2014-09-26 11:52:11',329625,'/lander-2'),
(805112,'2014-09-26 11:52:15',329622,'/products'),
(805113,'2014-09-26 11:53:03',329620,'/cart'),
(805114,'2014-09-26 11:53:54',329622,'/the-birthday-sugar-panda'),
(805115,'2014-09-26 11:54:35',329626,'/lander-2'),
(805116,'2014-09-26 11:54:38',329627,'/lander-3'),
(805117,'2014-09-26 11:55:19',329622,'/cart'),
(805118,'2014-09-26 11:55:23',329628,'/lander-5'),
(805119,'2014-09-26 11:56:46',329620,'/shipping'),
(805120,'2014-09-26 11:58:47',329622,'/shipping'),
(805121,'2014-09-26 11:58:54',329620,'/billing-2'),
(805122,'2014-09-26 12:00:06',329620,'/thank-you-for-your-order'),
(805123,'2014-09-26 12:00:35',329622,'/billing-2'),
(805124,'2014-09-26 12:02:16',329629,'/lander-3'),
(805125,'2014-09-26 12:02:36',329630,'/home'),
(805126,'2014-09-26 12:03:45',329631,'/home'),
(805127,'2014-09-26 12:03:59',329632,'/lander-5'),
(805128,'2014-09-26 12:05:04',329633,'/lander-2'),
(805129,'2014-09-26 12:05:57',329634,'/lander-2'),
(805130,'2014-09-26 12:06:06',329629,'/products'),
(805131,'2014-09-26 12:06:21',329630,'/products'),
(805132,'2014-09-26 12:06:46',329632,'/products'),
(805133,'2014-09-26 12:07:27',329635,'/lander-2'),
(805134,'2014-09-26 12:07:44',329636,'/home'),
(805135,'2014-09-26 12:07:46',329632,'/the-original-mr-fuzzy'),
(805136,'2014-09-26 12:08:09',329634,'/products'),
(805137,'2014-09-26 12:08:32',329629,'/the-original-mr-fuzzy'),
(805138,'2014-09-26 12:08:34',329633,'/products'),
(805139,'2014-09-26 12:08:57',329630,'/the-birthday-sugar-panda'),
(805140,'2014-09-26 12:09:05',329637,'/lander-5'),
(805141,'2014-09-26 12:09:16',329638,'/home'),
(805142,'2014-09-26 12:09:42',329636,'/products'),
(805143,'2014-09-26 12:09:58',329633,'/the-original-mr-fuzzy'),
(805144,'2014-09-26 12:10:25',329639,'/lander-2'),
(805145,'2014-09-26 12:10:31',329630,'/cart'),
(805146,'2014-09-26 12:10:51',329640,'/lander-2'),
(805147,'2014-09-26 12:10:59',329632,'/cart'),
(805148,'2014-09-26 12:11:06',329635,'/products'),
(805149,'2014-09-26 12:11:46',329641,'/lander-3'),
(805150,'2014-09-26 12:11:53',329634,'/the-original-mr-fuzzy'),
(805151,'2014-09-26 12:12:20',329638,'/products'),
(805152,'2014-09-26 12:13:14',329632,'/shipping'),
(805153,'2014-09-26 12:13:22',329637,'/products'),
(805154,'2014-09-26 12:13:29',329641,'/products'),
(805155,'2014-09-26 12:13:51',329640,'/products'),
(805156,'2014-09-26 12:14:51',329639,'/products'),
(805157,'2014-09-26 12:15:50',329639,'/the-birthday-sugar-panda'),
(805158,'2014-09-26 12:16:07',329640,'/the-original-mr-fuzzy'),
(805159,'2014-09-26 12:17:21',329642,'/lander-2'),
(805160,'2014-09-26 12:17:37',329643,'/lander-2'),
(805161,'2014-09-26 12:18:12',329644,'/home'),
(805162,'2014-09-26 12:18:49',329643,'/products'),
(805163,'2014-09-26 12:19:30',329639,'/cart'),
(805164,'2014-09-26 12:19:32',329645,'/home'),
(805165,'2014-09-26 12:22:16',329646,'/lander-2'),
(805166,'2014-09-26 12:22:32',329643,'/the-original-mr-fuzzy'),
(805167,'2014-09-26 12:22:54',329647,'/lander-2'),
(805168,'2014-09-26 12:23:09',329644,'/products'),
(805169,'2014-09-26 12:23:27',329648,'/lander-2'),
(805170,'2014-09-26 12:24:01',329649,'/lander-2'),
(805171,'2014-09-26 12:25:15',329650,'/lander-2'),
(805172,'2014-09-26 12:25:44',329649,'/products'),
(805173,'2014-09-26 12:25:52',329646,'/products'),
(805174,'2014-09-26 12:26:27',329651,'/lander-5'),
(805175,'2014-09-26 12:27:34',329647,'/products'),
(805176,'2014-09-26 12:28:01',329649,'/the-original-mr-fuzzy'),
(805177,'2014-09-26 12:28:34',329646,'/the-forever-love-bear'),
(805178,'2014-09-26 12:29:12',329648,'/products'),
(805179,'2014-09-26 12:29:30',329646,'/cart'),
(805180,'2014-09-26 12:29:52',329652,'/home'),
(805181,'2014-09-26 12:30:02',329646,'/shipping'),
(805182,'2014-09-26 12:30:47',329652,'/products'),
(805183,'2014-09-26 12:30:55',329651,'/products'),
(805184,'2014-09-26 12:30:58',329650,'/products'),
(805185,'2014-09-26 12:30:59',329653,'/lander-3'),
(805186,'2014-09-26 12:31:15',329651,'/the-original-mr-fuzzy'),
(805187,'2014-09-26 12:31:20',329648,'/the-original-mr-fuzzy'),
(805188,'2014-09-26 12:31:55',329654,'/lander-5'),
(805189,'2014-09-26 12:32:20',329646,'/billing-2'),
(805190,'2014-09-26 12:32:26',329655,'/home'),
(805191,'2014-09-26 12:33:46',329656,'/lander-2'),
(805192,'2014-09-26 12:34:10',329652,'/the-forever-love-bear'),
(805193,'2014-09-26 12:35:16',329657,'/home'),
(805194,'2014-09-26 12:36:48',329658,'/lander-3'),
(805195,'2014-09-26 12:36:54',329659,'/home'),
(805196,'2014-09-26 12:37:19',329660,'/lander-5'),
(805197,'2014-09-26 12:37:25',329661,'/lander-3'),
(805198,'2014-09-26 12:37:31',329662,'/lander-3'),
(805199,'2014-09-26 12:37:52',329646,'/thank-you-for-your-order'),
(805200,'2014-09-26 12:38:13',329655,'/products'),
(805201,'2014-09-26 12:38:17',329661,'/products'),
(805202,'2014-09-26 12:38:39',329659,'/products'),
(805203,'2014-09-26 12:39:29',329662,'/products'),
(805204,'2014-09-26 12:39:53',329663,'/lander-5'),
(805205,'2014-09-26 12:40:13',329661,'/the-original-mr-fuzzy'),
(805206,'2014-09-26 12:40:40',329655,'/the-forever-love-bear'),
(805207,'2014-09-26 12:40:41',329657,'/products'),
(805208,'2014-09-26 12:40:56',329659,'/the-original-mr-fuzzy'),
(805209,'2014-09-26 12:41:14',329655,'/cart'),
(805210,'2014-09-26 12:41:44',329664,'/home'),
(805211,'2014-09-26 12:42:04',329662,'/the-original-mr-fuzzy'),
(805212,'2014-09-26 12:42:28',329658,'/products'),
(805213,'2014-09-26 12:42:32',329657,'/the-original-mr-fuzzy'),
(805214,'2014-09-26 12:43:59',329655,'/shipping'),
(805215,'2014-09-26 12:44:05',329658,'/the-original-mr-fuzzy'),
(805216,'2014-09-26 12:45:16',329662,'/cart'),
(805217,'2014-09-26 12:45:47',329657,'/cart'),
(805218,'2014-09-26 12:45:53',329665,'/lander-2'),
(805219,'2014-09-26 12:46:50',329657,'/shipping'),
(805220,'2014-09-26 12:46:51',329664,'/products'),
(805221,'2014-09-26 12:47:03',329666,'/lander-3'),
(805222,'2014-09-26 12:48:53',329666,'/products'),
(805223,'2014-09-26 12:49:04',329667,'/lander-2'),
(805224,'2014-09-26 12:49:42',329657,'/billing-2'),
(805225,'2014-09-26 12:49:42',329668,'/home'),
(805226,'2014-09-26 12:49:59',329669,'/home'),
(805227,'2014-09-26 12:51:18',329666,'/the-forever-love-bear'),
(805228,'2014-09-26 12:52:04',329670,'/home'),
(805229,'2014-09-26 12:52:18',329657,'/thank-you-for-your-order'),
(805230,'2014-09-26 12:53:25',329671,'/home'),
(805231,'2014-09-26 12:54:01',329669,'/products'),
(805232,'2014-09-26 12:54:13',329671,'/products'),
(805233,'2014-09-26 12:54:41',329672,'/lander-2'),
(805234,'2014-09-26 12:54:55',329668,'/products'),
(805235,'2014-09-26 12:55:19',329673,'/lander-5'),
(805236,'2014-09-26 12:56:39',329670,'/products'),
(805237,'2014-09-26 12:57:36',329674,'/lander-5'),
(805238,'2014-09-26 12:57:37',329671,'/the-original-mr-fuzzy'),
(805239,'2014-09-26 12:58:06',329669,'/the-original-mr-fuzzy'),
(805240,'2014-09-26 12:58:13',329675,'/lander-2'),
(805241,'2014-09-26 12:59:07',329676,'/lander-3'),
(805242,'2014-09-26 12:59:43',329673,'/products'),
(805243,'2014-09-26 13:00:42',329670,'/the-original-mr-fuzzy'),
(805244,'2014-09-26 13:01:00',329674,'/products'),
(805245,'2014-09-26 13:02:36',329677,'/home'),
(805246,'2014-09-26 13:02:36',329678,'/lander-3'),
(805247,'2014-09-26 13:02:53',329670,'/cart'),
(805248,'2014-09-26 13:03:26',329679,'/lander-2'),
(805249,'2014-09-26 13:03:36',329678,'/products'),
(805250,'2014-09-26 13:04:02',329680,'/lander-5'),
(805251,'2014-09-26 13:04:16',329673,'/the-original-mr-fuzzy'),
(805252,'2014-09-26 13:04:31',329674,'/the-original-mr-fuzzy'),
(805253,'2014-09-26 13:04:44',329679,'/products'),
(805254,'2014-09-26 13:05:24',329674,'/cart'),
(805255,'2014-09-26 13:05:42',329677,'/products'),
(805256,'2014-09-26 13:06:32',329678,'/the-original-mr-fuzzy'),
(805257,'2014-09-26 13:07:37',329678,'/cart'),
(805258,'2014-09-26 13:08:16',329679,'/the-original-mr-fuzzy'),
(805259,'2014-09-26 13:09:01',329681,'/lander-3'),
(805260,'2014-09-26 13:09:15',329674,'/shipping'),
(805261,'2014-09-26 13:09:19',329677,'/the-original-mr-fuzzy'),
(805262,'2014-09-26 13:10:28',329674,'/billing-2'),
(805263,'2014-09-26 13:10:40',329679,'/cart'),
(805264,'2014-09-26 13:10:41',329682,'/lander-2'),
(805265,'2014-09-26 13:11:33',329674,'/thank-you-for-your-order'),
(805266,'2014-09-26 13:13:35',329683,'/home'),
(805267,'2014-09-26 13:14:28',329683,'/products'),
(805268,'2014-09-26 13:17:15',329684,'/lander-5'),
(805269,'2014-09-26 13:17:52',329685,'/home'),
(805270,'2014-09-26 13:18:55',329686,'/lander-5'),
(805271,'2014-09-26 13:19:16',329684,'/products'),
(805272,'2014-09-26 13:19:27',329687,'/home'),
(805273,'2014-09-26 13:23:33',329688,'/home'),
(805274,'2014-09-26 13:24:08',329689,'/home'),
(805275,'2014-09-26 13:25:42',329688,'/products'),
(805276,'2014-09-26 13:26:33',329690,'/lander-3'),
(805277,'2014-09-26 13:28:26',329691,'/lander-3'),
(805278,'2014-09-26 13:28:43',329689,'/products'),
(805279,'2014-09-26 13:29:54',329688,'/the-original-mr-fuzzy'),
(805280,'2014-09-26 13:30:03',329689,'/the-forever-love-bear'),
(805281,'2014-09-26 13:30:10',329690,'/products'),
(805282,'2014-09-26 13:30:16',329692,'/lander-2'),
(805283,'2014-09-26 13:30:52',329693,'/lander-3'),
(805284,'2014-09-26 13:31:03',329689,'/cart'),
(805285,'2014-09-26 13:31:52',329692,'/products'),
(805286,'2014-09-26 13:31:55',329693,'/products'),
(805287,'2014-09-26 13:32:50',329690,'/the-original-mr-fuzzy'),
(805288,'2014-09-26 13:33:40',329692,'/the-original-mr-fuzzy'),
(805289,'2014-09-26 13:34:09',329691,'/products'),
(805290,'2014-09-26 13:34:19',329694,'/home'),
(805291,'2014-09-26 13:34:40',329692,'/cart'),
(805292,'2014-09-26 13:35:31',329693,'/the-original-mr-fuzzy'),
(805293,'2014-09-26 13:38:26',329695,'/lander-5'),
(805294,'2014-09-26 13:38:39',329696,'/lander-2'),
(805295,'2014-09-26 13:38:49',329691,'/the-original-mr-fuzzy'),
(805296,'2014-09-26 13:39:02',329694,'/products'),
(805297,'2014-09-26 13:39:50',329697,'/lander-5'),
(805298,'2014-09-26 13:40:01',329698,'/lander-5'),
(805299,'2014-09-26 13:40:24',329695,'/products'),
(805300,'2014-09-26 13:41:25',329698,'/products'),
(805301,'2014-09-26 13:41:44',329698,'/the-original-mr-fuzzy'),
(805302,'2014-09-26 13:42:35',329694,'/the-original-mr-fuzzy'),
(805303,'2014-09-26 13:42:38',329695,'/the-original-mr-fuzzy'),
(805304,'2014-09-26 13:43:07',329699,'/lander-2'),
(805305,'2014-09-26 13:43:12',329700,'/lander-2'),
(805306,'2014-09-26 13:43:34',329701,'/home'),
(805307,'2014-09-26 13:43:46',329695,'/cart'),
(805308,'2014-09-26 13:44:14',329694,'/cart'),
(805309,'2014-09-26 13:45:21',329701,'/products'),
(805310,'2014-09-26 13:45:31',329702,'/home'),
(805311,'2014-09-26 13:45:39',329694,'/shipping'),
(805312,'2014-09-26 13:45:44',329698,'/cart'),
(805313,'2014-09-26 13:46:08',329695,'/shipping'),
(805314,'2014-09-26 13:47:33',329703,'/lander-5'),
(805315,'2014-09-26 13:48:08',329704,'/lander-5'),
(805316,'2014-09-26 13:48:15',329705,'/lander-5'),
(805317,'2014-09-26 13:48:31',329706,'/lander-5'),
(805318,'2014-09-26 13:49:08',329695,'/billing-2'),
(805319,'2014-09-26 13:49:23',329698,'/shipping'),
(805320,'2014-09-26 13:49:53',329704,'/products'),
(805321,'2014-09-26 13:50:17',329707,'/home'),
(805322,'2014-09-26 13:51:12',329703,'/products'),
(805323,'2014-09-26 13:51:13',329706,'/products'),
(805324,'2014-09-26 13:51:41',329698,'/billing-2'),
(805325,'2014-09-26 13:51:44',329708,'/lander-2'),
(805326,'2014-09-26 13:52:33',329709,'/home'),
(805327,'2014-09-26 13:52:36',329704,'/the-birthday-sugar-panda'),
(805328,'2014-09-26 13:52:40',329705,'/products'),
(805329,'2014-09-26 13:53:03',329708,'/products'),
(805330,'2014-09-26 13:53:30',329710,'/home'),
(805331,'2014-09-26 13:53:56',329698,'/thank-you-for-your-order'),
(805332,'2014-09-26 13:54:03',329709,'/products'),
(805333,'2014-09-26 13:54:38',329703,'/the-original-mr-fuzzy'),
(805334,'2014-09-26 13:54:52',329710,'/products'),
(805335,'2014-09-26 13:55:56',329711,'/lander-3'),
(805336,'2014-09-26 13:56:38',329712,'/lander-3'),
(805337,'2014-09-26 13:56:53',329713,'/home'),
(805338,'2014-09-26 13:57:04',329709,'/the-forever-love-bear'),
(805339,'2014-09-26 13:57:10',329710,'/the-forever-love-bear'),
(805340,'2014-09-26 13:57:35',329714,'/home'),
(805341,'2014-09-26 13:57:35',329715,'/home'),
(805342,'2014-09-26 13:57:55',329713,'/products'),
(805343,'2014-09-26 13:58:38',329709,'/cart'),
(805344,'2014-09-26 13:58:54',329716,'/lander-2'),
(805345,'2014-09-26 13:58:55',329714,'/products'),
(805346,'2014-09-26 13:59:11',329711,'/products'),
(805347,'2014-09-26 13:59:51',329710,'/cart'),
(805348,'2014-09-26 13:59:52',329717,'/lander-5'),
(805349,'2014-09-26 14:01:07',329712,'/products'),
(805350,'2014-09-26 14:01:11',329718,'/lander-3'),
(805351,'2014-09-26 14:01:19',329715,'/products'),
(805352,'2014-09-26 14:01:24',329711,'/the-original-mr-fuzzy'),
(805353,'2014-09-26 14:01:51',329713,'/the-original-mr-fuzzy'),
(805354,'2014-09-26 14:02:07',329714,'/the-original-mr-fuzzy'),
(805355,'2014-09-26 14:02:19',329709,'/shipping'),
(805356,'2014-09-26 14:02:24',329719,'/lander-5'),
(805357,'2014-09-26 14:03:25',329710,'/shipping'),
(805358,'2014-09-26 14:03:57',329710,'/billing-2'),
(805359,'2014-09-26 14:04:17',329720,'/lander-2'),
(805360,'2014-09-26 14:04:27',329709,'/billing-2'),
(805361,'2014-09-26 14:05:03',329712,'/the-original-mr-fuzzy'),
(805362,'2014-09-26 14:05:14',329715,'/the-original-mr-fuzzy'),
(805363,'2014-09-26 14:06:05',329712,'/cart'),
(805364,'2014-09-26 14:06:08',329714,'/cart'),
(805365,'2014-09-26 14:06:14',329710,'/thank-you-for-your-order'),
(805366,'2014-09-26 14:06:22',329721,'/home'),
(805367,'2014-09-26 14:06:40',329718,'/products'),
(805368,'2014-09-26 14:07:05',329722,'/home'),
(805369,'2014-09-26 14:08:43',329723,'/home'),
(805370,'2014-09-26 14:08:56',329712,'/shipping'),
(805371,'2014-09-26 14:09:22',329714,'/shipping'),
(805372,'2014-09-26 14:10:08',329724,'/home'),
(805373,'2014-09-26 14:10:16',329725,'/lander-5'),
(805374,'2014-09-26 14:10:29',329714,'/billing-2'),
(805375,'2014-09-26 14:10:43',329712,'/billing-2'),
(805376,'2014-09-26 14:10:46',329726,'/lander-5'),
(805377,'2014-09-26 14:11:34',329723,'/products'),
(805378,'2014-09-26 14:12:30',329723,'/the-original-mr-fuzzy'),
(805379,'2014-09-26 14:12:46',329727,'/home'),
(805380,'2014-09-26 14:13:03',329714,'/thank-you-for-your-order'),
(805381,'2014-09-26 14:13:04',329728,'/lander-5'),
(805382,'2014-09-26 14:13:08',329729,'/lander-2'),
(805383,'2014-09-26 14:13:13',329725,'/products'),
(805384,'2014-09-26 14:13:29',329727,'/products'),
(805385,'2014-09-26 14:13:30',329730,'/home'),
(805386,'2014-09-26 14:13:33',329731,'/lander-5'),
(805387,'2014-09-26 14:14:14',329728,'/products'),
(805388,'2014-09-26 14:14:28',329723,'/cart'),
(805389,'2014-09-26 14:14:41',329725,'/the-original-mr-fuzzy'),
(805390,'2014-09-26 14:14:48',329712,'/thank-you-for-your-order'),
(805391,'2014-09-26 14:15:07',329732,'/lander-5'),
(805392,'2014-09-26 14:15:43',329725,'/cart'),
(805393,'2014-09-26 14:16:10',329726,'/products'),
(805394,'2014-09-26 14:16:32',329729,'/products'),
(805395,'2014-09-26 14:16:52',329725,'/shipping'),
(805396,'2014-09-26 14:17:09',329727,'/the-forever-love-bear'),
(805397,'2014-09-26 14:17:17',329729,'/the-original-mr-fuzzy'),
(805398,'2014-09-26 14:17:22',329730,'/products'),
(805399,'2014-09-26 14:18:08',329723,'/shipping'),
(805400,'2014-09-26 14:18:08',329731,'/products'),
(805401,'2014-09-26 14:18:12',329733,'/lander-2'),
(805402,'2014-09-26 14:18:29',329725,'/billing-2'),
(805403,'2014-09-26 14:18:42',329730,'/the-original-mr-fuzzy'),
(805404,'2014-09-26 14:18:50',329734,'/lander-2'),
(805405,'2014-09-26 14:18:51',329729,'/cart'),
(805406,'2014-09-26 14:19:01',329735,'/home'),
(805407,'2014-09-26 14:19:03',329736,'/lander-3'),
(805408,'2014-09-26 14:19:12',329737,'/lander-3'),
(805409,'2014-09-26 14:19:15',329738,'/lander-5'),
(805410,'2014-09-26 14:19:19',329729,'/shipping'),
(805411,'2014-09-26 14:19:24',329732,'/products'),
(805412,'2014-09-26 14:19:31',329734,'/products'),
(805413,'2014-09-26 14:20:02',329737,'/products'),
(805414,'2014-09-26 14:20:09',329733,'/products'),
(805415,'2014-09-26 14:20:29',329726,'/the-birthday-sugar-panda'),
(805416,'2014-09-26 14:20:45',329739,'/lander-5'),
(805417,'2014-09-26 14:20:56',329723,'/billing-2'),
(805418,'2014-09-26 14:21:31',329740,'/lander-3'),
(805419,'2014-09-26 14:21:50',329741,'/home'),
(805420,'2014-09-26 14:21:57',329734,'/the-forever-love-bear'),
(805421,'2014-09-26 14:21:58',329737,'/the-original-mr-fuzzy'),
(805422,'2014-09-26 14:22:16',329731,'/the-original-mr-fuzzy'),
(805423,'2014-09-26 14:22:20',329729,'/billing-2'),
(805424,'2014-09-26 14:22:36',329732,'/the-original-mr-fuzzy'),
(805425,'2014-09-26 14:22:38',329742,'/home'),
(805426,'2014-09-26 14:22:51',329743,'/lander-5'),
(805427,'2014-09-26 14:22:57',329726,'/cart'),
(805428,'2014-09-26 14:23:09',329744,'/lander-5'),
(805429,'2014-09-26 14:23:25',329740,'/products'),
(805430,'2014-09-26 14:23:30',329733,'/the-original-mr-fuzzy'),
(805431,'2014-09-26 14:23:47',329725,'/thank-you-for-your-order'),
(805432,'2014-09-26 14:23:51',329744,'/products'),
(805433,'2014-09-26 14:23:57',329734,'/cart'),
(805434,'2014-09-26 14:24:09',329745,'/lander-2'),
(805435,'2014-09-26 14:24:21',329746,'/home'),
(805436,'2014-09-26 14:24:31',329726,'/shipping'),
(805437,'2014-09-26 14:25:14',329747,'/home'),
(805438,'2014-09-26 14:25:28',329740,'/the-original-mr-fuzzy'),
(805439,'2014-09-26 14:25:29',329744,'/the-original-mr-fuzzy'),
(805440,'2014-09-26 14:26:00',329748,'/lander-2'),
(805441,'2014-09-26 14:26:13',329732,'/cart'),
(805442,'2014-09-26 14:26:31',329742,'/products'),
(805443,'2014-09-26 14:26:32',329748,'/products'),
(805444,'2014-09-26 14:26:33',329745,'/products'),
(805445,'2014-09-26 14:26:44',329726,'/billing-2'),
(805446,'2014-09-26 14:26:46',329734,'/shipping'),
(805447,'2014-09-26 14:26:52',329749,'/lander-5'),
(805448,'2014-09-26 14:27:08',329732,'/shipping'),
(805449,'2014-09-26 14:27:19',329750,'/lander-2'),
(805450,'2014-09-26 14:28:46',329734,'/billing-2'),
(805451,'2014-09-26 14:28:57',329747,'/products'),
(805452,'2014-09-26 14:29:18',329726,'/thank-you-for-your-order'),
(805453,'2014-09-26 14:29:18',329751,'/home'),
(805454,'2014-09-26 14:29:25',329732,'/billing-2'),
(805455,'2014-09-26 14:29:34',329752,'/lander-2'),
(805456,'2014-09-26 14:29:40',329750,'/products'),
(805457,'2014-09-26 14:29:53',329748,'/the-original-mr-fuzzy'),
(805458,'2014-09-26 14:30:04',329753,'/home'),
(805459,'2014-09-26 14:30:16',329747,'/the-birthday-sugar-panda'),
(805460,'2014-09-26 14:30:29',329745,'/the-forever-love-bear'),
(805461,'2014-09-26 14:30:47',329742,'/the-original-mr-fuzzy'),
(805462,'2014-09-26 14:30:48',329749,'/products'),
(805463,'2014-09-26 14:31:01',329732,'/thank-you-for-your-order'),
(805464,'2014-09-26 14:31:16',329754,'/lander-5'),
(805465,'2014-09-26 14:32:07',329753,'/products'),
(805466,'2014-09-26 14:33:36',329755,'/lander-3'),
(805467,'2014-09-26 14:33:40',329750,'/the-original-mr-fuzzy'),
(805468,'2014-09-26 14:33:41',329756,'/lander-5'),
(805469,'2014-09-26 14:33:45',329734,'/thank-you-for-your-order'),
(805470,'2014-09-26 14:34:33',329749,'/the-original-mr-fuzzy'),
(805471,'2014-09-26 14:34:38',329751,'/products'),
(805472,'2014-09-26 14:35:04',329752,'/products'),
(805473,'2014-09-26 14:35:11',329756,'/products'),
(805474,'2014-09-26 14:35:42',329757,'/home'),
(805475,'2014-09-26 14:36:54',329755,'/products'),
(805476,'2014-09-26 14:37:00',329758,'/lander-5'),
(805477,'2014-09-26 14:37:00',329759,'/home'),
(805478,'2014-09-26 14:37:41',329760,'/home'),
(805479,'2014-09-26 14:39:10',329752,'/the-original-mr-fuzzy'),
(805480,'2014-09-26 14:39:21',329757,'/products'),
(805481,'2014-09-26 14:40:42',329755,'/the-original-mr-fuzzy'),
(805482,'2014-09-26 14:41:08',329761,'/lander-3'),
(805483,'2014-09-26 14:41:13',329762,'/home'),
(805484,'2014-09-26 14:41:23',329757,'/the-birthday-sugar-panda'),
(805485,'2014-09-26 14:43:01',329763,'/lander-3'),
(805486,'2014-09-26 14:43:16',329764,'/lander-2'),
(805487,'2014-09-26 14:44:50',329762,'/products'),
(805488,'2014-09-26 14:45:05',329765,'/lander-3'),
(805489,'2014-09-26 14:46:57',329766,'/home'),
(805490,'2014-09-26 14:47:39',329767,'/lander-2'),
(805491,'2014-09-26 14:47:48',329762,'/the-original-mr-fuzzy'),
(805492,'2014-09-26 14:48:27',329766,'/products'),
(805493,'2014-09-26 14:48:43',329764,'/products'),
(805494,'2014-09-26 14:49:59',329765,'/products'),
(805495,'2014-09-26 14:50:30',329768,'/home'),
(805496,'2014-09-26 14:51:34',329769,'/home'),
(805497,'2014-09-26 14:51:47',329770,'/home'),
(805498,'2014-09-26 14:52:21',329767,'/products'),
(805499,'2014-09-26 14:52:29',329766,'/the-birthday-sugar-panda'),
(805500,'2014-09-26 14:52:43',329768,'/products'),
(805501,'2014-09-26 14:53:59',329771,'/lander-2'),
(805502,'2014-09-26 14:54:31',329767,'/the-original-mr-fuzzy'),
(805503,'2014-09-26 14:54:31',329772,'/lander-5'),
(805504,'2014-09-26 14:54:55',329766,'/cart'),
(805505,'2014-09-26 14:54:57',329773,'/lander-5'),
(805506,'2014-09-26 14:56:07',329774,'/lander-3'),
(805507,'2014-09-26 14:56:16',329770,'/products'),
(805508,'2014-09-26 14:56:35',329767,'/cart'),
(805509,'2014-09-26 14:57:46',329775,'/lander-5'),
(805510,'2014-09-26 14:57:48',329776,'/lander-2'),
(805511,'2014-09-26 14:58:11',329771,'/products'),
(805512,'2014-09-26 14:58:32',329777,'/lander-5'),
(805513,'2014-09-26 14:58:44',329766,'/shipping'),
(805514,'2014-09-26 14:59:00',329778,'/lander-5'),
(805515,'2014-09-26 14:59:04',329774,'/products'),
(805516,'2014-09-26 14:59:06',329779,'/lander-2'),
(805517,'2014-09-26 14:59:11',329770,'/the-original-mr-fuzzy'),
(805518,'2014-09-26 14:59:12',329780,'/lander-3'),
(805519,'2014-09-26 14:59:45',329767,'/shipping'),
(805520,'2014-09-26 15:00:31',329777,'/products'),
(805521,'2014-09-26 15:00:35',329773,'/products'),
(805522,'2014-09-26 15:01:16',329781,'/lander-2'),
(805523,'2014-09-26 15:01:24',329782,'/home'),
(805524,'2014-09-26 15:01:27',329783,'/lander-5'),
(805525,'2014-09-26 15:01:33',329766,'/billing-2'),
(805526,'2014-09-26 15:01:33',329775,'/products'),
(805527,'2014-09-26 15:01:37',329771,'/the-original-mr-fuzzy'),
(805528,'2014-09-26 15:01:38',329767,'/billing-2'),
(805529,'2014-09-26 15:01:48',329770,'/cart'),
(805530,'2014-09-26 15:01:56',329778,'/products'),
(805531,'2014-09-26 15:02:11',329784,'/lander-3'),
(805532,'2014-09-26 15:02:14',329770,'/shipping'),
(805533,'2014-09-26 15:02:55',329770,'/billing-2'),
(805534,'2014-09-26 15:03:22',329777,'/the-original-mr-fuzzy'),
(805535,'2014-09-26 15:04:12',329780,'/products'),
(805536,'2014-09-26 15:04:20',329773,'/the-original-mr-fuzzy'),
(805537,'2014-09-26 15:04:24',329771,'/cart'),
(805538,'2014-09-26 15:04:38',329780,'/the-original-mr-fuzzy'),
(805539,'2014-09-26 15:04:39',329778,'/the-original-mr-fuzzy'),
(805540,'2014-09-26 15:05:18',329775,'/the-original-mr-fuzzy'),
(805541,'2014-09-26 15:05:30',329766,'/thank-you-for-your-order'),
(805542,'2014-09-26 15:05:37',329784,'/products'),
(805543,'2014-09-26 15:05:50',329767,'/thank-you-for-your-order'),
(805544,'2014-09-26 15:05:56',329785,'/home'),
(805545,'2014-09-26 15:06:38',329786,'/lander-5'),
(805546,'2014-09-26 15:06:43',329778,'/cart'),
(805547,'2014-09-26 15:07:08',329786,'/products'),
(805548,'2014-09-26 15:08:09',329784,'/the-forever-love-bear'),
(805549,'2014-09-26 15:09:16',329787,'/lander-3'),
(805550,'2014-09-26 15:09:37',329788,'/lander-3'),
(805551,'2014-09-26 15:09:39',329784,'/cart'),
(805552,'2014-09-26 15:10:53',329785,'/products'),
(805553,'2014-09-26 15:10:56',329786,'/the-forever-love-bear'),
(805554,'2014-09-26 15:11:04',329787,'/products'),
(805555,'2014-09-26 15:11:21',329789,'/home'),
(805556,'2014-09-26 15:12:08',329790,'/home'),
(805557,'2014-09-26 15:12:44',329784,'/shipping'),
(805558,'2014-09-26 15:12:49',329788,'/products'),
(805559,'2014-09-26 15:13:06',329784,'/billing-2'),
(805560,'2014-09-26 15:13:13',329785,'/the-original-mr-fuzzy'),
(805561,'2014-09-26 15:13:25',329791,'/lander-2'),
(805562,'2014-09-26 15:13:52',329790,'/products'),
(805563,'2014-09-26 15:14:06',329792,'/home'),
(805564,'2014-09-26 15:15:12',329793,'/lander-2'),
(805565,'2014-09-26 15:15:22',329794,'/home'),
(805566,'2014-09-26 15:15:44',329788,'/the-forever-love-bear'),
(805567,'2014-09-26 15:16:22',329792,'/products'),
(805568,'2014-09-26 15:16:50',329790,'/the-original-mr-fuzzy'),
(805569,'2014-09-26 15:17:46',329792,'/the-forever-love-bear'),
(805570,'2014-09-26 15:18:23',329794,'/products'),
(805571,'2014-09-26 15:19:18',329795,'/home'),
(805572,'2014-09-26 15:20:11',329796,'/home'),
(805573,'2014-09-26 15:20:13',329797,'/home'),
(805574,'2014-09-26 15:20:25',329798,'/home'),
(805575,'2014-09-26 15:20:39',329794,'/the-original-mr-fuzzy'),
(805576,'2014-09-26 15:20:41',329799,'/lander-2'),
(805577,'2014-09-26 15:21:06',329800,'/home'),
(805578,'2014-09-26 15:22:58',329796,'/products'),
(805579,'2014-09-26 15:23:39',329801,'/home'),
(805580,'2014-09-26 15:24:15',329802,'/lander-3'),
(805581,'2014-09-26 15:25:24',329796,'/the-original-mr-fuzzy'),
(805582,'2014-09-26 15:25:27',329798,'/products'),
(805583,'2014-09-26 15:26:11',329798,'/the-original-mr-fuzzy'),
(805584,'2014-09-26 15:26:20',329796,'/cart'),
(805585,'2014-09-26 15:26:24',329803,'/lander-3'),
(805586,'2014-09-26 15:27:00',329801,'/products'),
(805587,'2014-09-26 15:27:26',329802,'/products'),
(805588,'2014-09-26 15:27:33',329801,'/the-forever-love-bear'),
(805589,'2014-09-26 15:27:43',329802,'/the-original-mr-fuzzy'),
(805590,'2014-09-26 15:27:55',329804,'/lander-3'),
(805591,'2014-09-26 15:29:23',329796,'/shipping'),
(805592,'2014-09-26 15:29:33',329798,'/cart'),
(805593,'2014-09-26 15:29:38',329803,'/products'),
(805594,'2014-09-26 15:30:14',329801,'/cart'),
(805595,'2014-09-26 15:31:03',329801,'/shipping'),
(805596,'2014-09-26 15:31:35',329805,'/lander-2'),
(805597,'2014-09-26 15:31:36',329798,'/shipping'),
(805598,'2014-09-26 15:31:45',329796,'/billing-2'),
(805599,'2014-09-26 15:31:53',329806,'/home'),
(805600,'2014-09-26 15:31:57',329804,'/products'),
(805601,'2014-09-26 15:32:27',329806,'/products'),
(805602,'2014-09-26 15:32:47',329807,'/lander-2'),
(805603,'2014-09-26 15:33:00',329804,'/the-birthday-sugar-panda'),
(805604,'2014-09-26 15:33:13',329798,'/billing-2'),
(805605,'2014-09-26 15:33:36',329803,'/the-forever-love-bear'),
(805606,'2014-09-26 15:33:39',329808,'/lander-5'),
(805607,'2014-09-26 15:33:40',329807,'/products'),
(805608,'2014-09-26 15:33:53',329809,'/lander-3'),
(805609,'2014-09-26 15:34:22',329806,'/the-forever-love-bear'),
(805610,'2014-09-26 15:34:41',329810,'/lander-5'),
(805611,'2014-09-26 15:35:03',329808,'/products'),
(805612,'2014-09-26 15:35:09',329796,'/thank-you-for-your-order'),
(805613,'2014-09-26 15:35:27',329807,'/the-original-mr-fuzzy'),
(805614,'2014-09-26 15:36:04',329811,'/lander-5'),
(805615,'2014-09-26 15:36:07',329810,'/products'),
(805616,'2014-09-26 15:36:29',329803,'/cart'),
(805617,'2014-09-26 15:36:34',329812,'/lander-3'),
(805618,'2014-09-26 15:36:54',329809,'/products'),
(805619,'2014-09-26 15:37:48',329807,'/cart'),
(805620,'2014-09-26 15:37:49',329813,'/lander-5'),
(805621,'2014-09-26 15:37:58',329808,'/the-birthday-sugar-panda'),
(805622,'2014-09-26 15:39:31',329812,'/products'),
(805623,'2014-09-26 15:40:35',329808,'/cart'),
(805624,'2014-09-26 15:40:48',329814,'/home'),
(805625,'2014-09-26 15:41:19',329815,'/home'),
(805626,'2014-09-26 15:41:47',329813,'/products'),
(805627,'2014-09-26 15:42:24',329814,'/products'),
(805628,'2014-09-26 15:43:04',329814,'/the-original-mr-fuzzy'),
(805629,'2014-09-26 15:44:00',329816,'/lander-2'),
(805630,'2014-09-26 15:44:06',329812,'/the-original-mr-fuzzy'),
(805631,'2014-09-26 15:44:54',329817,'/home'),
(805632,'2014-09-26 15:44:55',329814,'/cart'),
(805633,'2014-09-26 15:45:40',329818,'/lander-3'),
(805634,'2014-09-26 15:45:57',329815,'/products'),
(805635,'2014-09-26 15:45:59',329817,'/products'),
(805636,'2014-09-26 15:46:08',329812,'/cart'),
(805637,'2014-09-26 15:47:03',329816,'/products'),
(805638,'2014-09-26 15:47:16',329812,'/shipping'),
(805639,'2014-09-26 15:47:33',329817,'/the-forever-love-bear'),
(805640,'2014-09-26 15:47:34',329819,'/home'),
(805641,'2014-09-26 15:47:51',329818,'/products'),
(805642,'2014-09-26 15:47:54',329812,'/billing-2'),
(805643,'2014-09-26 15:48:33',329815,'/the-original-mr-fuzzy'),
(805644,'2014-09-26 15:48:59',329816,'/the-original-mr-fuzzy'),
(805645,'2014-09-26 15:49:26',329820,'/lander-5'),
(805646,'2014-09-26 15:49:40',329818,'/the-original-mr-fuzzy'),
(805647,'2014-09-26 15:50:45',329821,'/home'),
(805648,'2014-09-26 15:51:16',329815,'/cart'),
(805649,'2014-09-26 15:51:32',329817,'/cart'),
(805650,'2014-09-26 15:51:44',329812,'/thank-you-for-your-order'),
(805651,'2014-09-26 15:52:24',329822,'/lander-2'),
(805652,'2014-09-26 15:52:49',329820,'/products'),
(805653,'2014-09-26 15:52:57',329823,'/lander-3'),
(805654,'2014-09-26 15:53:14',329824,'/home'),
(805655,'2014-09-26 15:53:19',329825,'/lander-3'),
(805656,'2014-09-26 15:54:03',329826,'/lander-3'),
(805657,'2014-09-26 15:54:56',329827,'/home'),
(805658,'2014-09-26 15:56:19',329828,'/lander-2'),
(805659,'2014-09-26 15:56:45',329826,'/products'),
(805660,'2014-09-26 15:56:55',329820,'/the-birthday-sugar-panda'),
(805661,'2014-09-26 15:57:11',329829,'/lander-5'),
(805662,'2014-09-26 15:57:20',329824,'/products'),
(805663,'2014-09-26 15:57:20',329830,'/lander-2'),
(805664,'2014-09-26 15:58:56',329824,'/the-original-mr-fuzzy'),
(805665,'2014-09-26 15:59:07',329830,'/products'),
(805666,'2014-09-26 16:00:05',329831,'/home'),
(805667,'2014-09-26 16:00:28',329828,'/products'),
(805668,'2014-09-26 16:00:42',329831,'/products'),
(805669,'2014-09-26 16:01:00',329826,'/the-original-mr-fuzzy'),
(805670,'2014-09-26 16:02:03',329830,'/the-original-mr-fuzzy'),
(805671,'2014-09-26 16:02:24',329831,'/the-original-mr-fuzzy'),
(805672,'2014-09-26 16:03:22',329832,'/lander-5'),
(805673,'2014-09-26 16:03:32',329833,'/lander-3'),
(805674,'2014-09-26 16:03:34',329834,'/home'),
(805675,'2014-09-26 16:03:36',329835,'/home'),
(805676,'2014-09-26 16:03:55',329836,'/home'),
(805677,'2014-09-26 16:05:02',329837,'/home'),
(805678,'2014-09-26 16:05:21',329833,'/products'),
(805679,'2014-09-26 16:06:04',329830,'/cart'),
(805680,'2014-09-26 16:07:15',329835,'/products'),
(805681,'2014-09-26 16:08:03',329834,'/products'),
(805682,'2014-09-26 16:08:03',329838,'/lander-3'),
(805683,'2014-09-26 16:08:11',329835,'/the-original-mr-fuzzy'),
(805684,'2014-09-26 16:08:51',329834,'/the-original-mr-fuzzy'),
(805685,'2014-09-26 16:08:59',329830,'/shipping'),
(805686,'2014-09-26 16:09:14',329833,'/the-original-mr-fuzzy'),
(805687,'2014-09-26 16:09:21',329839,'/home'),
(805688,'2014-09-26 16:09:35',329840,'/home'),
(805689,'2014-09-26 16:09:49',329838,'/products'),
(805690,'2014-09-26 16:09:54',329837,'/products'),
(805691,'2014-09-26 16:09:55',329830,'/billing-2'),
(805692,'2014-09-26 16:10:53',329841,'/home'),
(805693,'2014-09-26 16:11:54',329837,'/the-forever-love-bear'),
(805694,'2014-09-26 16:12:04',329842,'/lander-5'),
(805695,'2014-09-26 16:12:10',329841,'/products'),
(805696,'2014-09-26 16:12:50',329840,'/products'),
(805697,'2014-09-26 16:12:59',329843,'/home'),
(805698,'2014-09-26 16:13:02',329844,'/home'),
(805699,'2014-09-26 16:13:06',329830,'/thank-you-for-your-order'),
(805700,'2014-09-26 16:13:44',329842,'/products'),
(805701,'2014-09-26 16:14:06',329841,'/the-birthday-sugar-panda'),
(805702,'2014-09-26 16:14:22',329845,'/home'),
(805703,'2014-09-26 16:14:29',329846,'/lander-5'),
(805704,'2014-09-26 16:14:33',329847,'/lander-2'),
(805705,'2014-09-26 16:14:50',329841,'/cart'),
(805706,'2014-09-26 16:15:21',329840,'/the-original-mr-fuzzy'),
(805707,'2014-09-26 16:15:34',329842,'/the-original-mr-fuzzy'),
(805708,'2014-09-26 16:15:48',329840,'/cart'),
(805709,'2014-09-26 16:16:19',329847,'/products'),
(805710,'2014-09-26 16:16:25',329848,'/home'),
(805711,'2014-09-26 16:16:34',329849,'/lander-2'),
(805712,'2014-09-26 16:16:56',329841,'/shipping'),
(805713,'2014-09-26 16:17:03',329849,'/products'),
(805714,'2014-09-26 16:17:24',329850,'/lander-2'),
(805715,'2014-09-26 16:17:28',329842,'/cart'),
(805716,'2014-09-26 16:18:02',329851,'/lander-5'),
(805717,'2014-09-26 16:18:17',329849,'/the-original-mr-fuzzy'),
(805718,'2014-09-26 16:18:30',329844,'/products'),
(805719,'2014-09-26 16:19:28',329840,'/shipping'),
(805720,'2014-09-26 16:19:29',329847,'/the-birthday-sugar-panda'),
(805721,'2014-09-26 16:20:08',329851,'/products'),
(805722,'2014-09-26 16:20:13',329842,'/shipping'),
(805723,'2014-09-26 16:21:14',329852,'/lander-3'),
(805724,'2014-09-26 16:21:19',329850,'/products'),
(805725,'2014-09-26 16:21:25',329853,'/lander-2'),
(805726,'2014-09-26 16:21:31',329849,'/cart'),
(805727,'2014-09-26 16:21:35',329854,'/lander-5'),
(805728,'2014-09-26 16:21:54',329840,'/billing-2'),
(805729,'2014-09-26 16:22:08',329850,'/the-original-mr-fuzzy'),
(805730,'2014-09-26 16:23:06',329854,'/products'),
(805731,'2014-09-26 16:23:16',329855,'/lander-2'),
(805732,'2014-09-26 16:23:24',329842,'/billing-2'),
(805733,'2014-09-26 16:24:17',329853,'/products'),
(805734,'2014-09-26 16:24:28',329856,'/lander-2'),
(805735,'2014-09-26 16:24:43',329851,'/the-birthday-sugar-panda'),
(805736,'2014-09-26 16:25:46',329840,'/thank-you-for-your-order'),
(805737,'2014-09-26 16:26:20',329854,'/the-original-mr-fuzzy'),
(805738,'2014-09-26 16:26:26',329852,'/products'),
(805739,'2014-09-26 16:27:22',329857,'/lander-2'),
(805740,'2014-09-26 16:27:26',329842,'/thank-you-for-your-order'),
(805741,'2014-09-26 16:27:44',329855,'/products'),
(805742,'2014-09-26 16:28:50',329858,'/home'),
(805743,'2014-09-26 16:29:00',329852,'/the-original-mr-fuzzy'),
(805744,'2014-09-26 16:29:06',329854,'/cart'),
(805745,'2014-09-26 16:30:50',329859,'/lander-5'),
(805746,'2014-09-26 16:30:57',329860,'/home'),
(805747,'2014-09-26 16:31:11',329861,'/lander-2'),
(805748,'2014-09-26 16:32:25',329862,'/lander-2'),
(805749,'2014-09-26 16:32:37',329854,'/shipping'),
(805750,'2014-09-26 16:32:43',329861,'/products'),
(805751,'2014-09-26 16:32:52',329863,'/home'),
(805752,'2014-09-26 16:35:06',329854,'/billing-2'),
(805753,'2014-09-26 16:35:42',329864,'/lander-3'),
(805754,'2014-09-26 16:35:49',329865,'/home'),
(805755,'2014-09-26 16:36:08',329866,'/lander-5'),
(805756,'2014-09-26 16:36:27',329867,'/lander-2'),
(805757,'2014-09-26 16:36:30',329861,'/the-original-mr-fuzzy'),
(805758,'2014-09-26 16:36:35',329863,'/products'),
(805759,'2014-09-26 16:36:53',329868,'/lander-2'),
(805760,'2014-09-26 16:37:54',329869,'/lander-3'),
(805761,'2014-09-26 16:37:59',329870,'/lander-2'),
(805762,'2014-09-26 16:38:08',329865,'/products'),
(805763,'2014-09-26 16:38:33',329871,'/lander-2'),
(805764,'2014-09-26 16:38:47',329872,'/lander-5'),
(805765,'2014-09-26 16:39:29',329873,'/home'),
(805766,'2014-09-26 16:40:10',329869,'/products'),
(805767,'2014-09-26 16:40:12',329874,'/lander-5'),
(805768,'2014-09-26 16:40:14',329868,'/products'),
(805769,'2014-09-26 16:40:21',329865,'/the-original-mr-fuzzy'),
(805770,'2014-09-26 16:40:35',329866,'/products'),
(805771,'2014-09-26 16:40:56',329867,'/products'),
(805772,'2014-09-26 16:41:07',329863,'/the-forever-love-bear'),
(805773,'2014-09-26 16:41:45',329870,'/products'),
(805774,'2014-09-26 16:41:46',329868,'/the-original-mr-fuzzy'),
(805775,'2014-09-26 16:42:13',329871,'/products'),
(805776,'2014-09-26 16:42:16',329866,'/the-original-mr-fuzzy'),
(805777,'2014-09-26 16:42:21',329868,'/cart'),
(805778,'2014-09-26 16:43:47',329875,'/lander-2'),
(805779,'2014-09-26 16:44:34',329871,'/the-original-mr-fuzzy'),
(805780,'2014-09-26 16:44:41',329866,'/cart'),
(805781,'2014-09-26 16:44:48',329863,'/cart'),
(805782,'2014-09-26 16:44:51',329873,'/products'),
(805783,'2014-09-26 16:46:33',329875,'/products'),
(805784,'2014-09-26 16:46:35',329876,'/lander-2'),
(805785,'2014-09-26 16:46:38',329863,'/shipping'),
(805786,'2014-09-26 16:47:20',329875,'/the-birthday-sugar-panda'),
(805787,'2014-09-26 16:47:21',329873,'/the-original-mr-fuzzy'),
(805788,'2014-09-26 16:47:27',329877,'/lander-5'),
(805789,'2014-09-26 16:48:36',329878,'/lander-3'),
(805790,'2014-09-26 16:49:10',329863,'/billing-2'),
(805791,'2014-09-26 16:49:20',329879,'/lander-2'),
(805792,'2014-09-26 16:50:05',329876,'/products'),
(805793,'2014-09-26 16:50:41',329876,'/the-original-mr-fuzzy'),
(805794,'2014-09-26 16:51:05',329880,'/lander-2'),
(805795,'2014-09-26 16:51:11',329877,'/products'),
(805796,'2014-09-26 16:51:32',329881,'/lander-5'),
(805797,'2014-09-26 16:51:35',329877,'/the-original-mr-fuzzy'),
(805798,'2014-09-26 16:52:43',329882,'/lander-3'),
(805799,'2014-09-26 16:54:04',329882,'/products'),
(805800,'2014-09-26 16:54:33',329883,'/lander-5'),
(805801,'2014-09-26 16:54:41',329881,'/products'),
(805802,'2014-09-26 16:54:43',329879,'/products'),
(805803,'2014-09-26 16:55:43',329884,'/home'),
(805804,'2014-09-26 16:56:36',329882,'/the-original-mr-fuzzy'),
(805805,'2014-09-26 16:57:02',329884,'/products'),
(805806,'2014-09-26 16:57:58',329885,'/home'),
(805807,'2014-09-26 16:59:01',329881,'/the-birthday-sugar-panda'),
(805808,'2014-09-26 17:00:13',329883,'/products'),
(805809,'2014-09-26 17:00:44',329886,'/lander-3'),
(805810,'2014-09-26 17:00:54',329884,'/the-original-mr-fuzzy'),
(805811,'2014-09-26 17:01:50',329887,'/lander-5'),
(805812,'2014-09-26 17:01:51',329888,'/lander-3'),
(805813,'2014-09-26 17:02:27',329885,'/products'),
(805814,'2014-09-26 17:02:27',329887,'/products'),
(805815,'2014-09-26 17:02:44',329889,'/lander-3'),
(805816,'2014-09-26 17:03:56',329887,'/the-birthday-sugar-panda'),
(805817,'2014-09-26 17:04:04',329890,'/home'),
(805818,'2014-09-26 17:05:07',329885,'/the-original-mr-fuzzy'),
(805819,'2014-09-26 17:05:43',329888,'/products'),
(805820,'2014-09-26 17:06:32',329887,'/cart'),
(805821,'2014-09-26 17:06:32',329891,'/home'),
(805822,'2014-09-26 17:07:22',329889,'/products'),
(805823,'2014-09-26 17:08:24',329887,'/shipping'),
(805824,'2014-09-26 17:08:48',329892,'/home'),
(805825,'2014-09-26 17:09:19',329888,'/the-original-mr-fuzzy'),
(805826,'2014-09-26 17:09:48',329893,'/lander-5'),
(805827,'2014-09-26 17:10:52',329894,'/home'),
(805828,'2014-09-26 17:12:32',329893,'/products'),
(805829,'2014-09-26 17:12:37',329895,'/lander-2'),
(805830,'2014-09-26 17:12:56',329896,'/lander-3'),
(805831,'2014-09-26 17:13:35',329897,'/home'),
(805832,'2014-09-26 17:13:38',329892,'/products'),
(805833,'2014-09-26 17:14:25',329895,'/products'),
(805834,'2014-09-26 17:14:42',329897,'/products'),
(805835,'2014-09-26 17:15:24',329898,'/lander-5'),
(805836,'2014-09-26 17:15:34',329899,'/home'),
(805837,'2014-09-26 17:15:35',329896,'/products'),
(805838,'2014-09-26 17:16:00',329900,'/lander-5'),
(805839,'2014-09-26 17:16:47',329895,'/the-birthday-sugar-panda'),
(805840,'2014-09-26 17:16:57',329898,'/products'),
(805841,'2014-09-26 17:16:59',329893,'/the-original-mr-fuzzy'),
(805842,'2014-09-26 17:17:17',329901,'/lander-2'),
(805843,'2014-09-26 17:17:19',329897,'/the-birthday-sugar-panda'),
(805844,'2014-09-26 17:18:12',329902,'/lander-2'),
(805845,'2014-09-26 17:18:18',329898,'/the-original-mr-fuzzy'),
(805846,'2014-09-26 17:18:20',329903,'/lander-3'),
(805847,'2014-09-26 17:18:26',329904,'/lander-3'),
(805848,'2014-09-26 17:19:03',329899,'/products'),
(805849,'2014-09-26 17:19:26',329905,'/home'),
(805850,'2014-09-26 17:19:38',329903,'/products'),
(805851,'2014-09-26 17:19:55',329900,'/products'),
(805852,'2014-09-26 17:20:16',329905,'/products'),
(805853,'2014-09-26 17:20:51',329897,'/cart'),
(805854,'2014-09-26 17:21:10',329906,'/lander-2'),
(805855,'2014-09-26 17:21:39',329905,'/the-birthday-sugar-panda'),
(805856,'2014-09-26 17:22:05',329900,'/the-original-mr-fuzzy'),
(805857,'2014-09-26 17:22:07',329899,'/the-original-mr-fuzzy'),
(805858,'2014-09-26 17:23:56',329907,'/lander-2'),
(805859,'2014-09-26 17:24:05',329908,'/lander-5'),
(805860,'2014-09-26 17:24:15',329899,'/cart'),
(805861,'2014-09-26 17:24:38',329909,'/home'),
(805862,'2014-09-26 17:24:59',329906,'/products'),
(805863,'2014-09-26 17:25:21',329900,'/cart'),
(805864,'2014-09-26 17:27:41',329910,'/lander-5'),
(805865,'2014-09-26 17:27:47',329899,'/shipping'),
(805866,'2014-09-26 17:28:12',329909,'/products'),
(805867,'2014-09-26 17:28:14',329908,'/products'),
(805868,'2014-09-26 17:29:17',329908,'/the-original-mr-fuzzy'),
(805869,'2014-09-26 17:29:37',329906,'/the-original-mr-fuzzy'),
(805870,'2014-09-26 17:29:42',329899,'/billing-2'),
(805871,'2014-09-26 17:31:25',329911,'/lander-5'),
(805872,'2014-09-26 17:31:27',329912,'/lander-2'),
(805873,'2014-09-26 17:31:51',329906,'/cart'),
(805874,'2014-09-26 17:32:30',329899,'/thank-you-for-your-order'),
(805875,'2014-09-26 17:32:34',329910,'/products'),
(805876,'2014-09-26 17:32:36',329909,'/the-original-mr-fuzzy'),
(805877,'2014-09-26 17:33:28',329910,'/the-original-mr-fuzzy'),
(805878,'2014-09-26 17:33:40',329913,'/lander-3'),
(805879,'2014-09-26 17:33:43',329914,'/home'),
(805880,'2014-09-26 17:34:14',329915,'/home'),
(805881,'2014-09-26 17:35:20',329911,'/products'),
(805882,'2014-09-26 17:38:00',329914,'/products'),
(805883,'2014-09-26 17:38:34',329916,'/lander-3'),
(805884,'2014-09-26 17:38:47',329914,'/the-original-mr-fuzzy'),
(805885,'2014-09-26 17:39:12',329917,'/lander-3'),
(805886,'2014-09-26 17:39:37',329911,'/the-original-mr-fuzzy'),
(805887,'2014-09-26 17:40:36',329911,'/cart'),
(805888,'2014-09-26 17:41:34',329911,'/shipping'),
(805889,'2014-09-26 17:41:51',329918,'/home'),
(805890,'2014-09-26 17:43:57',329919,'/lander-3'),
(805891,'2014-09-26 17:44:17',329920,'/lander-3'),
(805892,'2014-09-26 17:45:23',329921,'/home'),
(805893,'2014-09-26 17:45:45',329922,'/home'),
(805894,'2014-09-26 17:46:39',329919,'/products'),
(805895,'2014-09-26 17:47:16',329922,'/products'),
(805896,'2014-09-26 17:47:16',329923,'/home'),
(805897,'2014-09-26 17:47:29',329924,'/lander-3'),
(805898,'2014-09-26 17:47:39',329925,'/lander-3'),
(805899,'2014-09-26 17:48:55',329924,'/products'),
(805900,'2014-09-26 17:49:34',329920,'/products'),
(805901,'2014-09-26 17:50:13',329925,'/products'),
(805902,'2014-09-26 17:50:44',329919,'/the-original-mr-fuzzy'),
(805903,'2014-09-26 17:51:40',329926,'/lander-5'),
(805904,'2014-09-26 17:52:11',329919,'/cart'),
(805905,'2014-09-26 17:52:11',329927,'/lander-5'),
(805906,'2014-09-26 17:52:19',329923,'/products'),
(805907,'2014-09-26 17:52:39',329925,'/the-original-mr-fuzzy'),
(805908,'2014-09-26 17:53:04',329927,'/products'),
(805909,'2014-09-26 17:53:10',329928,'/home'),
(805910,'2014-09-26 17:53:19',329929,'/lander-3'),
(805911,'2014-09-26 17:53:22',329930,'/lander-2'),
(805912,'2014-09-26 17:53:50',329923,'/the-original-mr-fuzzy'),
(805913,'2014-09-26 17:54:06',329931,'/lander-5'),
(805914,'2014-09-26 17:54:08',329920,'/the-original-mr-fuzzy'),
(805915,'2014-09-26 17:55:59',329926,'/products'),
(805916,'2014-09-26 17:56:05',329927,'/the-original-mr-fuzzy'),
(805917,'2014-09-26 17:56:27',329930,'/products'),
(805918,'2014-09-26 17:57:42',329923,'/cart'),
(805919,'2014-09-26 17:57:51',329930,'/the-birthday-sugar-panda'),
(805920,'2014-09-26 17:58:38',329931,'/products'),
(805921,'2014-09-26 17:58:44',329932,'/lander-5'),
(805922,'2014-09-26 17:58:46',329923,'/shipping'),
(805923,'2014-09-26 17:58:59',329926,'/the-original-mr-fuzzy'),
(805924,'2014-09-26 17:59:17',329933,'/lander-2'),
(805925,'2014-09-26 17:59:40',329927,'/cart'),
(805926,'2014-09-26 17:59:49',329934,'/lander-2'),
(805927,'2014-09-26 18:00:04',329935,'/lander-3'),
(805928,'2014-09-26 18:00:28',329923,'/billing-2'),
(805929,'2014-09-26 18:00:44',329931,'/the-birthday-sugar-panda'),
(805930,'2014-09-26 18:01:06',329934,'/products'),
(805931,'2014-09-26 18:01:46',329927,'/shipping'),
(805932,'2014-09-26 18:01:48',329923,'/thank-you-for-your-order'),
(805933,'2014-09-26 18:02:44',329934,'/the-original-mr-fuzzy'),
(805934,'2014-09-26 18:03:00',329936,'/lander-2'),
(805935,'2014-09-26 18:03:02',329931,'/cart'),
(805936,'2014-09-26 18:03:42',329932,'/products'),
(805937,'2014-09-26 18:04:09',329927,'/billing-2'),
(805938,'2014-09-26 18:04:47',329935,'/products'),
(805939,'2014-09-26 18:05:13',329937,'/home'),
(805940,'2014-09-26 18:05:20',329932,'/the-birthday-sugar-panda'),
(805941,'2014-09-26 18:05:30',329938,'/home'),
(805942,'2014-09-26 18:06:23',329931,'/shipping'),
(805943,'2014-09-26 18:07:07',329927,'/thank-you-for-your-order'),
(805944,'2014-09-26 18:07:45',329939,'/lander-2'),
(805945,'2014-09-26 18:07:46',329935,'/the-original-mr-fuzzy'),
(805946,'2014-09-26 18:08:19',329940,'/home'),
(805947,'2014-09-26 18:08:54',329941,'/lander-3'),
(805948,'2014-09-26 18:10:08',329939,'/products'),
(805949,'2014-09-26 18:10:46',329941,'/products'),
(805950,'2014-09-26 18:10:57',329937,'/products'),
(805951,'2014-09-26 18:11:56',329937,'/the-original-mr-fuzzy'),
(805952,'2014-09-26 18:12:25',329942,'/lander-3'),
(805953,'2014-09-26 18:12:32',329941,'/the-original-mr-fuzzy'),
(805954,'2014-09-26 18:14:18',329943,'/lander-2'),
(805955,'2014-09-26 18:14:40',329939,'/the-original-mr-fuzzy'),
(805956,'2014-09-26 18:15:23',329942,'/products'),
(805957,'2014-09-26 18:15:53',329937,'/cart'),
(805958,'2014-09-26 18:16:11',329944,'/lander-3'),
(805959,'2014-09-26 18:17:21',329945,'/lander-3'),
(805960,'2014-09-26 18:17:55',329946,'/lander-3'),
(805961,'2014-09-26 18:19:14',329942,'/the-forever-love-bear'),
(805962,'2014-09-26 18:19:43',329947,'/home'),
(805963,'2014-09-26 18:20:43',329942,'/cart'),
(805964,'2014-09-26 18:20:43',329945,'/products'),
(805965,'2014-09-26 18:21:26',329946,'/products'),
(805966,'2014-09-26 18:21:34',329948,'/lander-5'),
(805967,'2014-09-26 18:22:07',329947,'/products'),
(805968,'2014-09-26 18:23:02',329949,'/lander-3'),
(805969,'2014-09-26 18:23:43',329942,'/shipping'),
(805970,'2014-09-26 18:23:51',329948,'/products'),
(805971,'2014-09-26 18:26:21',329950,'/lander-2'),
(805972,'2014-09-26 18:26:29',329949,'/products'),
(805973,'2014-09-26 18:26:38',329951,'/lander-2'),
(805974,'2014-09-26 18:26:57',329949,'/the-original-mr-fuzzy'),
(805975,'2014-09-26 18:27:09',329952,'/lander-2'),
(805976,'2014-09-26 18:29:38',329953,'/lander-5'),
(805977,'2014-09-26 18:29:49',329954,'/lander-3'),
(805978,'2014-09-26 18:30:02',329955,'/home'),
(805979,'2014-09-26 18:30:29',329952,'/products'),
(805980,'2014-09-26 18:31:07',329956,'/lander-2'),
(805981,'2014-09-26 18:31:43',329957,'/lander-5'),
(805982,'2014-09-26 18:32:26',329951,'/products'),
(805983,'2014-09-26 18:33:16',329958,'/home'),
(805984,'2014-09-26 18:34:08',329959,'/lander-2'),
(805985,'2014-09-26 18:34:22',329952,'/the-original-mr-fuzzy'),
(805986,'2014-09-26 18:34:58',329957,'/products'),
(805987,'2014-09-26 18:35:10',329960,'/home'),
(805988,'2014-09-26 18:36:11',329951,'/the-original-mr-fuzzy'),
(805989,'2014-09-26 18:38:28',329957,'/the-original-mr-fuzzy'),
(805990,'2014-09-26 18:39:25',329960,'/products'),
(805991,'2014-09-26 18:40:37',329960,'/the-original-mr-fuzzy'),
(805992,'2014-09-26 18:40:55',329957,'/cart'),
(805993,'2014-09-26 18:41:57',329957,'/shipping'),
(805994,'2014-09-26 18:42:37',329961,'/lander-2'),
(805995,'2014-09-26 18:45:50',329962,'/lander-3'),
(805996,'2014-09-26 18:46:24',329963,'/lander-2'),
(805997,'2014-09-26 18:47:35',329964,'/lander-3'),
(805998,'2014-09-26 18:47:48',329965,'/home'),
(805999,'2014-09-26 18:48:03',329962,'/products'),
(806000,'2014-09-26 18:48:45',329966,'/lander-2'),
(806001,'2014-09-26 18:51:55',329963,'/products'),
(806002,'2014-09-26 18:52:38',329965,'/products'),
(806003,'2014-09-26 18:55:11',329967,'/home'),
(806004,'2014-09-26 18:55:23',329968,'/home'),
(806005,'2014-09-26 18:55:45',329967,'/products'),
(806006,'2014-09-26 18:55:48',329969,'/lander-5'),
(806007,'2014-09-26 18:55:49',329965,'/the-original-mr-fuzzy'),
(806008,'2014-09-26 18:55:58',329963,'/the-original-mr-fuzzy'),
(806009,'2014-09-26 18:57:15',329970,'/home'),
(806010,'2014-09-26 18:59:15',329967,'/the-birthday-sugar-panda'),
(806011,'2014-09-26 19:00:04',329971,'/lander-2'),
(806012,'2014-09-26 19:00:33',329969,'/products'),
(806013,'2014-09-26 19:00:43',329968,'/products'),
(806014,'2014-09-26 19:01:53',329969,'/the-original-mr-fuzzy'),
(806015,'2014-09-26 19:03:55',329972,'/lander-3'),
(806016,'2014-09-26 19:04:01',329968,'/the-original-mr-fuzzy'),
(806017,'2014-09-26 19:04:03',329973,'/home'),
(806018,'2014-09-26 19:04:45',329971,'/products'),
(806019,'2014-09-26 19:05:36',329969,'/cart'),
(806020,'2014-09-26 19:05:42',329971,'/the-original-mr-fuzzy'),
(806021,'2014-09-26 19:06:46',329974,'/lander-2'),
(806022,'2014-09-26 19:07:19',329975,'/home'),
(806023,'2014-09-26 19:07:56',329972,'/products'),
(806024,'2014-09-26 19:08:03',329976,'/home'),
(806025,'2014-09-26 19:08:37',329969,'/shipping'),
(806026,'2014-09-26 19:10:27',329974,'/products'),
(806027,'2014-09-26 19:10:55',329974,'/the-original-mr-fuzzy'),
(806028,'2014-09-26 19:12:07',329977,'/lander-3'),
(806029,'2014-09-26 19:14:10',329978,'/home'),
(806030,'2014-09-26 19:14:29',329974,'/cart'),
(806031,'2014-09-26 19:15:12',329979,'/lander-3'),
(806032,'2014-09-26 19:16:02',329979,'/products'),
(806033,'2014-09-26 19:17:14',329977,'/products'),
(806034,'2014-09-26 19:18:44',329980,'/home'),
(806035,'2014-09-26 19:19:43',329979,'/the-forever-love-bear'),
(806036,'2014-09-26 19:20:42',329981,'/home'),
(806037,'2014-09-26 19:21:28',329982,'/lander-5'),
(806038,'2014-09-26 19:21:52',329980,'/products'),
(806039,'2014-09-26 19:22:36',329983,'/lander-3'),
(806040,'2014-09-26 19:24:04',329984,'/home'),
(806041,'2014-09-26 19:24:56',329984,'/products'),
(806042,'2014-09-26 19:25:02',329985,'/lander-5'),
(806043,'2014-09-26 19:26:06',329986,'/lander-2'),
(806044,'2014-09-26 19:26:17',329987,'/home'),
(806045,'2014-09-26 19:26:39',329984,'/the-original-mr-fuzzy'),
(806046,'2014-09-26 19:26:42',329982,'/products'),
(806047,'2014-09-26 19:27:41',329985,'/products'),
(806048,'2014-09-26 19:29:36',329987,'/products'),
(806049,'2014-09-26 19:29:58',329985,'/the-original-mr-fuzzy'),
(806050,'2014-09-26 19:30:11',329982,'/the-forever-love-bear'),
(806051,'2014-09-26 19:31:12',329987,'/the-original-mr-fuzzy'),
(806052,'2014-09-26 19:31:43',329985,'/cart'),
(806053,'2014-09-26 19:32:07',329988,'/home'),
(806054,'2014-09-26 19:32:36',329985,'/shipping'),
(806055,'2014-09-26 19:32:45',329982,'/cart'),
(806056,'2014-09-26 19:33:14',329985,'/billing-2'),
(806057,'2014-09-26 19:33:17',329989,'/lander-5'),
(806058,'2014-09-26 19:33:58',329990,'/lander-3'),
(806059,'2014-09-26 19:35:20',329991,'/lander-2'),
(806060,'2014-09-26 19:35:59',329989,'/products'),
(806061,'2014-09-26 19:36:09',329988,'/products'),
(806062,'2014-09-26 19:36:54',329989,'/the-original-mr-fuzzy'),
(806063,'2014-09-26 19:39:44',329990,'/products'),
(806064,'2014-09-26 19:39:46',329992,'/lander-3'),
(806065,'2014-09-26 19:40:43',329993,'/lander-5'),
(806066,'2014-09-26 19:41:25',329994,'/lander-5'),
(806067,'2014-09-26 19:41:55',329993,'/products'),
(806068,'2014-09-26 19:42:30',329995,'/home'),
(806069,'2014-09-26 19:42:43',329996,'/lander-3'),
(806070,'2014-09-26 19:43:38',329990,'/the-original-mr-fuzzy'),
(806071,'2014-09-26 19:44:21',329994,'/products'),
(806072,'2014-09-26 19:45:35',329996,'/products'),
(806073,'2014-09-26 19:46:41',329997,'/lander-3'),
(806074,'2014-09-26 19:47:40',329994,'/the-forever-love-bear'),
(806075,'2014-09-26 19:49:57',329997,'/products'),
(806076,'2014-09-26 19:50:10',329996,'/the-forever-love-bear'),
(806077,'2014-09-26 19:51:51',329998,'/lander-2'),
(806078,'2014-09-26 19:52:14',329999,'/home'),
(806079,'2014-09-26 19:53:06',329998,'/products'),
(806080,'2014-09-26 19:54:17',329999,'/products'),
(806081,'2014-09-26 19:54:35',330000,'/lander-5'),
(806082,'2014-09-26 19:54:41',330001,'/home'),
(806083,'2014-09-26 19:55:07',330001,'/products'),
(806084,'2014-09-26 19:55:53',330002,'/lander-2'),
(806085,'2014-09-26 19:56:45',330000,'/products'),
(806086,'2014-09-26 19:56:46',330003,'/lander-5'),
(806087,'2014-09-26 19:57:00',329998,'/the-original-mr-fuzzy'),
(806088,'2014-09-26 19:57:26',330001,'/the-original-mr-fuzzy'),
(806089,'2014-09-26 19:57:37',329998,'/cart'),
(806090,'2014-09-26 19:57:50',330000,'/the-original-mr-fuzzy'),
(806091,'2014-09-26 19:58:30',330001,'/cart'),
(806092,'2014-09-26 19:58:35',330004,'/home'),
(806093,'2014-09-26 19:59:00',330003,'/products'),
(806094,'2014-09-26 19:59:24',330001,'/shipping'),
(806095,'2014-09-26 19:59:50',329998,'/shipping'),
(806096,'2014-09-26 20:01:14',330004,'/products'),
(806097,'2014-09-26 20:01:21',329998,'/billing-2'),
(806098,'2014-09-26 20:01:51',330001,'/billing-2'),
(806099,'2014-09-26 20:02:40',330003,'/the-original-mr-fuzzy'),
(806100,'2014-09-26 20:03:32',330004,'/the-forever-love-bear'),
(806101,'2014-09-26 20:04:18',330004,'/cart'),
(806102,'2014-09-26 20:05:44',330003,'/cart'),
(806103,'2014-09-26 20:06:00',330005,'/lander-2'),
(806104,'2014-09-26 20:06:22',329998,'/thank-you-for-your-order'),
(806105,'2014-09-26 20:07:05',330001,'/thank-you-for-your-order'),
(806106,'2014-09-26 20:09:45',330006,'/home'),
(806107,'2014-09-26 20:14:55',330007,'/home'),
(806108,'2014-09-26 20:15:14',330008,'/lander-2'),
(806109,'2014-09-26 20:16:42',330009,'/lander-3'),
(806110,'2014-09-26 20:17:55',330008,'/products'),
(806111,'2014-09-26 20:21:01',330010,'/lander-2'),
(806112,'2014-09-26 20:23:49',330011,'/home'),
(806113,'2014-09-26 20:27:42',330012,'/home'),
(806114,'2014-09-26 20:27:48',330013,'/lander-2'),
(806115,'2014-09-26 20:28:06',330011,'/products'),
(806116,'2014-09-26 20:30:10',330013,'/products'),
(806117,'2014-09-26 20:31:03',330014,'/home'),
(806118,'2014-09-26 20:31:06',330015,'/home'),
(806119,'2014-09-26 20:32:44',330011,'/the-original-mr-fuzzy'),
(806120,'2014-09-26 20:32:56',330013,'/the-original-mr-fuzzy'),
(806121,'2014-09-26 20:33:43',330016,'/home'),
(806122,'2014-09-26 20:34:27',330016,'/products'),
(806123,'2014-09-26 20:35:14',330017,'/lander-2'),
(806124,'2014-09-26 20:35:15',330015,'/products'),
(806125,'2014-09-26 20:37:37',330016,'/the-original-mr-fuzzy'),
(806126,'2014-09-26 20:38:15',330018,'/home'),
(806127,'2014-09-26 20:39:22',330015,'/the-original-mr-fuzzy'),
(806128,'2014-09-26 20:41:53',330019,'/lander-3'),
(806129,'2014-09-26 20:44:25',330020,'/lander-5'),
(806130,'2014-09-26 20:45:17',330021,'/lander-5'),
(806131,'2014-09-26 20:46:01',330021,'/products'),
(806132,'2014-09-26 20:46:26',330020,'/products'),
(806133,'2014-09-26 20:46:45',330022,'/lander-3'),
(806134,'2014-09-26 20:47:43',330023,'/lander-2'),
(806135,'2014-09-26 20:48:16',330021,'/the-original-mr-fuzzy'),
(806136,'2014-09-26 20:48:33',330024,'/home'),
(806137,'2014-09-26 20:48:39',330025,'/lander-2'),
(806138,'2014-09-26 20:49:43',330020,'/the-forever-love-bear'),
(806139,'2014-09-26 20:49:47',330021,'/cart'),
(806140,'2014-09-26 20:52:08',330026,'/home'),
(806141,'2014-09-26 20:53:10',330024,'/products'),
(806142,'2014-09-26 20:53:25',330027,'/home'),
(806143,'2014-09-26 20:53:29',330028,'/lander-3'),
(806144,'2014-09-26 20:54:16',330024,'/the-original-mr-fuzzy'),
(806145,'2014-09-26 20:55:21',330029,'/lander-2'),
(806146,'2014-09-26 20:55:31',330024,'/cart'),
(806147,'2014-09-26 20:55:35',330030,'/home'),
(806148,'2014-09-26 20:56:39',330024,'/shipping'),
(806149,'2014-09-26 20:56:47',330027,'/products'),
(806150,'2014-09-26 20:57:14',330026,'/products'),
(806151,'2014-09-26 20:57:20',330028,'/products'),
(806152,'2014-09-26 20:58:27',330029,'/products'),
(806153,'2014-09-26 20:59:11',330027,'/the-original-mr-fuzzy'),
(806154,'2014-09-26 21:00:04',330030,'/products'),
(806155,'2014-09-26 21:00:12',330026,'/the-original-mr-fuzzy'),
(806156,'2014-09-26 21:01:16',330027,'/cart'),
(806157,'2014-09-26 21:01:19',330029,'/the-forever-love-bear'),
(806158,'2014-09-26 21:01:27',330026,'/cart'),
(806159,'2014-09-26 21:02:31',330030,'/the-birthday-sugar-panda'),
(806160,'2014-09-26 21:08:43',330031,'/lander-5'),
(806161,'2014-09-26 21:09:25',330032,'/lander-5'),
(806162,'2014-09-26 21:12:56',330033,'/lander-3'),
(806163,'2014-09-26 21:14:03',330031,'/products'),
(806164,'2014-09-26 21:15:03',330032,'/products'),
(806165,'2014-09-26 21:15:47',330032,'/the-original-mr-fuzzy'),
(806166,'2014-09-26 21:15:55',330034,'/lander-2'),
(806167,'2014-09-26 21:15:59',330033,'/products'),
(806168,'2014-09-26 21:17:29',330031,'/the-original-mr-fuzzy'),
(806169,'2014-09-26 21:17:55',330033,'/the-original-mr-fuzzy'),
(806170,'2014-09-26 21:18:40',330035,'/lander-5'),
(806171,'2014-09-26 21:20:05',330031,'/cart'),
(806172,'2014-09-26 21:20:35',330033,'/cart'),
(806173,'2014-09-26 21:20:37',330036,'/lander-5'),
(806174,'2014-09-26 21:22:42',330031,'/shipping'),
(806175,'2014-09-26 21:22:48',330033,'/shipping'),
(806176,'2014-09-26 21:23:56',330037,'/home'),
(806177,'2014-09-26 21:24:06',330035,'/products'),
(806178,'2014-09-26 21:24:12',330031,'/billing-2'),
(806179,'2014-09-26 21:25:55',330036,'/products'),
(806180,'2014-09-26 21:26:05',330038,'/lander-2'),
(806181,'2014-09-26 21:26:56',330035,'/the-forever-love-bear'),
(806182,'2014-09-26 21:29:26',330038,'/products'),
(806183,'2014-09-26 21:29:31',330031,'/thank-you-for-your-order'),
(806184,'2014-09-26 21:29:38',330036,'/the-original-mr-fuzzy'),
(806185,'2014-09-26 21:30:24',330038,'/the-original-mr-fuzzy'),
(806186,'2014-09-26 21:35:40',330039,'/lander-2'),
(806187,'2014-09-26 21:35:56',330040,'/home'),
(806188,'2014-09-26 21:37:06',330040,'/products'),
(806189,'2014-09-26 21:39:21',330040,'/the-original-mr-fuzzy'),
(806190,'2014-09-26 21:39:41',330041,'/lander-2'),
(806191,'2014-09-26 21:40:34',330041,'/products'),
(806192,'2014-09-26 21:40:50',330040,'/cart'),
(806193,'2014-09-26 21:43:42',330040,'/shipping'),
(806194,'2014-09-26 21:44:17',330041,'/the-forever-love-bear'),
(806195,'2014-09-26 21:45:48',330042,'/home'),
(806196,'2014-09-26 21:46:14',330042,'/products'),
(806197,'2014-09-26 21:46:28',330040,'/billing-2'),
(806198,'2014-09-26 21:46:56',330041,'/cart'),
(806199,'2014-09-26 21:48:58',330042,'/the-original-mr-fuzzy'),
(806200,'2014-09-26 21:49:28',330043,'/lander-5'),
(806201,'2014-09-26 21:50:01',330042,'/cart'),
(806202,'2014-09-26 21:50:44',330041,'/shipping'),
(806203,'2014-09-26 21:51:37',330040,'/thank-you-for-your-order'),
(806204,'2014-09-26 21:52:55',330042,'/shipping'),
(806205,'2014-09-26 21:53:55',330041,'/billing-2'),
(806206,'2014-09-26 21:54:08',330044,'/lander-2'),
(806207,'2014-09-26 21:54:21',330042,'/billing-2'),
(806208,'2014-09-26 21:57:55',330045,'/lander-2'),
(806209,'2014-09-26 21:57:57',330041,'/thank-you-for-your-order'),
(806210,'2014-09-26 22:00:05',330046,'/lander-5'),
(806211,'2014-09-26 22:01:14',330045,'/products'),
(806212,'2014-09-26 22:01:34',330047,'/lander-5'),
(806213,'2014-09-26 22:02:32',330047,'/products'),
(806214,'2014-09-26 22:03:01',330048,'/lander-5'),
(806215,'2014-09-26 22:03:31',330045,'/the-birthday-sugar-panda'),
(806216,'2014-09-26 22:05:31',330047,'/the-forever-love-bear'),
(806217,'2014-09-26 22:06:05',330047,'/cart'),
(806218,'2014-09-26 22:08:25',330049,'/lander-5'),
(806219,'2014-09-26 22:14:03',330049,'/products'),
(806220,'2014-09-26 22:15:24',330050,'/lander-5'),
(806221,'2014-09-26 22:16:54',330050,'/products'),
(806222,'2014-09-26 22:20:17',330050,'/the-birthday-sugar-panda'),
(806223,'2014-09-26 22:23:13',330050,'/cart'),
(806224,'2014-09-26 22:24:05',330051,'/home'),
(806225,'2014-09-26 22:25:10',330051,'/products'),
(806226,'2014-09-26 22:29:30',330052,'/lander-5'),
(806227,'2014-09-26 22:32:55',330053,'/home'),
(806228,'2014-09-26 22:40:41',330054,'/lander-2'),
(806229,'2014-09-26 22:41:29',330055,'/lander-5'),
(806230,'2014-09-26 22:42:04',330055,'/products'),
(806231,'2014-09-26 22:42:48',330056,'/lander-5'),
(806232,'2014-09-26 22:45:03',330056,'/products'),
(806233,'2014-09-26 22:45:24',330055,'/the-original-mr-fuzzy'),
(806234,'2014-09-26 22:46:51',330056,'/the-forever-love-bear'),
(806235,'2014-09-26 22:46:57',330055,'/cart'),
(806236,'2014-09-26 22:49:43',330055,'/shipping'),
(806237,'2014-09-26 22:52:44',330057,'/home'),
(806238,'2014-09-26 22:54:04',330058,'/lander-2'),
(806239,'2014-09-26 22:54:26',330059,'/lander-5'),
(806240,'2014-09-26 22:56:27',330060,'/lander-5'),
(806241,'2014-09-26 22:59:41',330061,'/lander-2'),
(806242,'2014-09-26 22:59:53',330060,'/products'),
(806243,'2014-09-26 23:10:34',330062,'/home'),
(806244,'2014-09-26 23:11:19',330062,'/products'),
(806245,'2014-09-26 23:11:38',330063,'/home'),
(806246,'2014-09-26 23:12:01',330063,'/products'),
(806247,'2014-09-26 23:15:12',330063,'/the-forever-love-bear'),
(806248,'2014-09-26 23:16:48',330064,'/lander-5'),
(806249,'2014-09-26 23:18:22',330064,'/products'),
(806250,'2014-09-26 23:19:03',330065,'/lander-2'),
(806251,'2014-09-26 23:19:48',330064,'/the-original-mr-fuzzy'),
(806252,'2014-09-26 23:27:57',330066,'/lander-5'),
(806253,'2014-09-26 23:28:36',330067,'/lander-3'),
(806254,'2014-09-26 23:29:02',330067,'/products'),
(806255,'2014-09-26 23:30:49',330067,'/the-original-mr-fuzzy'),
(806256,'2014-09-26 23:33:02',330067,'/cart'),
(806257,'2014-09-26 23:34:12',330067,'/shipping'),
(806258,'2014-09-26 23:36:14',330068,'/lander-3'),
(806259,'2014-09-26 23:36:40',330069,'/lander-5'),
(806260,'2014-09-26 23:37:19',330067,'/billing-2'),
(806261,'2014-09-26 23:41:31',330067,'/thank-you-for-your-order'),
(806262,'2014-09-26 23:41:31',330068,'/products'),
(806263,'2014-09-26 23:56:48',330070,'/lander-5'),
(806264,'2014-09-27 00:02:23',330071,'/lander-3'),
(806265,'2014-09-27 00:03:42',330072,'/lander-2'),
(806266,'2014-09-27 00:06:43',330072,'/products'),
(806267,'2014-09-27 00:10:27',330073,'/lander-5'),
(806268,'2014-09-27 00:11:05',330072,'/the-original-mr-fuzzy'),
(806269,'2014-09-27 00:12:42',330073,'/products'),
(806270,'2014-09-27 00:13:36',330074,'/lander-5'),
(806271,'2014-09-27 00:15:40',330073,'/the-original-mr-fuzzy'),
(806272,'2014-09-27 00:18:01',330073,'/cart'),
(806273,'2014-09-27 00:18:52',330073,'/shipping'),
(806274,'2014-09-27 00:21:04',330073,'/billing-2'),
(806275,'2014-09-27 00:24:09',330073,'/thank-you-for-your-order'),
(806276,'2014-09-27 00:24:45',330075,'/lander-2'),
(806277,'2014-09-27 00:26:33',330076,'/lander-3'),
(806278,'2014-09-27 00:27:12',330076,'/products'),
(806279,'2014-09-27 00:29:51',330075,'/products'),
(806280,'2014-09-27 00:29:55',330076,'/the-original-mr-fuzzy'),
(806281,'2014-09-27 00:30:59',330076,'/cart'),
(806282,'2014-09-27 00:31:20',330075,'/the-original-mr-fuzzy'),
(806283,'2014-09-27 00:31:22',330076,'/shipping'),
(806284,'2014-09-27 00:32:41',330076,'/billing-2'),
(806285,'2014-09-27 00:36:52',330077,'/home'),
(806286,'2014-09-27 00:37:50',330078,'/lander-2'),
(806287,'2014-09-27 00:39:41',330079,'/lander-3'),
(806288,'2014-09-27 00:42:13',330080,'/lander-3'),
(806289,'2014-09-27 00:45:43',330080,'/products'),
(806290,'2014-09-27 00:48:52',330081,'/lander-5'),
(806291,'2014-09-27 00:50:09',330080,'/the-original-mr-fuzzy'),
(806292,'2014-09-27 00:50:45',330081,'/products'),
(806293,'2014-09-27 00:51:17',330081,'/the-birthday-sugar-panda'),
(806294,'2014-09-27 00:56:54',330082,'/lander-5'),
(806295,'2014-09-27 00:58:11',330083,'/lander-3'),
(806296,'2014-09-27 00:59:36',330082,'/products'),
(806297,'2014-09-27 01:01:17',330084,'/home'),
(806298,'2014-09-27 01:01:56',330082,'/the-forever-love-bear'),
(806299,'2014-09-27 01:03:25',330082,'/cart'),
(806300,'2014-09-27 01:06:01',330082,'/shipping'),
(806301,'2014-09-27 01:06:44',330084,'/products'),
(806302,'2014-09-27 01:07:45',330084,'/the-original-mr-fuzzy'),
(806303,'2014-09-27 01:08:34',330082,'/billing-2'),
(806304,'2014-09-27 01:09:01',330085,'/lander-5'),
(806305,'2014-09-27 01:10:37',330086,'/lander-5'),
(806306,'2014-09-27 01:12:09',330087,'/lander-2'),
(806307,'2014-09-27 01:12:51',330088,'/lander-5'),
(806308,'2014-09-27 01:14:18',330089,'/home'),
(806309,'2014-09-27 01:15:00',330088,'/products'),
(806310,'2014-09-27 01:16:58',330089,'/products'),
(806311,'2014-09-27 01:22:06',330090,'/home'),
(806312,'2014-09-27 01:26:37',330090,'/products'),
(806313,'2014-09-27 01:28:51',330090,'/the-original-mr-fuzzy'),
(806314,'2014-09-27 01:34:00',330091,'/lander-2'),
(806315,'2014-09-27 01:34:59',330092,'/lander-2'),
(806316,'2014-09-27 01:38:56',330092,'/products'),
(806317,'2014-09-27 01:39:48',330093,'/lander-3'),
(806318,'2014-09-27 01:41:56',330093,'/products'),
(806319,'2014-09-27 01:45:25',330093,'/the-original-mr-fuzzy'),
(806320,'2014-09-27 01:47:08',330094,'/home'),
(806321,'2014-09-27 01:47:56',330094,'/products'),
(806322,'2014-09-27 01:48:08',330095,'/lander-3'),
(806323,'2014-09-27 01:49:33',330094,'/the-original-mr-fuzzy'),
(806324,'2014-09-27 01:53:23',330094,'/cart'),
(806325,'2014-09-27 01:54:11',330094,'/shipping'),
(806326,'2014-09-27 01:55:32',330096,'/home'),
(806327,'2014-09-27 01:56:32',330097,'/lander-5'),
(806328,'2014-09-27 01:56:50',330094,'/billing-2'),
(806329,'2014-09-27 01:57:04',330098,'/home'),
(806330,'2014-09-27 01:57:06',330097,'/products'),
(806331,'2014-09-27 01:58:54',330097,'/the-forever-love-bear'),
(806332,'2014-09-27 01:59:06',330094,'/thank-you-for-your-order'),
(806333,'2014-09-27 02:01:56',330099,'/home'),
(806334,'2014-09-27 02:02:48',330098,'/products'),
(806335,'2014-09-27 02:06:40',330098,'/the-birthday-sugar-panda'),
(806336,'2014-09-27 02:09:59',330098,'/cart'),
(806337,'2014-09-27 02:12:59',330098,'/shipping'),
(806338,'2014-09-27 02:15:20',330098,'/billing-2'),
(806339,'2014-09-27 02:21:39',330100,'/lander-5'),
(806340,'2014-09-27 02:22:16',330101,'/lander-3'),
(806341,'2014-09-27 02:23:03',330100,'/products'),
(806342,'2014-09-27 02:23:30',330100,'/the-original-mr-fuzzy'),
(806343,'2014-09-27 02:24:37',330101,'/products'),
(806344,'2014-09-27 02:28:14',330101,'/the-original-mr-fuzzy'),
(806345,'2014-09-27 02:33:44',330102,'/home'),
(806346,'2014-09-27 02:36:04',330102,'/products'),
(806347,'2014-09-27 02:39:22',330102,'/the-original-mr-fuzzy'),
(806348,'2014-09-27 02:39:24',330103,'/lander-5'),
(806349,'2014-09-27 02:41:55',330103,'/products'),
(806350,'2014-09-27 02:42:50',330103,'/the-original-mr-fuzzy'),
(806351,'2014-09-27 02:45:06',330104,'/home'),
(806352,'2014-09-27 02:56:33',330105,'/lander-5'),
(806353,'2014-09-27 02:57:28',330106,'/home'),
(806354,'2014-09-27 02:58:01',330106,'/products'),
(806355,'2014-09-27 02:59:42',330107,'/lander-5'),
(806356,'2014-09-27 03:01:20',330106,'/the-birthday-sugar-panda'),
(806357,'2014-09-27 03:02:03',330105,'/products'),
(806358,'2014-09-27 03:02:21',330106,'/cart'),
(806359,'2014-09-27 03:03:36',330108,'/lander-5'),
(806360,'2014-09-27 03:05:05',330109,'/lander-5'),
(806361,'2014-09-27 03:08:54',330108,'/products'),
(806362,'2014-09-27 03:10:08',330109,'/products'),
(806363,'2014-09-27 03:10:27',330109,'/the-original-mr-fuzzy'),
(806364,'2014-09-27 03:13:35',330110,'/home'),
(806365,'2014-09-27 03:16:06',330110,'/products'),
(806366,'2014-09-27 03:19:36',330111,'/lander-5'),
(806367,'2014-09-27 03:25:00',330111,'/products'),
(806368,'2014-09-27 03:29:37',330111,'/the-birthday-sugar-panda'),
(806369,'2014-09-27 03:35:57',330112,'/lander-5'),
(806370,'2014-09-27 03:44:48',330113,'/home'),
(806371,'2014-09-27 03:50:08',330113,'/products'),
(806372,'2014-09-27 03:52:14',330114,'/lander-2'),
(806373,'2014-09-27 03:52:27',330115,'/home'),
(806374,'2014-09-27 03:54:22',330113,'/the-original-mr-fuzzy'),
(806375,'2014-09-27 03:56:26',330113,'/cart'),
(806376,'2014-09-27 03:57:33',330115,'/products'),
(806377,'2014-09-27 04:00:11',330115,'/the-forever-love-bear'),
(806378,'2014-09-27 04:03:20',330115,'/cart'),
(806379,'2014-09-27 04:06:47',330116,'/lander-5'),
(806380,'2014-09-27 04:07:55',330116,'/products'),
(806381,'2014-09-27 04:10:14',330117,'/home'),
(806382,'2014-09-27 04:10:59',330117,'/products'),
(806383,'2014-09-27 04:12:18',330118,'/lander-2'),
(806384,'2014-09-27 04:12:32',330116,'/the-original-mr-fuzzy'),
(806385,'2014-09-27 04:12:40',330117,'/the-original-mr-fuzzy'),
(806386,'2014-09-27 04:14:03',330119,'/lander-3'),
(806387,'2014-09-27 04:14:11',330120,'/home'),
(806388,'2014-09-27 04:15:23',330121,'/lander-2'),
(806389,'2014-09-27 04:17:20',330121,'/products'),
(806390,'2014-09-27 04:18:10',330119,'/products'),
(806391,'2014-09-27 04:18:54',330121,'/the-original-mr-fuzzy'),
(806392,'2014-09-27 04:20:47',330121,'/cart'),
(806393,'2014-09-27 04:21:18',330119,'/the-original-mr-fuzzy'),
(806394,'2014-09-27 04:27:42',330122,'/lander-5'),
(806395,'2014-09-27 04:28:49',330123,'/lander-3'),
(806396,'2014-09-27 04:36:49',330124,'/lander-5'),
(806397,'2014-09-27 04:44:51',330125,'/lander-5'),
(806398,'2014-09-27 04:51:35',330126,'/lander-5'),
(806399,'2014-09-27 04:52:10',330126,'/products'),
(806400,'2014-09-27 04:52:47',330127,'/lander-5'),
(806401,'2014-09-27 04:53:26',330127,'/products'),
(806402,'2014-09-27 04:54:47',330126,'/the-original-mr-fuzzy'),
(806403,'2014-09-27 04:57:07',330127,'/the-forever-love-bear'),
(806404,'2014-09-27 05:00:19',330127,'/cart'),
(806405,'2014-09-27 05:01:18',330128,'/lander-5'),
(806406,'2014-09-27 05:02:50',330129,'/home'),
(806407,'2014-09-27 05:05:38',330129,'/products'),
(806408,'2014-09-27 05:07:09',330129,'/the-original-mr-fuzzy'),
(806409,'2014-09-27 05:25:29',330130,'/home'),
(806410,'2014-09-27 05:28:12',330131,'/lander-5'),
(806411,'2014-09-27 05:30:25',330131,'/products'),
(806412,'2014-09-27 05:31:05',330131,'/the-original-mr-fuzzy'),
(806413,'2014-09-27 05:32:22',330132,'/lander-5'),
(806414,'2014-09-27 05:33:42',330131,'/cart'),
(806415,'2014-09-27 05:34:39',330132,'/products'),
(806416,'2014-09-27 05:35:14',330131,'/shipping'),
(806417,'2014-09-27 05:35:48',330131,'/billing-2'),
(806418,'2014-09-27 05:35:52',330133,'/lander-2'),
(806419,'2014-09-27 05:37:21',330131,'/thank-you-for-your-order'),
(806420,'2014-09-27 05:37:35',330132,'/the-original-mr-fuzzy'),
(806421,'2014-09-27 05:39:11',330134,'/lander-2'),
(806422,'2014-09-27 05:39:44',330133,'/products'),
(806423,'2014-09-27 05:40:52',330134,'/products'),
(806424,'2014-09-27 05:43:22',330133,'/the-original-mr-fuzzy'),
(806425,'2014-09-27 05:53:06',330135,'/home'),
(806426,'2014-09-27 05:55:32',330135,'/products'),
(806427,'2014-09-27 05:58:56',330136,'/lander-2'),
(806428,'2014-09-27 06:00:47',330137,'/home'),
(806429,'2014-09-27 06:04:35',330137,'/products'),
(806430,'2014-09-27 06:04:52',330137,'/the-original-mr-fuzzy'),
(806431,'2014-09-27 06:19:43',330138,'/home'),
(806432,'2014-09-27 06:24:27',330139,'/lander-5'),
(806433,'2014-09-27 06:24:28',330140,'/lander-2'),
(806434,'2014-09-27 06:28:18',330141,'/home'),
(806435,'2014-09-27 06:32:29',330141,'/products'),
(806436,'2014-09-27 06:33:35',330142,'/lander-5'),
(806437,'2014-09-27 06:36:00',330141,'/the-original-mr-fuzzy'),
(806438,'2014-09-27 06:47:20',330143,'/lander-2'),
(806439,'2014-09-27 06:54:05',330144,'/lander-2'),
(806440,'2014-09-27 07:09:37',330145,'/lander-2'),
(806441,'2014-09-27 07:11:11',330145,'/products'),
(806442,'2014-09-27 07:14:02',330146,'/lander-5'),
(806443,'2014-09-27 07:18:47',330147,'/lander-3'),
(806444,'2014-09-27 07:28:57',330148,'/lander-3'),
(806445,'2014-09-27 07:33:55',330149,'/home'),
(806446,'2014-09-27 07:35:23',330149,'/products'),
(806447,'2014-09-27 07:38:35',330149,'/the-original-mr-fuzzy'),
(806448,'2014-09-27 07:41:39',330149,'/cart'),
(806449,'2014-09-27 07:41:45',330150,'/lander-2'),
(806450,'2014-09-27 07:43:33',330149,'/shipping'),
(806451,'2014-09-27 07:47:35',330151,'/home'),
(806452,'2014-09-27 07:48:04',330152,'/lander-2'),
(806453,'2014-09-27 07:48:24',330153,'/home'),
(806454,'2014-09-27 07:49:30',330154,'/home'),
(806455,'2014-09-27 07:53:15',330154,'/products'),
(806456,'2014-09-27 07:53:24',330151,'/products'),
(806457,'2014-09-27 07:54:13',330151,'/the-original-mr-fuzzy'),
(806458,'2014-09-27 07:57:36',330151,'/cart'),
(806459,'2014-09-27 08:00:46',330155,'/lander-5'),
(806460,'2014-09-27 08:04:17',330156,'/lander-2'),
(806461,'2014-09-27 08:05:09',330157,'/lander-5'),
(806462,'2014-09-27 08:06:57',330158,'/lander-5'),
(806463,'2014-09-27 08:07:54',330157,'/products'),
(806464,'2014-09-27 08:08:13',330159,'/lander-2'),
(806465,'2014-09-27 08:08:41',330160,'/lander-2'),
(806466,'2014-09-27 08:10:56',330158,'/products'),
(806467,'2014-09-27 08:10:57',330157,'/the-original-mr-fuzzy'),
(806468,'2014-09-27 08:13:21',330161,'/lander-5'),
(806469,'2014-09-27 08:14:38',330157,'/cart'),
(806470,'2014-09-27 08:14:40',330158,'/the-original-mr-fuzzy'),
(806471,'2014-09-27 08:15:37',330157,'/shipping'),
(806472,'2014-09-27 08:16:53',330157,'/billing-2'),
(806473,'2014-09-27 08:18:49',330162,'/lander-5'),
(806474,'2014-09-27 08:22:23',330163,'/lander-2'),
(806475,'2014-09-27 08:22:29',330157,'/thank-you-for-your-order'),
(806476,'2014-09-27 08:24:25',330162,'/products'),
(806477,'2014-09-27 08:24:50',330162,'/the-original-mr-fuzzy'),
(806478,'2014-09-27 08:25:20',330164,'/lander-3'),
(806479,'2014-09-27 08:28:07',330165,'/lander-2'),
(806480,'2014-09-27 08:30:35',330166,'/home'),
(806481,'2014-09-27 08:34:34',330166,'/products'),
(806482,'2014-09-27 08:36:02',330167,'/lander-5'),
(806483,'2014-09-27 08:38:28',330166,'/the-original-mr-fuzzy'),
(806484,'2014-09-27 08:38:59',330166,'/cart'),
(806485,'2014-09-27 08:41:31',330167,'/products'),
(806486,'2014-09-27 08:41:49',330167,'/the-original-mr-fuzzy'),
(806487,'2014-09-27 08:50:49',330168,'/lander-2'),
(806488,'2014-09-27 08:53:20',330169,'/lander-5'),
(806489,'2014-09-27 08:55:26',330169,'/products'),
(806490,'2014-09-27 08:57:14',330170,'/lander-2'),
(806491,'2014-09-27 08:58:16',330169,'/the-original-mr-fuzzy'),
(806492,'2014-09-27 08:59:32',330170,'/products'),
(806493,'2014-09-27 09:00:53',330171,'/lander-2'),
(806494,'2014-09-27 09:02:29',330171,'/products'),
(806495,'2014-09-27 09:03:41',330170,'/the-original-mr-fuzzy'),
(806496,'2014-09-27 09:05:41',330171,'/the-birthday-sugar-panda'),
(806497,'2014-09-27 09:07:45',330171,'/cart'),
(806498,'2014-09-27 09:08:24',330172,'/home'),
(806499,'2014-09-27 09:08:32',330173,'/lander-5'),
(806500,'2014-09-27 09:09:07',330174,'/home'),
(806501,'2014-09-27 09:10:14',330171,'/shipping'),
(806502,'2014-09-27 09:11:37',330171,'/billing-2'),
(806503,'2014-09-27 09:12:01',330173,'/products'),
(806504,'2014-09-27 09:14:24',330174,'/products'),
(806505,'2014-09-27 09:15:17',330173,'/the-original-mr-fuzzy'),
(806506,'2014-09-27 09:16:31',330174,'/the-original-mr-fuzzy'),
(806507,'2014-09-27 09:17:32',330175,'/lander-3'),
(806508,'2014-09-27 09:17:36',330174,'/cart'),
(806509,'2014-09-27 09:19:07',330176,'/lander-2'),
(806510,'2014-09-27 09:19:18',330177,'/lander-3'),
(806511,'2014-09-27 09:19:33',330174,'/shipping'),
(806512,'2014-09-27 09:22:18',330174,'/billing-2'),
(806513,'2014-09-27 09:28:46',330178,'/home'),
(806514,'2014-09-27 09:29:34',330179,'/home'),
(806515,'2014-09-27 09:32:01',330179,'/products'),
(806516,'2014-09-27 09:32:20',330180,'/lander-2'),
(806517,'2014-09-27 09:32:37',330181,'/home'),
(806518,'2014-09-27 09:33:32',330182,'/lander-5'),
(806519,'2014-09-27 09:34:51',330183,'/lander-2'),
(806520,'2014-09-27 09:36:43',330184,'/home'),
(806521,'2014-09-27 09:37:17',330182,'/products'),
(806522,'2014-09-27 09:37:46',330182,'/the-original-mr-fuzzy'),
(806523,'2014-09-27 09:38:05',330180,'/products'),
(806524,'2014-09-27 09:40:13',330183,'/products'),
(806525,'2014-09-27 09:40:32',330185,'/lander-3'),
(806526,'2014-09-27 09:41:33',330184,'/products'),
(806527,'2014-09-27 09:42:08',330186,'/lander-3'),
(806528,'2014-09-27 09:42:57',330187,'/home'),
(806529,'2014-09-27 09:43:18',330188,'/lander-2'),
(806530,'2014-09-27 09:43:40',330188,'/products'),
(806531,'2014-09-27 09:43:44',330189,'/lander-3'),
(806532,'2014-09-27 09:44:51',330188,'/the-original-mr-fuzzy'),
(806533,'2014-09-27 09:44:52',330183,'/the-original-mr-fuzzy'),
(806534,'2014-09-27 09:45:27',330184,'/the-original-mr-fuzzy'),
(806535,'2014-09-27 09:45:52',330190,'/home'),
(806536,'2014-09-27 09:46:05',330191,'/lander-2'),
(806537,'2014-09-27 09:46:24',330186,'/products'),
(806538,'2014-09-27 09:46:28',330192,'/lander-3'),
(806539,'2014-09-27 09:47:00',330192,'/products'),
(806540,'2014-09-27 09:47:15',330186,'/the-original-mr-fuzzy'),
(806541,'2014-09-27 09:47:20',330187,'/products'),
(806542,'2014-09-27 09:48:36',330193,'/lander-3'),
(806543,'2014-09-27 09:49:06',330190,'/products'),
(806544,'2014-09-27 09:49:19',330194,'/lander-2'),
(806545,'2014-09-27 09:49:42',330192,'/the-original-mr-fuzzy'),
(806546,'2014-09-27 09:50:50',330192,'/cart'),
(806547,'2014-09-27 09:51:33',330194,'/products'),
(806548,'2014-09-27 09:52:10',330190,'/the-birthday-sugar-panda'),
(806549,'2014-09-27 09:54:34',330192,'/shipping'),
(806550,'2014-09-27 09:54:35',330190,'/cart'),
(806551,'2014-09-27 09:55:36',330194,'/the-original-mr-fuzzy'),
(806552,'2014-09-27 09:56:34',330190,'/shipping'),
(806553,'2014-09-27 09:57:07',330190,'/billing-2'),
(806554,'2014-09-27 09:57:15',330194,'/cart'),
(806555,'2014-09-27 09:57:29',330192,'/billing-2'),
(806556,'2014-09-27 09:57:58',330195,'/lander-2'),
(806557,'2014-09-27 09:58:51',330194,'/shipping'),
(806558,'2014-09-27 09:59:04',330190,'/thank-you-for-your-order'),
(806559,'2014-09-27 09:59:45',330194,'/billing-2'),
(806560,'2014-09-27 10:00:17',330192,'/thank-you-for-your-order'),
(806561,'2014-09-27 10:02:10',330194,'/thank-you-for-your-order'),
(806562,'2014-09-27 10:04:08',330196,'/lander-2'),
(806563,'2014-09-27 10:06:21',330197,'/home'),
(806564,'2014-09-27 10:07:23',330198,'/home'),
(806565,'2014-09-27 10:08:25',330197,'/products'),
(806566,'2014-09-27 10:08:40',330198,'/products'),
(806567,'2014-09-27 10:11:29',330197,'/the-original-mr-fuzzy'),
(806568,'2014-09-27 10:11:35',330198,'/the-original-mr-fuzzy'),
(806569,'2014-09-27 10:12:48',330199,'/lander-5'),
(806570,'2014-09-27 10:15:55',330200,'/lander-5'),
(806571,'2014-09-27 10:16:28',330199,'/products'),
(806572,'2014-09-27 10:16:56',330201,'/lander-5'),
(806573,'2014-09-27 10:17:02',330202,'/lander-3'),
(806574,'2014-09-27 10:17:12',330199,'/the-original-mr-fuzzy'),
(806575,'2014-09-27 10:17:41',330203,'/lander-5'),
(806576,'2014-09-27 10:17:47',330204,'/home'),
(806577,'2014-09-27 10:18:43',330205,'/lander-3'),
(806578,'2014-09-27 10:19:06',330205,'/products'),
(806579,'2014-09-27 10:19:10',330203,'/products'),
(806580,'2014-09-27 10:19:21',330206,'/lander-2'),
(806581,'2014-09-27 10:19:28',330204,'/products'),
(806582,'2014-09-27 10:20:11',330200,'/products'),
(806583,'2014-09-27 10:21:05',330203,'/the-original-mr-fuzzy'),
(806584,'2014-09-27 10:22:16',330205,'/the-original-mr-fuzzy'),
(806585,'2014-09-27 10:23:43',330200,'/the-original-mr-fuzzy'),
(806586,'2014-09-27 10:24:24',330205,'/cart'),
(806587,'2014-09-27 10:24:29',330200,'/cart'),
(806588,'2014-09-27 10:24:48',330206,'/products'),
(806589,'2014-09-27 10:25:48',330206,'/the-birthday-sugar-panda'),
(806590,'2014-09-27 10:26:14',330207,'/lander-2'),
(806591,'2014-09-27 10:26:28',330206,'/cart'),
(806592,'2014-09-27 10:26:49',330205,'/shipping'),
(806593,'2014-09-27 10:27:15',330206,'/shipping'),
(806594,'2014-09-27 10:27:19',330205,'/billing-2'),
(806595,'2014-09-27 10:28:09',330200,'/shipping'),
(806596,'2014-09-27 10:28:25',330206,'/billing-2'),
(806597,'2014-09-27 10:29:26',330200,'/billing-2'),
(806598,'2014-09-27 10:32:34',330200,'/thank-you-for-your-order'),
(806599,'2014-09-27 10:37:06',330208,'/lander-3'),
(806600,'2014-09-27 10:37:15',330209,'/lander-3'),
(806601,'2014-09-27 10:38:21',330209,'/products'),
(806602,'2014-09-27 10:39:44',330210,'/home'),
(806603,'2014-09-27 10:40:24',330208,'/products'),
(806604,'2014-09-27 10:40:44',330210,'/products'),
(806605,'2014-09-27 10:41:30',330211,'/lander-2'),
(806606,'2014-09-27 10:43:35',330211,'/products'),
(806607,'2014-09-27 10:44:31',330208,'/the-birthday-sugar-panda'),
(806608,'2014-09-27 10:44:47',330210,'/the-original-mr-fuzzy'),
(806609,'2014-09-27 10:46:39',330212,'/lander-5'),
(806610,'2014-09-27 10:46:44',330213,'/lander-2'),
(806611,'2014-09-27 10:46:51',330211,'/the-original-mr-fuzzy'),
(806612,'2014-09-27 10:48:34',330210,'/cart'),
(806613,'2014-09-27 10:48:43',330214,'/lander-3'),
(806614,'2014-09-27 10:48:45',330211,'/cart'),
(806615,'2014-09-27 10:52:02',330210,'/shipping'),
(806616,'2014-09-27 10:52:22',330214,'/products'),
(806617,'2014-09-27 10:53:09',330210,'/billing-2'),
(806618,'2014-09-27 10:55:46',330210,'/thank-you-for-your-order'),
(806619,'2014-09-27 10:56:16',330214,'/the-original-mr-fuzzy'),
(806620,'2014-09-27 10:56:54',330215,'/home'),
(806621,'2014-09-27 10:58:12',330216,'/lander-3'),
(806622,'2014-09-27 10:58:16',330217,'/home'),
(806623,'2014-09-27 10:59:30',330216,'/products'),
(806624,'2014-09-27 11:00:07',330216,'/the-original-mr-fuzzy'),
(806625,'2014-09-27 11:01:29',330217,'/products'),
(806626,'2014-09-27 11:05:52',330217,'/the-original-mr-fuzzy'),
(806627,'2014-09-27 11:07:16',330217,'/cart'),
(806628,'2014-09-27 11:07:37',330217,'/shipping'),
(806629,'2014-09-27 11:09:22',330217,'/billing-2'),
(806630,'2014-09-27 11:09:35',330218,'/home'),
(806631,'2014-09-27 11:12:33',330217,'/thank-you-for-your-order'),
(806632,'2014-09-27 11:13:29',330218,'/products'),
(806633,'2014-09-27 11:15:37',330218,'/the-original-mr-fuzzy'),
(806634,'2014-09-27 11:16:30',330218,'/cart'),
(806635,'2014-09-27 11:18:52',330219,'/lander-5'),
(806636,'2014-09-27 11:21:53',330219,'/products'),
(806637,'2014-09-27 11:23:36',330219,'/the-original-mr-fuzzy'),
(806638,'2014-09-27 11:25:14',330220,'/lander-3'),
(806639,'2014-09-27 11:26:00',330221,'/home'),
(806640,'2014-09-27 11:26:26',330220,'/products'),
(806641,'2014-09-27 11:26:56',330222,'/lander-2'),
(806642,'2014-09-27 11:27:03',330219,'/cart'),
(806643,'2014-09-27 11:27:59',330223,'/lander-3'),
(806644,'2014-09-27 11:28:22',330220,'/the-original-mr-fuzzy'),
(806645,'2014-09-27 11:28:47',330224,'/home'),
(806646,'2014-09-27 11:29:40',330225,'/home'),
(806647,'2014-09-27 11:30:43',330226,'/lander-2'),
(806648,'2014-09-27 11:31:11',330223,'/products'),
(806649,'2014-09-27 11:32:27',330227,'/lander-2'),
(806650,'2014-09-27 11:33:35',330228,'/lander-5'),
(806651,'2014-09-27 11:35:26',330223,'/the-original-mr-fuzzy'),
(806652,'2014-09-27 11:36:03',330227,'/products'),
(806653,'2014-09-27 11:36:59',330228,'/products'),
(806654,'2014-09-27 11:37:59',330227,'/the-original-mr-fuzzy'),
(806655,'2014-09-27 11:38:03',330228,'/the-original-mr-fuzzy'),
(806656,'2014-09-27 11:41:57',330229,'/lander-2'),
(806657,'2014-09-27 11:45:04',330230,'/lander-5'),
(806658,'2014-09-27 11:46:36',330231,'/lander-3'),
(806659,'2014-09-27 11:46:49',330230,'/products'),
(806660,'2014-09-27 11:50:33',330230,'/the-original-mr-fuzzy'),
(806661,'2014-09-27 11:57:42',330232,'/lander-3'),
(806662,'2014-09-27 12:08:28',330233,'/home'),
(806663,'2014-09-27 12:10:28',330233,'/products'),
(806664,'2014-09-27 12:12:26',330233,'/the-original-mr-fuzzy'),
(806665,'2014-09-27 12:12:26',330234,'/lander-2'),
(806666,'2014-09-27 12:14:02',330235,'/home'),
(806667,'2014-09-27 12:15:33',330235,'/products'),
(806668,'2014-09-27 12:16:05',330234,'/products'),
(806669,'2014-09-27 12:17:54',330236,'/lander-2'),
(806670,'2014-09-27 12:17:54',330237,'/home'),
(806671,'2014-09-27 12:18:54',330234,'/the-original-mr-fuzzy'),
(806672,'2014-09-27 12:23:05',330237,'/products'),
(806673,'2014-09-27 12:24:22',330238,'/lander-2'),
(806674,'2014-09-27 12:26:37',330237,'/the-original-mr-fuzzy'),
(806675,'2014-09-27 12:29:49',330237,'/cart'),
(806676,'2014-09-27 12:31:08',330239,'/lander-5'),
(806677,'2014-09-27 12:31:35',330237,'/shipping'),
(806678,'2014-09-27 12:32:28',330240,'/lander-2'),
(806679,'2014-09-27 12:34:16',330241,'/lander-3'),
(806680,'2014-09-27 12:36:16',330241,'/products'),
(806681,'2014-09-27 12:36:30',330242,'/lander-5'),
(806682,'2014-09-27 12:40:02',330242,'/products'),
(806683,'2014-09-27 12:40:33',330243,'/lander-2'),
(806684,'2014-09-27 12:40:47',330241,'/the-original-mr-fuzzy'),
(806685,'2014-09-27 12:42:25',330241,'/cart'),
(806686,'2014-09-27 12:42:58',330242,'/the-original-mr-fuzzy'),
(806687,'2014-09-27 12:43:01',330244,'/home'),
(806688,'2014-09-27 12:43:47',330245,'/lander-2'),
(806689,'2014-09-27 12:45:19',330246,'/lander-3'),
(806690,'2014-09-27 12:46:17',330241,'/shipping'),
(806691,'2014-09-27 12:48:25',330241,'/billing-2'),
(806692,'2014-09-27 12:48:26',330244,'/products'),
(806693,'2014-09-27 12:48:29',330247,'/home'),
(806694,'2014-09-27 12:48:59',330247,'/products'),
(806695,'2014-09-27 12:49:15',330246,'/products'),
(806696,'2014-09-27 12:49:50',330247,'/the-forever-love-bear'),
(806697,'2014-09-27 12:51:38',330247,'/cart'),
(806698,'2014-09-27 12:53:11',330248,'/home'),
(806699,'2014-09-27 12:53:45',330249,'/home'),
(806700,'2014-09-27 12:53:51',330250,'/home'),
(806701,'2014-09-27 12:57:26',330248,'/products'),
(806702,'2014-09-27 13:00:53',330251,'/lander-2'),
(806703,'2014-09-27 13:01:28',330248,'/the-original-mr-fuzzy'),
(806704,'2014-09-27 13:02:09',330251,'/products'),
(806705,'2014-09-27 13:06:15',330251,'/the-original-mr-fuzzy'),
(806706,'2014-09-27 13:10:50',330252,'/home'),
(806707,'2014-09-27 13:12:12',330253,'/lander-5'),
(806708,'2014-09-27 13:12:58',330254,'/lander-2'),
(806709,'2014-09-27 13:17:02',330255,'/lander-2'),
(806710,'2014-09-27 13:18:29',330254,'/products'),
(806711,'2014-09-27 13:19:47',330255,'/products'),
(806712,'2014-09-27 13:21:32',330255,'/the-original-mr-fuzzy'),
(806713,'2014-09-27 13:22:14',330254,'/the-original-mr-fuzzy'),
(806714,'2014-09-27 13:30:25',330256,'/lander-5'),
(806715,'2014-09-27 13:32:30',330256,'/products'),
(806716,'2014-09-27 13:34:10',330256,'/the-original-mr-fuzzy'),
(806717,'2014-09-27 13:37:26',330257,'/lander-3'),
(806718,'2014-09-27 13:41:16',330258,'/lander-3'),
(806719,'2014-09-27 13:41:33',330259,'/lander-5'),
(806720,'2014-09-27 13:42:21',330260,'/lander-5'),
(806721,'2014-09-27 13:42:41',330261,'/lander-3'),
(806722,'2014-09-27 13:43:08',330262,'/home'),
(806723,'2014-09-27 13:43:28',330262,'/products'),
(806724,'2014-09-27 13:46:18',330258,'/products'),
(806725,'2014-09-27 13:46:34',330263,'/lander-2'),
(806726,'2014-09-27 13:47:42',330260,'/products'),
(806727,'2014-09-27 13:49:07',330264,'/home'),
(806728,'2014-09-27 13:50:32',330260,'/the-original-mr-fuzzy'),
(806729,'2014-09-27 13:53:04',330264,'/products'),
(806730,'2014-09-27 13:54:13',330260,'/cart'),
(806731,'2014-09-27 13:54:56',330265,'/home'),
(806732,'2014-09-27 13:55:06',330266,'/home'),
(806733,'2014-09-27 13:56:50',330265,'/products'),
(806734,'2014-09-27 13:57:08',330266,'/products'),
(806735,'2014-09-27 13:57:11',330260,'/shipping'),
(806736,'2014-09-27 13:57:35',330264,'/the-original-mr-fuzzy'),
(806737,'2014-09-27 13:57:44',330266,'/the-original-mr-fuzzy'),
(806738,'2014-09-27 13:58:09',330267,'/lander-2'),
(806739,'2014-09-27 13:59:20',330260,'/billing-2'),
(806740,'2014-09-27 13:59:22',330266,'/cart'),
(806741,'2014-09-27 14:00:08',330268,'/home'),
(806742,'2014-09-27 14:00:16',330269,'/lander-3'),
(806743,'2014-09-27 14:01:12',330270,'/home'),
(806744,'2014-09-27 14:01:37',330269,'/products'),
(806745,'2014-09-27 14:02:14',330266,'/shipping'),
(806746,'2014-09-27 14:05:11',330271,'/lander-3'),
(806747,'2014-09-27 14:05:29',330272,'/lander-3'),
(806748,'2014-09-27 14:05:35',330273,'/lander-5'),
(806749,'2014-09-27 14:06:23',330274,'/lander-3'),
(806750,'2014-09-27 14:06:24',330270,'/products'),
(806751,'2014-09-27 14:07:54',330275,'/home'),
(806752,'2014-09-27 14:11:07',330274,'/products'),
(806753,'2014-09-27 14:11:17',330273,'/products'),
(806754,'2014-09-27 14:13:44',330273,'/the-original-mr-fuzzy'),
(806755,'2014-09-27 14:13:50',330276,'/lander-2'),
(806756,'2014-09-27 14:14:06',330277,'/home'),
(806757,'2014-09-27 14:14:13',330278,'/lander-5'),
(806758,'2014-09-27 14:16:46',330278,'/products'),
(806759,'2014-09-27 14:18:49',330279,'/lander-3'),
(806760,'2014-09-27 14:19:45',330280,'/home'),
(806761,'2014-09-27 14:22:15',330280,'/products'),
(806762,'2014-09-27 14:23:11',330281,'/lander-5'),
(806763,'2014-09-27 14:23:37',330280,'/the-original-mr-fuzzy'),
(806764,'2014-09-27 14:25:29',330281,'/products'),
(806765,'2014-09-27 14:25:43',330282,'/home'),
(806766,'2014-09-27 14:25:58',330283,'/lander-3'),
(806767,'2014-09-27 14:29:08',330281,'/the-original-mr-fuzzy'),
(806768,'2014-09-27 14:29:08',330282,'/products'),
(806769,'2014-09-27 14:29:47',330282,'/the-original-mr-fuzzy'),
(806770,'2014-09-27 14:31:45',330283,'/products'),
(806771,'2014-09-27 14:32:00',330284,'/home'),
(806772,'2014-09-27 14:32:24',330285,'/lander-3'),
(806773,'2014-09-27 14:32:37',330283,'/the-original-mr-fuzzy'),
(806774,'2014-09-27 14:33:18',330285,'/products'),
(806775,'2014-09-27 14:35:28',330285,'/the-original-mr-fuzzy'),
(806776,'2014-09-27 14:35:48',330286,'/lander-5'),
(806777,'2014-09-27 14:36:37',330283,'/cart'),
(806778,'2014-09-27 14:38:10',330283,'/shipping'),
(806779,'2014-09-27 14:38:12',330287,'/lander-2'),
(806780,'2014-09-27 14:39:12',330285,'/cart'),
(806781,'2014-09-27 14:39:16',330283,'/billing-2'),
(806782,'2014-09-27 14:41:32',330283,'/thank-you-for-your-order'),
(806783,'2014-09-27 14:41:34',330285,'/shipping'),
(806784,'2014-09-27 14:43:13',330285,'/billing-2'),
(806785,'2014-09-27 14:43:15',330287,'/products'),
(806786,'2014-09-27 14:44:29',330285,'/thank-you-for-your-order'),
(806787,'2014-09-27 14:45:20',330288,'/lander-5'),
(806788,'2014-09-27 14:46:49',330287,'/the-original-mr-fuzzy'),
(806789,'2014-09-27 14:47:40',330289,'/lander-2'),
(806790,'2014-09-27 14:48:30',330288,'/products'),
(806791,'2014-09-27 14:49:25',330287,'/cart'),
(806792,'2014-09-27 14:49:27',330290,'/lander-3'),
(806793,'2014-09-27 14:50:10',330291,'/home'),
(806794,'2014-09-27 14:50:45',330288,'/the-original-mr-fuzzy'),
(806795,'2014-09-27 14:51:33',330292,'/lander-3'),
(806796,'2014-09-27 14:52:28',330291,'/products'),
(806797,'2014-09-27 14:52:43',330287,'/shipping'),
(806798,'2014-09-27 14:52:47',330291,'/the-original-mr-fuzzy'),
(806799,'2014-09-27 14:53:28',330293,'/lander-2'),
(806800,'2014-09-27 14:54:25',330287,'/billing-2'),
(806801,'2014-09-27 14:56:12',330294,'/lander-5'),
(806802,'2014-09-27 14:57:27',330294,'/products'),
(806803,'2014-09-27 14:58:32',330295,'/lander-3'),
(806804,'2014-09-27 14:58:45',330293,'/products'),
(806805,'2014-09-27 14:59:12',330296,'/home'),
(806806,'2014-09-27 15:00:08',330294,'/the-original-mr-fuzzy'),
(806807,'2014-09-27 15:00:56',330295,'/products'),
(806808,'2014-09-27 15:01:12',330297,'/lander-3'),
(806809,'2014-09-27 15:02:11',330293,'/the-original-mr-fuzzy'),
(806810,'2014-09-27 15:03:48',330295,'/the-original-mr-fuzzy'),
(806811,'2014-09-27 15:04:01',330298,'/lander-3'),
(806812,'2014-09-27 15:04:26',330297,'/products'),
(806813,'2014-09-27 15:05:10',330295,'/cart'),
(806814,'2014-09-27 15:05:11',330299,'/lander-3'),
(806815,'2014-09-27 15:05:43',330300,'/home'),
(806816,'2014-09-27 15:05:44',330299,'/products'),
(806817,'2014-09-27 15:07:22',330299,'/the-original-mr-fuzzy'),
(806818,'2014-09-27 15:09:39',330299,'/cart'),
(806819,'2014-09-27 15:10:32',330301,'/home'),
(806820,'2014-09-27 15:11:14',330302,'/lander-5'),
(806821,'2014-09-27 15:11:30',330303,'/home'),
(806822,'2014-09-27 15:11:31',330299,'/shipping'),
(806823,'2014-09-27 15:13:04',330303,'/products'),
(806824,'2014-09-27 15:13:11',330302,'/products'),
(806825,'2014-09-27 15:13:36',330301,'/products'),
(806826,'2014-09-27 15:15:44',330303,'/the-original-mr-fuzzy'),
(806827,'2014-09-27 15:16:50',330304,'/lander-3'),
(806828,'2014-09-27 15:17:19',330301,'/the-original-mr-fuzzy'),
(806829,'2014-09-27 15:17:46',330302,'/the-original-mr-fuzzy'),
(806830,'2014-09-27 15:18:30',330304,'/products'),
(806831,'2014-09-27 15:26:29',330305,'/home'),
(806832,'2014-09-27 15:27:58',330306,'/lander-5'),
(806833,'2014-09-27 15:28:43',330305,'/products'),
(806834,'2014-09-27 15:32:31',330305,'/the-original-mr-fuzzy'),
(806835,'2014-09-27 15:36:23',330307,'/home'),
(806836,'2014-09-27 15:37:04',330308,'/lander-3'),
(806837,'2014-09-27 15:42:25',330309,'/lander-2'),
(806838,'2014-09-27 15:42:50',330310,'/home'),
(806839,'2014-09-27 15:44:17',330311,'/lander-2'),
(806840,'2014-09-27 15:47:30',330310,'/products'),
(806841,'2014-09-27 15:47:58',330309,'/products'),
(806842,'2014-09-27 15:49:12',330311,'/products'),
(806843,'2014-09-27 15:49:20',330312,'/home'),
(806844,'2014-09-27 15:49:31',330313,'/lander-3'),
(806845,'2014-09-27 15:49:51',330310,'/the-original-mr-fuzzy'),
(806846,'2014-09-27 15:49:53',330309,'/the-original-mr-fuzzy'),
(806847,'2014-09-27 15:50:32',330311,'/the-birthday-sugar-panda'),
(806848,'2014-09-27 15:53:04',330310,'/cart'),
(806849,'2014-09-27 15:55:49',330314,'/lander-3'),
(806850,'2014-09-27 15:56:49',330315,'/home'),
(806851,'2014-09-27 15:57:38',330315,'/products'),
(806852,'2014-09-27 15:58:23',330314,'/products'),
(806853,'2014-09-27 15:58:56',330316,'/lander-3'),
(806854,'2014-09-27 15:59:04',330315,'/the-original-mr-fuzzy'),
(806855,'2014-09-27 16:02:10',330314,'/the-birthday-sugar-panda'),
(806856,'2014-09-27 16:02:32',330316,'/products'),
(806857,'2014-09-27 16:04:43',330317,'/home'),
(806858,'2014-09-27 16:06:01',330318,'/lander-3'),
(806859,'2014-09-27 16:06:50',330319,'/lander-2'),
(806860,'2014-09-27 16:06:57',330316,'/the-original-mr-fuzzy'),
(806861,'2014-09-27 16:08:30',330316,'/cart'),
(806862,'2014-09-27 16:11:11',330316,'/shipping'),
(806863,'2014-09-27 16:14:24',330316,'/billing-2'),
(806864,'2014-09-27 16:18:32',330320,'/home'),
(806865,'2014-09-27 16:20:30',330321,'/lander-3'),
(806866,'2014-09-27 16:20:31',330322,'/lander-2'),
(806867,'2014-09-27 16:24:21',330320,'/products'),
(806868,'2014-09-27 16:24:37',330322,'/products'),
(806869,'2014-09-27 16:26:01',330321,'/products'),
(806870,'2014-09-27 16:27:54',330322,'/the-original-mr-fuzzy'),
(806871,'2014-09-27 16:27:55',330323,'/lander-3'),
(806872,'2014-09-27 16:28:35',330320,'/the-forever-love-bear'),
(806873,'2014-09-27 16:29:20',330322,'/cart'),
(806874,'2014-09-27 16:29:41',330322,'/shipping'),
(806875,'2014-09-27 16:29:53',330320,'/cart'),
(806876,'2014-09-27 16:31:34',330322,'/billing-2'),
(806877,'2014-09-27 16:34:27',330324,'/lander-3'),
(806878,'2014-09-27 16:35:42',330325,'/home'),
(806879,'2014-09-27 16:35:46',330322,'/thank-you-for-your-order'),
(806880,'2014-09-27 16:37:36',330326,'/home'),
(806881,'2014-09-27 16:38:51',330324,'/products'),
(806882,'2014-09-27 16:41:03',330325,'/products'),
(806883,'2014-09-27 16:41:46',330326,'/products'),
(806884,'2014-09-27 16:42:18',330324,'/the-original-mr-fuzzy'),
(806885,'2014-09-27 16:43:49',330325,'/the-original-mr-fuzzy'),
(806886,'2014-09-27 16:44:35',330327,'/home'),
(806887,'2014-09-27 16:46:21',330328,'/lander-5'),
(806888,'2014-09-27 16:46:39',330325,'/cart'),
(806889,'2014-09-27 16:47:11',330325,'/shipping'),
(806890,'2014-09-27 16:48:09',330327,'/products'),
(806891,'2014-09-27 16:48:31',330329,'/lander-3'),
(806892,'2014-09-27 16:49:31',330325,'/billing-2'),
(806893,'2014-09-27 16:50:24',330330,'/lander-2'),
(806894,'2014-09-27 16:50:32',330325,'/thank-you-for-your-order'),
(806895,'2014-09-27 16:50:40',330331,'/lander-3'),
(806896,'2014-09-27 16:51:23',330327,'/the-original-mr-fuzzy'),
(806897,'2014-09-27 16:51:52',330328,'/products'),
(806898,'2014-09-27 16:52:01',330329,'/products'),
(806899,'2014-09-27 16:53:08',330332,'/home'),
(806900,'2014-09-27 16:55:02',330328,'/the-original-mr-fuzzy'),
(806901,'2014-09-27 16:56:06',330333,'/home'),
(806902,'2014-09-27 16:56:09',330334,'/lander-2'),
(806903,'2014-09-27 16:56:37',330333,'/products'),
(806904,'2014-09-27 16:57:24',330334,'/products'),
(806905,'2014-09-27 16:57:45',330335,'/home'),
(806906,'2014-09-27 16:58:06',330333,'/the-original-mr-fuzzy'),
(806907,'2014-09-27 16:59:28',330334,'/the-original-mr-fuzzy'),
(806908,'2014-09-27 17:00:17',330333,'/cart'),
(806909,'2014-09-27 17:01:22',330336,'/lander-3'),
(806910,'2014-09-27 17:03:06',330337,'/lander-3'),
(806911,'2014-09-27 17:10:36',330338,'/lander-3'),
(806912,'2014-09-27 17:12:33',330339,'/lander-3'),
(806913,'2014-09-27 17:15:23',330338,'/products'),
(806914,'2014-09-27 17:16:40',330340,'/home'),
(806915,'2014-09-27 17:16:43',330339,'/products'),
(806916,'2014-09-27 17:17:59',330339,'/the-original-mr-fuzzy'),
(806917,'2014-09-27 17:18:36',330341,'/lander-3'),
(806918,'2014-09-27 17:21:28',330342,'/lander-5'),
(806919,'2014-09-27 17:22:11',330343,'/home'),
(806920,'2014-09-27 17:23:26',330344,'/home'),
(806921,'2014-09-27 17:23:26',330345,'/lander-5'),
(806922,'2014-09-27 17:24:24',330345,'/products'),
(806923,'2014-09-27 17:24:32',330342,'/products'),
(806924,'2014-09-27 17:26:10',330346,'/lander-2'),
(806925,'2014-09-27 17:28:22',330345,'/the-original-mr-fuzzy'),
(806926,'2014-09-27 17:28:47',330342,'/the-original-mr-fuzzy'),
(806927,'2014-09-27 17:32:08',330347,'/lander-3'),
(806928,'2014-09-27 17:33:01',330348,'/home'),
(806929,'2014-09-27 17:36:19',330349,'/lander-3'),
(806930,'2014-09-27 17:38:46',330348,'/products'),
(806931,'2014-09-27 17:39:08',330349,'/products'),
(806932,'2014-09-27 17:40:22',330350,'/lander-5'),
(806933,'2014-09-27 17:41:13',330348,'/the-original-mr-fuzzy'),
(806934,'2014-09-27 17:43:11',330348,'/cart'),
(806935,'2014-09-27 17:43:37',330349,'/the-original-mr-fuzzy'),
(806936,'2014-09-27 17:44:10',330351,'/lander-2'),
(806937,'2014-09-27 17:44:21',330350,'/products'),
(806938,'2014-09-27 17:45:57',330350,'/the-original-mr-fuzzy'),
(806939,'2014-09-27 17:47:15',330351,'/products'),
(806940,'2014-09-27 17:47:25',330352,'/home'),
(806941,'2014-09-27 17:50:24',330351,'/the-birthday-sugar-panda'),
(806942,'2014-09-27 17:52:45',330353,'/lander-3'),
(806943,'2014-09-27 17:53:21',330353,'/products'),
(806944,'2014-09-27 18:00:16',330354,'/home'),
(806945,'2014-09-27 18:03:45',330354,'/products'),
(806946,'2014-09-27 18:04:17',330355,'/home'),
(806947,'2014-09-27 18:05:26',330356,'/lander-2'),
(806948,'2014-09-27 18:16:35',330357,'/home'),
(806949,'2014-09-27 18:20:08',330358,'/lander-2'),
(806950,'2014-09-27 18:22:02',330357,'/products'),
(806951,'2014-09-27 18:22:12',330359,'/home'),
(806952,'2014-09-27 18:23:52',330357,'/the-forever-love-bear'),
(806953,'2014-09-27 18:23:59',330360,'/lander-5'),
(806954,'2014-09-27 18:25:49',330361,'/lander-3'),
(806955,'2014-09-27 18:26:43',330357,'/cart'),
(806956,'2014-09-27 18:26:46',330362,'/lander-5'),
(806957,'2014-09-27 18:27:56',330363,'/home'),
(806958,'2014-09-27 18:28:00',330357,'/shipping'),
(806959,'2014-09-27 18:29:29',330362,'/products'),
(806960,'2014-09-27 18:29:49',330362,'/the-original-mr-fuzzy'),
(806961,'2014-09-27 18:30:34',330364,'/lander-2'),
(806962,'2014-09-27 18:30:48',330357,'/billing-2'),
(806963,'2014-09-27 18:31:12',330361,'/products'),
(806964,'2014-09-27 18:31:24',330362,'/cart'),
(806965,'2014-09-27 18:32:12',330364,'/products'),
(806966,'2014-09-27 18:35:04',330361,'/the-original-mr-fuzzy'),
(806967,'2014-09-27 18:35:13',330362,'/shipping'),
(806968,'2014-09-27 18:35:17',330364,'/the-birthday-sugar-panda'),
(806969,'2014-09-27 18:35:43',330361,'/cart'),
(806970,'2014-09-27 18:36:36',330361,'/shipping'),
(806971,'2014-09-27 18:38:33',330365,'/home'),
(806972,'2014-09-27 18:40:14',330365,'/products'),
(806973,'2014-09-27 18:40:34',330366,'/lander-3'),
(806974,'2014-09-27 18:41:10',330365,'/the-original-mr-fuzzy'),
(806975,'2014-09-27 18:54:10',330367,'/home'),
(806976,'2014-09-27 18:54:16',330368,'/home'),
(806977,'2014-09-27 18:57:52',330369,'/lander-5'),
(806978,'2014-09-27 18:58:32',330368,'/products'),
(806979,'2014-09-27 18:59:30',330370,'/lander-3'),
(806980,'2014-09-27 18:59:42',330367,'/products'),
(806981,'2014-09-27 19:00:24',330371,'/home'),
(806982,'2014-09-27 19:02:02',330372,'/lander-3'),
(806983,'2014-09-27 19:02:12',330371,'/products'),
(806984,'2014-09-27 19:03:40',330367,'/the-original-mr-fuzzy'),
(806985,'2014-09-27 19:05:35',330367,'/cart'),
(806986,'2014-09-27 19:05:44',330371,'/the-original-mr-fuzzy'),
(806987,'2014-09-27 19:06:28',330371,'/cart'),
(806988,'2014-09-27 19:07:50',330372,'/products'),
(806989,'2014-09-27 19:08:16',330371,'/shipping'),
(806990,'2014-09-27 19:08:51',330373,'/lander-2'),
(806991,'2014-09-27 19:08:55',330372,'/the-original-mr-fuzzy'),
(806992,'2014-09-27 19:09:13',330373,'/products'),
(806993,'2014-09-27 19:12:38',330373,'/the-original-mr-fuzzy'),
(806994,'2014-09-27 19:13:47',330373,'/cart'),
(806995,'2014-09-27 19:30:24',330374,'/home'),
(806996,'2014-09-27 19:38:32',330375,'/lander-3'),
(806997,'2014-09-27 19:38:55',330375,'/products'),
(806998,'2014-09-27 19:39:17',330375,'/the-original-mr-fuzzy'),
(806999,'2014-09-27 19:42:26',330375,'/cart'),
(807000,'2014-09-27 19:51:57',330376,'/lander-2'),
(807001,'2014-09-27 19:52:25',330377,'/lander-3'),
(807002,'2014-09-27 19:52:34',330378,'/lander-5'),
(807003,'2014-09-27 19:55:03',330376,'/products'),
(807004,'2014-09-27 19:59:35',330376,'/the-original-mr-fuzzy'),
(807005,'2014-09-27 20:00:54',330379,'/home'),
(807006,'2014-09-27 20:01:12',330380,'/lander-3'),
(807007,'2014-09-27 20:01:53',330380,'/products'),
(807008,'2014-09-27 20:02:10',330381,'/home'),
(807009,'2014-09-27 20:02:41',330382,'/lander-3'),
(807010,'2014-09-27 20:09:23',330383,'/lander-5'),
(807011,'2014-09-27 20:13:01',330384,'/home'),
(807012,'2014-09-27 20:16:17',330385,'/home'),
(807013,'2014-09-27 20:18:05',330386,'/lander-2'),
(807014,'2014-09-27 20:19:58',330385,'/products'),
(807015,'2014-09-27 20:21:36',330387,'/home'),
(807016,'2014-09-27 20:22:13',330388,'/lander-2'),
(807017,'2014-09-27 20:22:39',330386,'/products'),
(807018,'2014-09-27 20:23:36',330385,'/the-original-mr-fuzzy'),
(807019,'2014-09-27 20:23:53',330387,'/products'),
(807020,'2014-09-27 20:25:36',330387,'/the-original-mr-fuzzy'),
(807021,'2014-09-27 20:26:59',330386,'/the-original-mr-fuzzy'),
(807022,'2014-09-27 20:27:27',330388,'/products'),
(807023,'2014-09-27 20:27:55',330386,'/cart'),
(807024,'2014-09-27 20:28:52',330389,'/home'),
(807025,'2014-09-27 20:31:38',330388,'/the-birthday-sugar-panda'),
(807026,'2014-09-27 20:33:43',330388,'/cart'),
(807027,'2014-09-27 20:33:54',330389,'/products'),
(807028,'2014-09-27 20:34:30',330388,'/shipping'),
(807029,'2014-09-27 20:35:21',330388,'/billing-2'),
(807030,'2014-09-27 20:36:07',330389,'/the-original-mr-fuzzy'),
(807031,'2014-09-27 20:38:26',330390,'/lander-5'),
(807032,'2014-09-27 20:38:59',330391,'/lander-3'),
(807033,'2014-09-27 20:39:28',330392,'/lander-2'),
(807034,'2014-09-27 20:39:39',330389,'/cart'),
(807035,'2014-09-27 20:40:33',330390,'/products'),
(807036,'2014-09-27 20:41:34',330392,'/products'),
(807037,'2014-09-27 20:41:43',330393,'/lander-3'),
(807038,'2014-09-27 20:43:16',330390,'/the-original-mr-fuzzy'),
(807039,'2014-09-27 20:43:51',330392,'/the-original-mr-fuzzy'),
(807040,'2014-09-27 20:46:30',330394,'/lander-3'),
(807041,'2014-09-27 20:47:20',330395,'/home'),
(807042,'2014-09-27 20:47:34',330392,'/cart'),
(807043,'2014-09-27 20:47:38',330396,'/lander-3'),
(807044,'2014-09-27 20:49:18',330392,'/shipping'),
(807045,'2014-09-27 20:49:23',330394,'/products'),
(807046,'2014-09-27 20:50:22',330397,'/lander-2'),
(807047,'2014-09-27 20:50:39',330392,'/billing-2'),
(807048,'2014-09-27 20:51:04',330396,'/products'),
(807049,'2014-09-27 20:52:10',330397,'/products'),
(807050,'2014-09-27 20:55:09',330397,'/the-original-mr-fuzzy'),
(807051,'2014-09-27 20:55:14',330398,'/home'),
(807052,'2014-09-27 20:58:55',330398,'/products'),
(807053,'2014-09-27 21:04:16',330399,'/lander-3'),
(807054,'2014-09-27 21:06:08',330400,'/home'),
(807055,'2014-09-27 21:13:26',330401,'/home'),
(807056,'2014-09-27 21:13:42',330402,'/home'),
(807057,'2014-09-27 21:14:22',330403,'/lander-5'),
(807058,'2014-09-27 21:17:28',330403,'/products'),
(807059,'2014-09-27 21:19:14',330402,'/products'),
(807060,'2014-09-27 21:20:53',330403,'/the-original-mr-fuzzy'),
(807061,'2014-09-27 21:22:38',330402,'/the-original-mr-fuzzy'),
(807062,'2014-09-27 21:23:19',330404,'/lander-2'),
(807063,'2014-09-27 21:23:33',330405,'/home'),
(807064,'2014-09-27 21:24:49',330403,'/cart'),
(807065,'2014-09-27 21:26:00',330406,'/lander-5'),
(807066,'2014-09-27 21:27:15',330403,'/shipping'),
(807067,'2014-09-27 21:28:11',330403,'/billing-2'),
(807068,'2014-09-27 21:28:36',330407,'/lander-5'),
(807069,'2014-09-27 21:29:09',330407,'/products'),
(807070,'2014-09-27 21:29:39',330407,'/the-original-mr-fuzzy'),
(807071,'2014-09-27 21:30:00',330406,'/products'),
(807072,'2014-09-27 21:30:25',330407,'/cart'),
(807073,'2014-09-27 21:30:30',330403,'/thank-you-for-your-order'),
(807074,'2014-09-27 21:32:12',330406,'/the-original-mr-fuzzy'),
(807075,'2014-09-27 21:33:35',330408,'/lander-2'),
(807076,'2014-09-27 21:33:52',330409,'/home'),
(807077,'2014-09-27 21:38:16',330410,'/lander-5'),
(807078,'2014-09-27 21:39:35',330411,'/lander-3'),
(807079,'2014-09-27 21:41:11',330410,'/products'),
(807080,'2014-09-27 21:41:52',330411,'/products'),
(807081,'2014-09-27 21:44:45',330411,'/the-original-mr-fuzzy'),
(807082,'2014-09-27 21:45:38',330410,'/the-original-mr-fuzzy'),
(807083,'2014-09-27 21:46:23',330412,'/lander-5'),
(807084,'2014-09-27 21:47:32',330413,'/lander-3'),
(807085,'2014-09-27 21:48:12',330410,'/cart'),
(807086,'2014-09-27 21:49:13',330412,'/products'),
(807087,'2014-09-27 21:50:02',330412,'/the-birthday-sugar-panda'),
(807088,'2014-09-27 21:51:14',330410,'/shipping'),
(807089,'2014-09-27 21:51:14',330414,'/lander-3'),
(807090,'2014-09-27 21:52:50',330415,'/lander-2'),
(807091,'2014-09-27 21:53:40',330415,'/products'),
(807092,'2014-09-27 21:54:47',330414,'/products'),
(807093,'2014-09-27 21:57:51',330415,'/the-birthday-sugar-panda'),
(807094,'2014-09-27 21:58:49',330414,'/the-birthday-sugar-panda'),
(807095,'2014-09-27 22:11:30',330416,'/lander-3'),
(807096,'2014-09-27 22:12:23',330417,'/lander-2'),
(807097,'2014-09-27 22:12:46',330416,'/products'),
(807098,'2014-09-27 22:16:56',330416,'/the-original-mr-fuzzy'),
(807099,'2014-09-27 22:19:45',330416,'/cart'),
(807100,'2014-09-27 22:20:07',330418,'/lander-2'),
(807101,'2014-09-27 22:21:37',330419,'/lander-3'),
(807102,'2014-09-27 22:24:09',330419,'/products'),
(807103,'2014-09-27 22:25:28',330418,'/products'),
(807104,'2014-09-27 22:26:52',330420,'/lander-3'),
(807105,'2014-09-27 22:27:52',330421,'/lander-5'),
(807106,'2014-09-27 22:28:18',330422,'/home'),
(807107,'2014-09-27 22:29:06',330418,'/the-birthday-sugar-panda'),
(807108,'2014-09-27 22:30:28',330421,'/products'),
(807109,'2014-09-27 22:30:33',330422,'/products'),
(807110,'2014-09-27 22:31:25',330421,'/the-original-mr-fuzzy'),
(807111,'2014-09-27 22:31:26',330418,'/cart'),
(807112,'2014-09-27 22:31:48',330418,'/shipping'),
(807113,'2014-09-27 22:33:02',330422,'/the-original-mr-fuzzy'),
(807114,'2014-09-27 22:34:28',330423,'/home'),
(807115,'2014-09-27 22:35:00',330418,'/billing-2'),
(807116,'2014-09-27 22:35:49',330422,'/cart'),
(807117,'2014-09-27 22:36:03',330424,'/lander-2'),
(807118,'2014-09-27 22:37:48',330418,'/thank-you-for-your-order'),
(807119,'2014-09-27 22:40:01',330425,'/home'),
(807120,'2014-09-27 22:40:45',330426,'/lander-3'),
(807121,'2014-09-27 22:41:27',330424,'/products'),
(807122,'2014-09-27 22:41:55',330424,'/the-birthday-sugar-panda'),
(807123,'2014-09-27 22:42:13',330426,'/products'),
(807124,'2014-09-27 22:43:29',330425,'/products'),
(807125,'2014-09-27 22:46:57',330425,'/the-original-mr-fuzzy'),
(807126,'2014-09-27 22:49:47',330425,'/cart'),
(807127,'2014-09-27 22:52:58',330425,'/shipping'),
(807128,'2014-09-27 22:54:09',330425,'/billing-2'),
(807129,'2014-09-27 22:54:14',330427,'/home'),
(807130,'2014-09-27 22:56:11',330428,'/lander-2'),
(807131,'2014-09-27 22:56:12',330429,'/lander-5'),
(807132,'2014-09-27 22:58:22',330427,'/products'),
(807133,'2014-09-27 23:00:33',330429,'/products'),
(807134,'2014-09-27 23:00:49',330428,'/products'),
(807135,'2014-09-27 23:02:00',330429,'/the-original-mr-fuzzy'),
(807136,'2014-09-27 23:03:14',330428,'/the-original-mr-fuzzy'),
(807137,'2014-09-27 23:04:59',330428,'/cart'),
(807138,'2014-09-27 23:08:40',330428,'/shipping'),
(807139,'2014-09-27 23:10:32',330428,'/billing-2'),
(807140,'2014-09-27 23:10:38',330430,'/home'),
(807141,'2014-09-27 23:10:46',330431,'/home'),
(807142,'2014-09-27 23:11:37',330432,'/home'),
(807143,'2014-09-27 23:11:47',330428,'/thank-you-for-your-order'),
(807144,'2014-09-27 23:13:47',330433,'/lander-2'),
(807145,'2014-09-27 23:15:56',330431,'/products'),
(807146,'2014-09-27 23:16:27',330433,'/products'),
(807147,'2014-09-27 23:19:17',330433,'/the-original-mr-fuzzy'),
(807148,'2014-09-27 23:20:04',330431,'/the-original-mr-fuzzy'),
(807149,'2014-09-27 23:20:17',330434,'/lander-2'),
(807150,'2014-09-27 23:22:18',330435,'/lander-5'),
(807151,'2014-09-27 23:22:38',330436,'/home'),
(807152,'2014-09-27 23:22:47',330433,'/cart'),
(807153,'2014-09-27 23:22:52',330437,'/home'),
(807154,'2014-09-27 23:23:06',330434,'/products'),
(807155,'2014-09-27 23:24:21',330437,'/products'),
(807156,'2014-09-27 23:24:23',330438,'/lander-3'),
(807157,'2014-09-27 23:24:37',330434,'/the-original-mr-fuzzy'),
(807158,'2014-09-27 23:25:30',330434,'/cart'),
(807159,'2014-09-27 23:26:22',330438,'/products'),
(807160,'2014-09-27 23:26:53',330434,'/shipping'),
(807161,'2014-09-27 23:29:22',330434,'/billing-2'),
(807162,'2014-09-27 23:31:52',330434,'/thank-you-for-your-order'),
(807163,'2014-09-27 23:33:57',330439,'/lander-2'),
(807164,'2014-09-27 23:34:54',330440,'/home'),
(807165,'2014-09-27 23:39:59',330440,'/products'),
(807166,'2014-09-27 23:43:15',330440,'/the-original-mr-fuzzy'),
(807167,'2014-09-27 23:43:30',330441,'/home'),
(807168,'2014-09-27 23:44:02',330440,'/cart'),
(807169,'2014-09-27 23:46:44',330440,'/shipping'),
(807170,'2014-09-27 23:47:23',330440,'/billing-2'),
(807171,'2014-09-27 23:49:47',330442,'/lander-5'),
(807172,'2014-09-27 23:49:53',330443,'/home'),
(807173,'2014-09-27 23:50:24',330440,'/thank-you-for-your-order'),
(807174,'2014-09-27 23:54:22',330443,'/products'),
(807175,'2014-09-27 23:56:01',330444,'/home'),
(807176,'2014-09-27 23:57:04',330443,'/the-original-mr-fuzzy'),
(807177,'2014-09-27 23:57:29',330444,'/products'),
(807178,'2014-09-27 23:58:08',330445,'/home'),
(807179,'2014-09-27 23:58:32',330445,'/products'),
(807180,'2014-09-28 00:01:57',330445,'/the-forever-love-bear'),
(807181,'2014-09-28 00:03:02',330446,'/lander-5'),
(807182,'2014-09-28 00:04:42',330447,'/lander-3'),
(807183,'2014-09-28 00:06:12',330446,'/products'),
(807184,'2014-09-28 00:07:08',330448,'/lander-3'),
(807185,'2014-09-28 00:10:31',330446,'/the-original-mr-fuzzy'),
(807186,'2014-09-28 00:11:21',330446,'/cart'),
(807187,'2014-09-28 00:14:15',330449,'/lander-3'),
(807188,'2014-09-28 00:18:39',330450,'/lander-2'),
(807189,'2014-09-28 00:20:34',330451,'/home'),
(807190,'2014-09-28 00:21:09',330451,'/products'),
(807191,'2014-09-28 00:23:46',330451,'/the-original-mr-fuzzy'),
(807192,'2014-09-28 00:24:17',330451,'/cart'),
(807193,'2014-09-28 00:24:28',330450,'/products'),
(807194,'2014-09-28 00:25:04',330451,'/shipping'),
(807195,'2014-09-28 00:26:32',330451,'/billing-2'),
(807196,'2014-09-28 00:26:45',330450,'/the-original-mr-fuzzy'),
(807197,'2014-09-28 00:28:10',330450,'/cart'),
(807198,'2014-09-28 00:29:02',330452,'/home'),
(807199,'2014-09-28 00:30:01',330450,'/shipping'),
(807200,'2014-09-28 00:31:06',330451,'/thank-you-for-your-order'),
(807201,'2014-09-28 00:31:21',330450,'/billing-2'),
(807202,'2014-09-28 00:33:08',330450,'/thank-you-for-your-order'),
(807203,'2014-09-28 00:34:31',330453,'/home'),
(807204,'2014-09-28 00:35:53',330454,'/lander-5'),
(807205,'2014-09-28 00:38:55',330454,'/products'),
(807206,'2014-09-28 00:40:31',330454,'/the-original-mr-fuzzy'),
(807207,'2014-09-28 00:40:45',330455,'/home'),
(807208,'2014-09-28 00:41:38',330456,'/lander-3'),
(807209,'2014-09-28 00:42:03',330454,'/cart'),
(807210,'2014-09-28 00:42:28',330457,'/home'),
(807211,'2014-09-28 00:44:49',330458,'/home'),
(807212,'2014-09-28 00:45:33',330459,'/lander-5'),
(807213,'2014-09-28 00:45:36',330455,'/products'),
(807214,'2014-09-28 00:47:20',330457,'/products'),
(807215,'2014-09-28 00:48:08',330459,'/products'),
(807216,'2014-09-28 00:49:51',330460,'/lander-3'),
(807217,'2014-09-28 00:49:54',330455,'/the-original-mr-fuzzy'),
(807218,'2014-09-28 00:50:30',330457,'/the-original-mr-fuzzy'),
(807219,'2014-09-28 00:50:51',330459,'/the-original-mr-fuzzy'),
(807220,'2014-09-28 00:52:00',330455,'/cart'),
(807221,'2014-09-28 00:53:40',330455,'/shipping'),
(807222,'2014-09-28 00:55:01',330461,'/lander-2'),
(807223,'2014-09-28 00:57:55',330461,'/products'),
(807224,'2014-09-28 01:00:15',330462,'/home'),
(807225,'2014-09-28 01:00:27',330463,'/lander-3'),
(807226,'2014-09-28 01:01:45',330461,'/the-original-mr-fuzzy'),
(807227,'2014-09-28 01:02:42',330464,'/lander-2'),
(807228,'2014-09-28 01:03:32',330461,'/cart'),
(807229,'2014-09-28 01:04:07',330465,'/lander-5'),
(807230,'2014-09-28 01:05:07',330464,'/products'),
(807231,'2014-09-28 01:05:34',330461,'/shipping'),
(807232,'2014-09-28 01:06:13',330465,'/products'),
(807233,'2014-09-28 01:06:28',330466,'/home'),
(807234,'2014-09-28 01:07:00',330467,'/home'),
(807235,'2014-09-28 01:07:04',330464,'/the-birthday-sugar-panda'),
(807236,'2014-09-28 01:08:32',330461,'/billing-2'),
(807237,'2014-09-28 01:08:39',330465,'/the-birthday-sugar-panda'),
(807238,'2014-09-28 01:10:53',330465,'/cart'),
(807239,'2014-09-28 01:11:51',330468,'/home'),
(807240,'2014-09-28 01:12:10',330465,'/shipping'),
(807241,'2014-09-28 01:13:33',330465,'/billing-2'),
(807242,'2014-09-28 01:14:47',330465,'/thank-you-for-your-order'),
(807243,'2014-09-28 01:22:25',330469,'/lander-2'),
(807244,'2014-09-28 01:24:03',330469,'/products'),
(807245,'2014-09-28 01:25:39',330469,'/the-original-mr-fuzzy'),
(807246,'2014-09-28 01:25:52',330470,'/lander-3'),
(807247,'2014-09-28 01:26:30',330471,'/lander-3'),
(807248,'2014-09-28 01:27:35',330472,'/lander-5'),
(807249,'2014-09-28 01:28:40',330471,'/products'),
(807250,'2014-09-28 01:29:48',330472,'/products'),
(807251,'2014-09-28 01:30:17',330472,'/the-original-mr-fuzzy'),
(807252,'2014-09-28 01:39:34',330473,'/home'),
(807253,'2014-09-28 01:41:57',330474,'/lander-3'),
(807254,'2014-09-28 01:47:30',330475,'/lander-3'),
(807255,'2014-09-28 01:50:26',330476,'/lander-3'),
(807256,'2014-09-28 01:55:11',330476,'/products'),
(807257,'2014-09-28 01:56:55',330476,'/the-original-mr-fuzzy'),
(807258,'2014-09-28 01:59:21',330477,'/lander-3'),
(807259,'2014-09-28 01:59:35',330478,'/lander-5'),
(807260,'2014-09-28 02:03:20',330478,'/products'),
(807261,'2014-09-28 02:05:38',330479,'/lander-2'),
(807262,'2014-09-28 02:05:57',330478,'/the-original-mr-fuzzy'),
(807263,'2014-09-28 02:06:45',330479,'/products'),
(807264,'2014-09-28 02:06:54',330480,'/lander-3'),
(807265,'2014-09-28 02:07:40',330478,'/cart'),
(807266,'2014-09-28 02:09:07',330480,'/products'),
(807267,'2014-09-28 02:09:54',330479,'/the-forever-love-bear'),
(807268,'2014-09-28 02:11:13',330478,'/shipping'),
(807269,'2014-09-28 02:11:22',330479,'/cart'),
(807270,'2014-09-28 02:11:49',330478,'/billing-2'),
(807271,'2014-09-28 02:13:27',330481,'/lander-3'),
(807272,'2014-09-28 02:13:48',330482,'/home'),
(807273,'2014-09-28 02:14:14',330478,'/thank-you-for-your-order'),
(807274,'2014-09-28 02:15:34',330483,'/lander-5'),
(807275,'2014-09-28 02:16:49',330482,'/products'),
(807276,'2014-09-28 02:17:56',330481,'/products'),
(807277,'2014-09-28 02:20:06',330482,'/the-original-mr-fuzzy'),
(807278,'2014-09-28 02:21:51',330482,'/cart'),
(807279,'2014-09-28 02:24:38',330482,'/shipping'),
(807280,'2014-09-28 02:29:13',330484,'/lander-3'),
(807281,'2014-09-28 02:30:16',330484,'/products'),
(807282,'2014-09-28 02:32:33',330484,'/the-original-mr-fuzzy'),
(807283,'2014-09-28 02:35:24',330485,'/home'),
(807284,'2014-09-28 02:45:43',330486,'/lander-3'),
(807285,'2014-09-28 02:50:52',330487,'/lander-2'),
(807286,'2014-09-28 02:54:10',330487,'/products'),
(807287,'2014-09-28 02:55:27',330487,'/the-birthday-sugar-panda'),
(807288,'2014-09-28 02:55:28',330488,'/home'),
(807289,'2014-09-28 02:56:25',330488,'/products'),
(807290,'2014-09-28 03:00:10',330488,'/the-original-mr-fuzzy'),
(807291,'2014-09-28 03:01:50',330489,'/lander-3'),
(807292,'2014-09-28 03:01:59',330490,'/home'),
(807293,'2014-09-28 03:05:00',330490,'/products'),
(807294,'2014-09-28 03:06:26',330490,'/the-original-mr-fuzzy'),
(807295,'2014-09-28 03:10:24',330490,'/cart'),
(807296,'2014-09-28 03:34:32',330491,'/home'),
(807297,'2014-09-28 03:39:33',330492,'/home'),
(807298,'2014-09-28 03:43:16',330493,'/lander-2'),
(807299,'2014-09-28 03:43:28',330492,'/products'),
(807300,'2014-09-28 03:44:40',330494,'/lander-2'),
(807301,'2014-09-28 03:45:02',330494,'/products'),
(807302,'2014-09-28 03:46:02',330494,'/the-forever-love-bear'),
(807303,'2014-09-28 03:46:58',330494,'/cart'),
(807304,'2014-09-28 03:47:23',330494,'/shipping'),
(807305,'2014-09-28 03:47:59',330492,'/the-original-mr-fuzzy'),
(807306,'2014-09-28 03:48:44',330493,'/products'),
(807307,'2014-09-28 03:49:02',330493,'/the-original-mr-fuzzy'),
(807308,'2014-09-28 03:50:12',330494,'/billing-2'),
(807309,'2014-09-28 03:51:10',330492,'/cart'),
(807310,'2014-09-28 03:52:41',330493,'/cart'),
(807311,'2014-09-28 03:54:09',330492,'/shipping'),
(807312,'2014-09-28 03:55:21',330493,'/shipping'),
(807313,'2014-09-28 03:55:34',330492,'/billing-2'),
(807314,'2014-09-28 03:55:46',330495,'/lander-5'),
(807315,'2014-09-28 03:55:46',330496,'/lander-3'),
(807316,'2014-09-28 03:56:51',330495,'/products'),
(807317,'2014-09-28 03:57:25',330493,'/billing-2'),
(807318,'2014-09-28 03:57:28',330497,'/lander-5'),
(807319,'2014-09-28 03:58:09',330492,'/thank-you-for-your-order'),
(807320,'2014-09-28 04:00:43',330495,'/the-original-mr-fuzzy'),
(807321,'2014-09-28 04:01:19',330495,'/cart'),
(807322,'2014-09-28 04:01:48',330497,'/products'),
(807323,'2014-09-28 04:02:16',330495,'/shipping'),
(807324,'2014-09-28 04:02:30',330493,'/thank-you-for-your-order'),
(807325,'2014-09-28 04:04:01',330495,'/billing-2'),
(807326,'2014-09-28 04:04:04',330498,'/lander-3'),
(807327,'2014-09-28 04:04:38',330497,'/the-forever-love-bear'),
(807328,'2014-09-28 04:08:04',330497,'/cart'),
(807329,'2014-09-28 04:09:01',330499,'/lander-3'),
(807330,'2014-09-28 04:11:14',330497,'/shipping'),
(807331,'2014-09-28 04:14:16',330499,'/products'),
(807332,'2014-09-28 04:16:33',330499,'/the-original-mr-fuzzy'),
(807333,'2014-09-28 04:17:45',330500,'/home'),
(807334,'2014-09-28 04:18:11',330500,'/products'),
(807335,'2014-09-28 04:20:51',330500,'/the-original-mr-fuzzy'),
(807336,'2014-09-28 04:22:21',330501,'/lander-3'),
(807337,'2014-09-28 04:41:54',330502,'/home'),
(807338,'2014-09-28 04:58:16',330503,'/lander-2'),
(807339,'2014-09-28 05:07:57',330504,'/home'),
(807340,'2014-09-28 05:24:31',330505,'/home'),
(807341,'2014-09-28 05:27:18',330505,'/products'),
(807342,'2014-09-28 05:29:07',330505,'/the-original-mr-fuzzy'),
(807343,'2014-09-28 05:30:49',330506,'/lander-3'),
(807344,'2014-09-28 05:35:53',330506,'/products'),
(807345,'2014-09-28 05:40:16',330507,'/home'),
(807346,'2014-09-28 05:40:28',330508,'/home'),
(807347,'2014-09-28 05:43:01',330508,'/products'),
(807348,'2014-09-28 05:45:43',330507,'/products'),
(807349,'2014-09-28 05:45:51',330509,'/lander-5'),
(807350,'2014-09-28 05:45:54',330510,'/home'),
(807351,'2014-09-28 05:46:35',330507,'/the-original-mr-fuzzy'),
(807352,'2014-09-28 05:50:43',330509,'/products'),
(807353,'2014-09-28 05:53:46',330509,'/the-birthday-sugar-panda'),
(807354,'2014-09-28 05:54:08',330511,'/home'),
(807355,'2014-09-28 05:56:34',330512,'/lander-2'),
(807356,'2014-09-28 05:59:47',330511,'/products'),
(807357,'2014-09-28 06:00:11',330512,'/products'),
(807358,'2014-09-28 06:03:18',330511,'/the-original-mr-fuzzy'),
(807359,'2014-09-28 06:03:59',330512,'/the-original-mr-fuzzy'),
(807360,'2014-09-28 06:08:15',330513,'/home'),
(807361,'2014-09-28 06:09:50',330513,'/products'),
(807362,'2014-09-28 06:13:37',330513,'/the-original-mr-fuzzy'),
(807363,'2014-09-28 06:17:53',330514,'/home'),
(807364,'2014-09-28 06:22:50',330514,'/products'),
(807365,'2014-09-28 06:23:02',330515,'/lander-2'),
(807366,'2014-09-28 06:24:22',330516,'/home'),
(807367,'2014-09-28 06:25:39',330514,'/the-birthday-sugar-panda'),
(807368,'2014-09-28 06:28:02',330517,'/home'),
(807369,'2014-09-28 06:28:19',330515,'/products'),
(807370,'2014-09-28 06:29:01',330518,'/lander-5'),
(807371,'2014-09-28 06:29:08',330517,'/products'),
(807372,'2014-09-28 06:30:41',330519,'/lander-2'),
(807373,'2014-09-28 06:30:48',330515,'/the-original-mr-fuzzy'),
(807374,'2014-09-28 06:30:51',330520,'/lander-3'),
(807375,'2014-09-28 06:31:53',330518,'/products'),
(807376,'2014-09-28 06:31:53',330519,'/products'),
(807377,'2014-09-28 06:34:02',330519,'/the-original-mr-fuzzy'),
(807378,'2014-09-28 06:35:24',330521,'/home'),
(807379,'2014-09-28 06:35:37',330518,'/the-original-mr-fuzzy'),
(807380,'2014-09-28 06:35:51',330520,'/products'),
(807381,'2014-09-28 06:39:33',330520,'/the-forever-love-bear'),
(807382,'2014-09-28 06:43:43',330522,'/home'),
(807383,'2014-09-28 06:45:13',330523,'/home'),
(807384,'2014-09-28 06:45:50',330524,'/home'),
(807385,'2014-09-28 06:48:33',330524,'/products'),
(807386,'2014-09-28 06:48:46',330525,'/lander-3'),
(807387,'2014-09-28 06:49:09',330523,'/products'),
(807388,'2014-09-28 06:52:09',330523,'/the-original-mr-fuzzy'),
(807389,'2014-09-28 06:52:09',330524,'/the-forever-love-bear'),
(807390,'2014-09-28 06:56:08',330523,'/cart'),
(807391,'2014-09-28 06:58:00',330523,'/shipping'),
(807392,'2014-09-28 07:04:10',330526,'/home'),
(807393,'2014-09-28 07:05:55',330526,'/products'),
(807394,'2014-09-28 07:10:15',330526,'/the-original-mr-fuzzy'),
(807395,'2014-09-28 07:12:08',330526,'/cart'),
(807396,'2014-09-28 07:20:43',330527,'/home'),
(807397,'2014-09-28 07:21:06',330527,'/products'),
(807398,'2014-09-28 07:22:53',330527,'/the-original-mr-fuzzy'),
(807399,'2014-09-28 07:23:37',330527,'/cart'),
(807400,'2014-09-28 07:26:42',330527,'/shipping'),
(807401,'2014-09-28 07:29:33',330527,'/billing-2'),
(807402,'2014-09-28 07:30:01',330528,'/home'),
(807403,'2014-09-28 07:31:03',330527,'/thank-you-for-your-order'),
(807404,'2014-09-28 07:33:58',330529,'/lander-2'),
(807405,'2014-09-28 07:34:42',330528,'/products'),
(807406,'2014-09-28 07:39:14',330528,'/the-original-mr-fuzzy'),
(807407,'2014-09-28 07:41:29',330530,'/lander-3'),
(807408,'2014-09-28 07:43:24',330531,'/lander-3'),
(807409,'2014-09-28 07:48:06',330531,'/products'),
(807410,'2014-09-28 07:51:52',330531,'/the-original-mr-fuzzy'),
(807411,'2014-09-28 07:57:27',330532,'/lander-3'),
(807412,'2014-09-28 08:00:31',330533,'/home'),
(807413,'2014-09-28 08:03:10',330533,'/products'),
(807414,'2014-09-28 08:03:32',330534,'/lander-2'),
(807415,'2014-09-28 08:03:46',330533,'/the-original-mr-fuzzy'),
(807416,'2014-09-28 08:04:52',330535,'/lander-3'),
(807417,'2014-09-28 08:04:58',330536,'/home'),
(807418,'2014-09-28 08:06:00',330535,'/products'),
(807419,'2014-09-28 08:06:05',330534,'/products'),
(807420,'2014-09-28 08:06:23',330534,'/the-original-mr-fuzzy'),
(807421,'2014-09-28 08:08:30',330536,'/products'),
(807422,'2014-09-28 08:09:00',330537,'/home'),
(807423,'2014-09-28 08:10:31',330537,'/products'),
(807424,'2014-09-28 08:10:42',330538,'/lander-2'),
(807425,'2014-09-28 08:10:53',330537,'/the-forever-love-bear'),
(807426,'2014-09-28 08:12:08',330537,'/cart'),
(807427,'2014-09-28 08:12:20',330536,'/the-original-mr-fuzzy'),
(807428,'2014-09-28 08:14:27',330537,'/shipping'),
(807429,'2014-09-28 08:14:37',330539,'/lander-5'),
(807430,'2014-09-28 08:16:49',330540,'/lander-3'),
(807431,'2014-09-28 08:17:18',330537,'/billing-2'),
(807432,'2014-09-28 08:18:25',330540,'/products'),
(807433,'2014-09-28 08:19:27',330537,'/thank-you-for-your-order'),
(807434,'2014-09-28 08:21:44',330540,'/the-original-mr-fuzzy'),
(807435,'2014-09-28 08:25:23',330540,'/cart'),
(807436,'2014-09-28 08:34:58',330541,'/lander-2'),
(807437,'2014-09-28 08:44:54',330542,'/lander-3'),
(807438,'2014-09-28 08:47:36',330543,'/home'),
(807439,'2014-09-28 08:57:33',330544,'/lander-2'),
(807440,'2014-09-28 08:58:53',330544,'/products'),
(807441,'2014-09-28 09:00:42',330545,'/lander-2'),
(807442,'2014-09-28 09:00:53',330544,'/the-original-mr-fuzzy'),
(807443,'2014-09-28 09:03:33',330546,'/lander-2'),
(807444,'2014-09-28 09:08:14',330546,'/products'),
(807445,'2014-09-28 09:09:18',330547,'/lander-2'),
(807446,'2014-09-28 09:11:55',330548,'/lander-5'),
(807447,'2014-09-28 09:12:26',330546,'/the-original-mr-fuzzy'),
(807448,'2014-09-28 09:17:26',330548,'/products'),
(807449,'2014-09-28 09:18:55',330548,'/the-original-mr-fuzzy'),
(807450,'2014-09-28 09:22:02',330548,'/cart'),
(807451,'2014-09-28 09:22:27',330549,'/lander-3'),
(807452,'2014-09-28 09:23:14',330550,'/lander-5'),
(807453,'2014-09-28 09:23:55',330549,'/products'),
(807454,'2014-09-28 09:26:23',330551,'/home'),
(807455,'2014-09-28 09:26:23',330552,'/lander-3'),
(807456,'2014-09-28 09:29:42',330553,'/lander-2'),
(807457,'2014-09-28 09:30:43',330554,'/lander-2'),
(807458,'2014-09-28 09:31:53',330551,'/products'),
(807459,'2014-09-28 09:35:18',330551,'/the-original-mr-fuzzy'),
(807460,'2014-09-28 09:35:22',330555,'/home'),
(807461,'2014-09-28 09:35:32',330553,'/products'),
(807462,'2014-09-28 09:38:19',330555,'/products'),
(807463,'2014-09-28 09:39:03',330553,'/the-original-mr-fuzzy'),
(807464,'2014-09-28 09:39:37',330553,'/cart'),
(807465,'2014-09-28 09:41:02',330555,'/the-original-mr-fuzzy'),
(807466,'2014-09-28 09:44:54',330556,'/lander-2'),
(807467,'2014-09-28 09:45:04',330555,'/cart'),
(807468,'2014-09-28 09:47:04',330555,'/shipping'),
(807469,'2014-09-28 09:47:29',330557,'/lander-3'),
(807470,'2014-09-28 09:49:32',330555,'/billing-2'),
(807471,'2014-09-28 09:51:06',330558,'/lander-5'),
(807472,'2014-09-28 09:51:59',330558,'/products'),
(807473,'2014-09-28 09:54:47',330558,'/the-original-mr-fuzzy'),
(807474,'2014-09-28 09:55:11',330555,'/thank-you-for-your-order'),
(807475,'2014-09-28 09:57:54',330559,'/lander-5'),
(807476,'2014-09-28 09:59:42',330559,'/products'),
(807477,'2014-09-28 10:00:51',330559,'/the-original-mr-fuzzy'),
(807478,'2014-09-28 10:04:17',330559,'/cart'),
(807479,'2014-09-28 10:05:43',330560,'/home'),
(807480,'2014-09-28 10:07:00',330559,'/shipping'),
(807481,'2014-09-28 10:07:20',330560,'/products'),
(807482,'2014-09-28 10:07:29',330559,'/billing-2'),
(807483,'2014-09-28 10:08:50',330560,'/the-forever-love-bear'),
(807484,'2014-09-28 10:09:11',330561,'/lander-5'),
(807485,'2014-09-28 10:09:50',330560,'/cart'),
(807486,'2014-09-28 10:10:16',330562,'/home'),
(807487,'2014-09-28 10:10:33',330561,'/products'),
(807488,'2014-09-28 10:11:55',330563,'/lander-2'),
(807489,'2014-09-28 10:13:07',330559,'/thank-you-for-your-order'),
(807490,'2014-09-28 10:13:44',330562,'/products'),
(807491,'2014-09-28 10:14:21',330561,'/the-original-mr-fuzzy'),
(807492,'2014-09-28 10:14:40',330563,'/products'),
(807493,'2014-09-28 10:14:46',330562,'/the-birthday-sugar-panda'),
(807494,'2014-09-28 10:16:21',330562,'/cart'),
(807495,'2014-09-28 10:17:01',330563,'/the-original-mr-fuzzy'),
(807496,'2014-09-28 10:17:51',330563,'/cart'),
(807497,'2014-09-28 10:19:22',330564,'/lander-5'),
(807498,'2014-09-28 10:23:01',330565,'/lander-2'),
(807499,'2014-09-28 10:24:00',330566,'/lander-2'),
(807500,'2014-09-28 10:24:37',330565,'/products'),
(807501,'2014-09-28 10:26:53',330567,'/home'),
(807502,'2014-09-28 10:28:18',330566,'/products'),
(807503,'2014-09-28 10:28:34',330565,'/the-original-mr-fuzzy'),
(807504,'2014-09-28 10:30:48',330567,'/products'),
(807505,'2014-09-28 10:31:13',330565,'/cart'),
(807506,'2014-09-28 10:31:27',330568,'/lander-3'),
(807507,'2014-09-28 10:31:57',330566,'/the-forever-love-bear'),
(807508,'2014-09-28 10:32:29',330567,'/the-birthday-sugar-panda'),
(807509,'2014-09-28 10:33:14',330568,'/products'),
(807510,'2014-09-28 10:34:55',330565,'/shipping'),
(807511,'2014-09-28 10:35:27',330565,'/billing-2'),
(807512,'2014-09-28 10:42:09',330569,'/lander-2'),
(807513,'2014-09-28 10:43:15',330570,'/lander-5'),
(807514,'2014-09-28 10:44:53',330569,'/products'),
(807515,'2014-09-28 10:45:32',330570,'/products'),
(807516,'2014-09-28 10:46:33',330569,'/the-original-mr-fuzzy'),
(807517,'2014-09-28 10:46:58',330571,'/lander-3'),
(807518,'2014-09-28 10:47:41',330572,'/home'),
(807519,'2014-09-28 10:48:35',330570,'/the-original-mr-fuzzy'),
(807520,'2014-09-28 10:48:54',330571,'/products'),
(807521,'2014-09-28 10:50:03',330571,'/the-original-mr-fuzzy'),
(807522,'2014-09-28 10:50:22',330573,'/home'),
(807523,'2014-09-28 10:51:33',330574,'/lander-3'),
(807524,'2014-09-28 10:54:08',330575,'/lander-2'),
(807525,'2014-09-28 10:54:46',330574,'/products'),
(807526,'2014-09-28 10:57:15',330575,'/products'),
(807527,'2014-09-28 10:58:01',330575,'/the-original-mr-fuzzy'),
(807528,'2014-09-28 10:58:18',330576,'/home'),
(807529,'2014-09-28 10:58:27',330577,'/lander-5'),
(807530,'2014-09-28 10:58:38',330578,'/home'),
(807531,'2014-09-28 11:00:50',330576,'/products'),
(807532,'2014-09-28 11:05:23',330576,'/the-original-mr-fuzzy'),
(807533,'2014-09-28 11:07:45',330579,'/home'),
(807534,'2014-09-28 11:09:49',330579,'/products'),
(807535,'2014-09-28 11:12:20',330579,'/the-original-mr-fuzzy'),
(807536,'2014-09-28 11:14:54',330580,'/home'),
(807537,'2014-09-28 11:15:23',330579,'/cart'),
(807538,'2014-09-28 11:28:07',330581,'/lander-3'),
(807539,'2014-09-28 11:29:31',330582,'/lander-2'),
(807540,'2014-09-28 11:34:43',330583,'/lander-3'),
(807541,'2014-09-28 11:37:51',330583,'/products'),
(807542,'2014-09-28 11:38:11',330584,'/lander-3'),
(807543,'2014-09-28 11:40:29',330584,'/products'),
(807544,'2014-09-28 11:40:59',330583,'/the-forever-love-bear'),
(807545,'2014-09-28 11:43:53',330584,'/the-original-mr-fuzzy'),
(807546,'2014-09-28 11:44:15',330583,'/cart'),
(807547,'2014-09-28 11:51:47',330585,'/lander-3'),
(807548,'2014-09-28 11:52:05',330586,'/lander-2'),
(807549,'2014-09-28 11:53:51',330585,'/products'),
(807550,'2014-09-28 11:57:29',330586,'/products'),
(807551,'2014-09-28 12:00:28',330586,'/the-original-mr-fuzzy'),
(807552,'2014-09-28 12:00:38',330587,'/home'),
(807553,'2014-09-28 12:01:49',330587,'/products'),
(807554,'2014-09-28 12:06:16',330587,'/the-original-mr-fuzzy'),
(807555,'2014-09-28 12:09:20',330587,'/cart'),
(807556,'2014-09-28 12:12:08',330587,'/shipping'),
(807557,'2014-09-28 12:13:02',330587,'/billing-2'),
(807558,'2014-09-28 12:13:09',330588,'/lander-3'),
(807559,'2014-09-28 12:16:14',330589,'/lander-2'),
(807560,'2014-09-28 12:17:26',330589,'/products'),
(807561,'2014-09-28 12:17:47',330590,'/home'),
(807562,'2014-09-28 12:21:40',330589,'/the-original-mr-fuzzy'),
(807563,'2014-09-28 12:23:08',330589,'/cart'),
(807564,'2014-09-28 12:23:23',330590,'/products'),
(807565,'2014-09-28 12:24:14',330591,'/lander-3'),
(807566,'2014-09-28 12:25:34',330591,'/products'),
(807567,'2014-09-28 12:25:43',330589,'/shipping'),
(807568,'2014-09-28 12:26:33',330590,'/the-original-mr-fuzzy'),
(807569,'2014-09-28 12:28:12',330592,'/lander-5'),
(807570,'2014-09-28 12:28:16',330589,'/billing-2'),
(807571,'2014-09-28 12:28:26',330591,'/the-forever-love-bear'),
(807572,'2014-09-28 12:29:37',330593,'/lander-2'),
(807573,'2014-09-28 12:32:38',330594,'/home'),
(807574,'2014-09-28 12:33:02',330595,'/lander-3'),
(807575,'2014-09-28 12:35:29',330594,'/products'),
(807576,'2014-09-28 12:36:21',330596,'/lander-2'),
(807577,'2014-09-28 12:36:38',330597,'/home'),
(807578,'2014-09-28 12:40:06',330594,'/the-original-mr-fuzzy'),
(807579,'2014-09-28 12:40:56',330597,'/products'),
(807580,'2014-09-28 12:41:30',330594,'/cart'),
(807581,'2014-09-28 12:41:52',330597,'/the-original-mr-fuzzy'),
(807582,'2014-09-28 12:42:30',330598,'/home'),
(807583,'2014-09-28 12:44:17',330599,'/lander-2'),
(807584,'2014-09-28 12:44:59',330600,'/lander-2'),
(807585,'2014-09-28 12:47:11',330601,'/lander-5'),
(807586,'2014-09-28 12:49:34',330602,'/lander-2'),
(807587,'2014-09-28 12:50:32',330600,'/products'),
(807588,'2014-09-28 12:51:20',330603,'/lander-5'),
(807589,'2014-09-28 12:52:26',330601,'/products'),
(807590,'2014-09-28 12:54:09',330602,'/products'),
(807591,'2014-09-28 12:54:20',330600,'/the-original-mr-fuzzy'),
(807592,'2014-09-28 12:55:09',330601,'/the-original-mr-fuzzy'),
(807593,'2014-09-28 12:56:07',330602,'/the-original-mr-fuzzy'),
(807594,'2014-09-28 12:57:21',330601,'/cart'),
(807595,'2014-09-28 12:57:33',330604,'/home'),
(807596,'2014-09-28 12:58:50',330602,'/cart'),
(807597,'2014-09-28 12:58:59',330604,'/products'),
(807598,'2014-09-28 13:05:28',330605,'/home'),
(807599,'2014-09-28 13:06:54',330606,'/lander-2'),
(807600,'2014-09-28 13:09:22',330606,'/products'),
(807601,'2014-09-28 13:10:12',330605,'/products'),
(807602,'2014-09-28 13:10:13',330606,'/the-original-mr-fuzzy'),
(807603,'2014-09-28 13:10:57',330607,'/lander-3'),
(807604,'2014-09-28 13:11:36',330605,'/the-original-mr-fuzzy'),
(807605,'2014-09-28 13:13:34',330608,'/lander-3'),
(807606,'2014-09-28 13:13:58',330609,'/home'),
(807607,'2014-09-28 13:15:01',330610,'/lander-2'),
(807608,'2014-09-28 13:15:42',330609,'/products'),
(807609,'2014-09-28 13:16:31',330608,'/products'),
(807610,'2014-09-28 13:17:44',330611,'/lander-2'),
(807611,'2014-09-28 13:19:24',330611,'/products'),
(807612,'2014-09-28 13:19:55',330609,'/the-birthday-sugar-panda'),
(807613,'2014-09-28 13:22:49',330609,'/cart'),
(807614,'2014-09-28 13:23:27',330609,'/shipping'),
(807615,'2014-09-28 13:24:06',330612,'/home'),
(807616,'2014-09-28 13:24:26',330609,'/billing-2'),
(807617,'2014-09-28 13:24:26',330613,'/lander-5'),
(807618,'2014-09-28 13:25:19',330614,'/lander-3'),
(807619,'2014-09-28 13:26:16',330615,'/home'),
(807620,'2014-09-28 13:28:49',330614,'/products'),
(807621,'2014-09-28 13:29:08',330616,'/home'),
(807622,'2014-09-28 13:29:54',330609,'/thank-you-for-your-order'),
(807623,'2014-09-28 13:31:03',330616,'/products'),
(807624,'2014-09-28 13:31:29',330615,'/products'),
(807625,'2014-09-28 13:31:50',330617,'/lander-2'),
(807626,'2014-09-28 13:32:04',330615,'/the-original-mr-fuzzy'),
(807627,'2014-09-28 13:32:26',330618,'/home'),
(807628,'2014-09-28 13:33:21',330617,'/products'),
(807629,'2014-09-28 13:34:20',330615,'/cart'),
(807630,'2014-09-28 13:36:34',330615,'/shipping'),
(807631,'2014-09-28 13:36:40',330617,'/the-original-mr-fuzzy'),
(807632,'2014-09-28 13:37:29',330619,'/lander-2'),
(807633,'2014-09-28 13:38:34',330620,'/lander-2'),
(807634,'2014-09-28 13:38:53',330617,'/cart'),
(807635,'2014-09-28 13:39:20',330615,'/billing-2'),
(807636,'2014-09-28 13:40:38',330617,'/shipping'),
(807637,'2014-09-28 13:41:01',330621,'/lander-5'),
(807638,'2014-09-28 13:41:16',330622,'/home'),
(807639,'2014-09-28 13:41:28',330623,'/lander-5'),
(807640,'2014-09-28 13:41:37',330622,'/products'),
(807641,'2014-09-28 13:42:16',330622,'/the-original-mr-fuzzy'),
(807642,'2014-09-28 13:42:26',330617,'/billing-2'),
(807643,'2014-09-28 13:43:28',330617,'/thank-you-for-your-order'),
(807644,'2014-09-28 13:43:58',330615,'/thank-you-for-your-order'),
(807645,'2014-09-28 13:44:34',330624,'/home'),
(807646,'2014-09-28 13:44:38',330625,'/lander-2'),
(807647,'2014-09-28 13:45:11',330626,'/home'),
(807648,'2014-09-28 13:46:34',330621,'/products'),
(807649,'2014-09-28 13:47:51',330621,'/the-original-mr-fuzzy'),
(807650,'2014-09-28 13:48:10',330627,'/home'),
(807651,'2014-09-28 13:50:52',330628,'/lander-2'),
(807652,'2014-09-28 13:51:10',330627,'/products'),
(807653,'2014-09-28 13:51:22',330629,'/lander-2'),
(807654,'2014-09-28 13:52:33',330630,'/lander-5'),
(807655,'2014-09-28 13:52:35',330628,'/products'),
(807656,'2014-09-28 13:52:55',330631,'/home'),
(807657,'2014-09-28 13:54:44',330627,'/the-original-mr-fuzzy'),
(807658,'2014-09-28 13:55:05',330631,'/products'),
(807659,'2014-09-28 13:57:06',330632,'/home'),
(807660,'2014-09-28 13:59:16',330633,'/lander-5'),
(807661,'2014-09-28 14:00:30',330634,'/lander-3'),
(807662,'2014-09-28 14:02:23',330632,'/products'),
(807663,'2014-09-28 14:02:43',330635,'/lander-5'),
(807664,'2014-09-28 14:04:25',330633,'/products'),
(807665,'2014-09-28 14:04:31',330634,'/products'),
(807666,'2014-09-28 14:04:45',330632,'/the-original-mr-fuzzy'),
(807667,'2014-09-28 14:05:20',330633,'/the-original-mr-fuzzy'),
(807668,'2014-09-28 14:07:59',330635,'/products'),
(807669,'2014-09-28 14:19:28',330636,'/lander-2'),
(807670,'2014-09-28 14:21:35',330637,'/home'),
(807671,'2014-09-28 14:25:47',330638,'/home'),
(807672,'2014-09-28 14:26:08',330639,'/lander-5'),
(807673,'2014-09-28 14:27:00',330637,'/products'),
(807674,'2014-09-28 14:27:15',330640,'/lander-3'),
(807675,'2014-09-28 14:27:27',330638,'/products'),
(807676,'2014-09-28 14:28:05',330638,'/the-original-mr-fuzzy'),
(807677,'2014-09-28 14:28:36',330637,'/the-original-mr-fuzzy'),
(807678,'2014-09-28 14:28:58',330640,'/products'),
(807679,'2014-09-28 14:29:09',330641,'/lander-3'),
(807680,'2014-09-28 14:30:02',330639,'/products'),
(807681,'2014-09-28 14:30:42',330640,'/the-original-mr-fuzzy'),
(807682,'2014-09-28 14:31:53',330642,'/lander-5'),
(807683,'2014-09-28 14:32:30',330637,'/cart'),
(807684,'2014-09-28 14:32:35',330639,'/the-original-mr-fuzzy'),
(807685,'2014-09-28 14:34:15',330637,'/shipping'),
(807686,'2014-09-28 14:34:51',330643,'/lander-3'),
(807687,'2014-09-28 14:35:14',330643,'/products'),
(807688,'2014-09-28 14:36:41',330644,'/home'),
(807689,'2014-09-28 14:37:35',330645,'/lander-5'),
(807690,'2014-09-28 14:38:37',330646,'/lander-2'),
(807691,'2014-09-28 14:39:31',330647,'/lander-5'),
(807692,'2014-09-28 14:41:35',330646,'/products'),
(807693,'2014-09-28 14:41:42',330648,'/home'),
(807694,'2014-09-28 14:42:28',330644,'/products'),
(807695,'2014-09-28 14:42:28',330647,'/products'),
(807696,'2014-09-28 14:42:49',330649,'/home'),
(807697,'2014-09-28 14:43:14',330644,'/the-birthday-sugar-panda'),
(807698,'2014-09-28 14:44:25',330646,'/the-birthday-sugar-panda'),
(807699,'2014-09-28 14:44:28',330650,'/lander-3'),
(807700,'2014-09-28 14:44:35',330651,'/lander-2'),
(807701,'2014-09-28 14:45:14',330647,'/the-original-mr-fuzzy'),
(807702,'2014-09-28 14:45:52',330646,'/cart'),
(807703,'2014-09-28 14:45:59',330652,'/lander-5'),
(807704,'2014-09-28 14:46:55',330650,'/products'),
(807705,'2014-09-28 14:47:10',330651,'/products'),
(807706,'2014-09-28 14:47:33',330650,'/the-birthday-sugar-panda'),
(807707,'2014-09-28 14:47:39',330647,'/cart'),
(807708,'2014-09-28 14:49:03',330646,'/shipping'),
(807709,'2014-09-28 14:49:23',330646,'/billing-2'),
(807710,'2014-09-28 14:50:33',330646,'/thank-you-for-your-order'),
(807711,'2014-09-28 14:50:40',330651,'/the-original-mr-fuzzy'),
(807712,'2014-09-28 14:50:46',330647,'/shipping'),
(807713,'2014-09-28 14:51:40',330652,'/products'),
(807714,'2014-09-28 14:52:50',330653,'/lander-2'),
(807715,'2014-09-28 14:53:43',330652,'/the-original-mr-fuzzy'),
(807716,'2014-09-28 14:54:22',330651,'/cart'),
(807717,'2014-09-28 14:56:02',330654,'/home'),
(807718,'2014-09-28 14:56:30',330651,'/shipping'),
(807719,'2014-09-28 14:57:17',330655,'/lander-5'),
(807720,'2014-09-28 14:57:53',330654,'/products'),
(807721,'2014-09-28 14:58:18',330651,'/billing-2'),
(807722,'2014-09-28 14:58:25',330656,'/lander-3'),
(807723,'2014-09-28 14:59:39',330657,'/lander-5'),
(807724,'2014-09-28 15:00:29',330651,'/thank-you-for-your-order'),
(807725,'2014-09-28 15:01:55',330657,'/products'),
(807726,'2014-09-28 15:05:50',330657,'/the-original-mr-fuzzy'),
(807727,'2014-09-28 15:08:00',330658,'/lander-3'),
(807728,'2014-09-28 15:09:20',330657,'/cart'),
(807729,'2014-09-28 15:10:08',330658,'/products'),
(807730,'2014-09-28 15:10:18',330657,'/shipping'),
(807731,'2014-09-28 15:12:08',330657,'/billing-2'),
(807732,'2014-09-28 15:13:45',330657,'/thank-you-for-your-order'),
(807733,'2014-09-28 15:19:27',330659,'/home'),
(807734,'2014-09-28 15:20:22',330660,'/lander-5'),
(807735,'2014-09-28 15:20:25',330661,'/lander-2'),
(807736,'2014-09-28 15:20:48',330660,'/products'),
(807737,'2014-09-28 15:21:45',330660,'/the-original-mr-fuzzy'),
(807738,'2014-09-28 15:21:49',330662,'/lander-2'),
(807739,'2014-09-28 15:22:32',330659,'/products'),
(807740,'2014-09-28 15:22:51',330663,'/lander-3'),
(807741,'2014-09-28 15:23:10',330664,'/lander-5'),
(807742,'2014-09-28 15:24:04',330660,'/cart'),
(807743,'2014-09-28 15:25:46',330660,'/shipping'),
(807744,'2014-09-28 15:26:08',330665,'/lander-2'),
(807745,'2014-09-28 15:26:15',330660,'/billing-2'),
(807746,'2014-09-28 15:26:53',330659,'/the-original-mr-fuzzy'),
(807747,'2014-09-28 15:27:15',330660,'/thank-you-for-your-order'),
(807748,'2014-09-28 15:29:16',330666,'/lander-3'),
(807749,'2014-09-28 15:30:42',330666,'/products'),
(807750,'2014-09-28 15:31:00',330666,'/the-forever-love-bear'),
(807751,'2014-09-28 15:31:41',330666,'/cart'),
(807752,'2014-09-28 15:33:24',330666,'/shipping'),
(807753,'2014-09-28 15:34:10',330667,'/lander-2'),
(807754,'2014-09-28 15:35:09',330668,'/lander-3'),
(807755,'2014-09-28 15:35:52',330666,'/billing-2'),
(807756,'2014-09-28 15:40:24',330668,'/products'),
(807757,'2014-09-28 15:40:40',330666,'/thank-you-for-your-order'),
(807758,'2014-09-28 15:43:20',330669,'/lander-2'),
(807759,'2014-09-28 15:47:01',330670,'/lander-2'),
(807760,'2014-09-28 15:49:42',330671,'/home'),
(807761,'2014-09-28 15:51:15',330671,'/products'),
(807762,'2014-09-28 15:52:24',330672,'/lander-2'),
(807763,'2014-09-28 15:54:02',330671,'/the-birthday-sugar-panda'),
(807764,'2014-09-28 15:55:19',330672,'/products'),
(807765,'2014-09-28 15:55:57',330673,'/lander-2'),
(807766,'2014-09-28 15:58:58',330673,'/products'),
(807767,'2014-09-28 15:59:14',330672,'/the-original-mr-fuzzy'),
(807768,'2014-09-28 15:59:40',330674,'/home'),
(807769,'2014-09-28 16:01:07',330673,'/the-original-mr-fuzzy'),
(807770,'2014-09-28 16:01:52',330674,'/products'),
(807771,'2014-09-28 16:05:02',330674,'/the-original-mr-fuzzy'),
(807772,'2014-09-28 16:08:24',330674,'/cart'),
(807773,'2014-09-28 16:08:40',330675,'/lander-2'),
(807774,'2014-09-28 16:11:31',330674,'/shipping'),
(807775,'2014-09-28 16:12:30',330676,'/lander-5'),
(807776,'2014-09-28 16:13:12',330676,'/products'),
(807777,'2014-09-28 16:13:18',330674,'/billing-2'),
(807778,'2014-09-28 16:13:42',330676,'/the-original-mr-fuzzy'),
(807779,'2014-09-28 16:14:08',330677,'/lander-3'),
(807780,'2014-09-28 16:14:22',330675,'/products'),
(807781,'2014-09-28 16:14:39',330675,'/the-original-mr-fuzzy'),
(807782,'2014-09-28 16:18:06',330674,'/thank-you-for-your-order'),
(807783,'2014-09-28 16:18:31',330678,'/home'),
(807784,'2014-09-28 16:19:33',330677,'/products'),
(807785,'2014-09-28 16:20:57',330677,'/the-birthday-sugar-panda'),
(807786,'2014-09-28 16:24:19',330679,'/lander-5'),
(807787,'2014-09-28 16:24:23',330677,'/cart'),
(807788,'2014-09-28 16:30:31',330680,'/home'),
(807789,'2014-09-28 16:30:57',330681,'/home'),
(807790,'2014-09-28 16:31:09',330682,'/home'),
(807791,'2014-09-28 16:35:06',330682,'/products'),
(807792,'2014-09-28 16:35:59',330682,'/the-birthday-sugar-panda'),
(807793,'2014-09-28 16:35:59',330683,'/home'),
(807794,'2014-09-28 16:45:47',330684,'/home'),
(807795,'2014-09-28 16:46:48',330685,'/home'),
(807796,'2014-09-28 16:51:43',330685,'/products'),
(807797,'2014-09-28 16:53:33',330686,'/lander-5'),
(807798,'2014-09-28 16:55:45',330687,'/lander-3'),
(807799,'2014-09-28 16:56:02',330685,'/the-original-mr-fuzzy'),
(807800,'2014-09-28 16:57:28',330688,'/home'),
(807801,'2014-09-28 16:58:49',330686,'/products'),
(807802,'2014-09-28 16:59:52',330687,'/products'),
(807803,'2014-09-28 16:59:53',330686,'/the-original-mr-fuzzy'),
(807804,'2014-09-28 17:00:51',330687,'/the-original-mr-fuzzy'),
(807805,'2014-09-28 17:02:36',330689,'/lander-5'),
(807806,'2014-09-28 17:02:49',330690,'/home'),
(807807,'2014-09-28 17:08:05',330690,'/products'),
(807808,'2014-09-28 17:08:23',330689,'/products'),
(807809,'2014-09-28 17:09:31',330690,'/the-original-mr-fuzzy'),
(807810,'2014-09-28 17:12:29',330690,'/cart'),
(807811,'2014-09-28 17:12:40',330691,'/home'),
(807812,'2014-09-28 17:14:02',330692,'/home'),
(807813,'2014-09-28 17:14:51',330692,'/products'),
(807814,'2014-09-28 17:16:06',330693,'/lander-2'),
(807815,'2014-09-28 17:16:46',330692,'/the-forever-love-bear'),
(807816,'2014-09-28 17:17:04',330694,'/lander-3'),
(807817,'2014-09-28 17:17:14',330691,'/products'),
(807818,'2014-09-28 17:18:15',330695,'/lander-3'),
(807819,'2014-09-28 17:19:29',330696,'/lander-2'),
(807820,'2014-09-28 17:20:18',330697,'/lander-5'),
(807821,'2014-09-28 17:21:10',330691,'/the-original-mr-fuzzy'),
(807822,'2014-09-28 17:21:27',330698,'/home'),
(807823,'2014-09-28 17:22:36',330694,'/products'),
(807824,'2014-09-28 17:22:55',330696,'/products'),
(807825,'2014-09-28 17:24:32',330694,'/the-original-mr-fuzzy'),
(807826,'2014-09-28 17:24:36',330699,'/lander-2'),
(807827,'2014-09-28 17:24:54',330697,'/products'),
(807828,'2014-09-28 17:25:01',330694,'/cart'),
(807829,'2014-09-28 17:25:58',330700,'/lander-3'),
(807830,'2014-09-28 17:26:37',330696,'/the-original-mr-fuzzy'),
(807831,'2014-09-28 17:26:53',330701,'/home'),
(807832,'2014-09-28 17:27:19',330702,'/lander-5'),
(807833,'2014-09-28 17:27:56',330694,'/shipping'),
(807834,'2014-09-28 17:28:41',330700,'/products'),
(807835,'2014-09-28 17:28:48',330703,'/home'),
(807836,'2014-09-28 17:29:07',330694,'/billing-2'),
(807837,'2014-09-28 17:30:12',330699,'/products'),
(807838,'2014-09-28 17:30:39',330696,'/cart'),
(807839,'2014-09-28 17:30:50',330700,'/the-forever-love-bear'),
(807840,'2014-09-28 17:31:40',330704,'/lander-3'),
(807841,'2014-09-28 17:31:58',330696,'/shipping'),
(807842,'2014-09-28 17:32:18',330701,'/products'),
(807843,'2014-09-28 17:32:22',330704,'/products'),
(807844,'2014-09-28 17:32:48',330705,'/lander-2'),
(807845,'2014-09-28 17:33:47',330699,'/the-original-mr-fuzzy'),
(807846,'2014-09-28 17:34:31',330700,'/cart'),
(807847,'2014-09-28 17:35:08',330696,'/billing-2'),
(807848,'2014-09-28 17:35:38',330700,'/shipping'),
(807849,'2014-09-28 17:35:50',330706,'/lander-3'),
(807850,'2014-09-28 17:36:32',330704,'/the-birthday-sugar-panda'),
(807851,'2014-09-28 17:36:47',330707,'/home'),
(807852,'2014-09-28 17:38:39',330708,'/home'),
(807853,'2014-09-28 17:38:59',330696,'/thank-you-for-your-order'),
(807854,'2014-09-28 17:39:53',330708,'/products'),
(807855,'2014-09-28 17:40:47',330708,'/the-original-mr-fuzzy'),
(807856,'2014-09-28 17:41:27',330707,'/products'),
(807857,'2014-09-28 17:43:02',330708,'/cart'),
(807858,'2014-09-28 17:44:18',330708,'/shipping'),
(807859,'2014-09-28 17:47:30',330708,'/billing-2'),
(807860,'2014-09-28 17:48:08',330709,'/lander-2'),
(807861,'2014-09-28 17:48:57',330709,'/products'),
(807862,'2014-09-28 17:49:33',330709,'/the-original-mr-fuzzy'),
(807863,'2014-09-28 17:51:48',330708,'/thank-you-for-your-order'),
(807864,'2014-09-28 17:52:35',330710,'/lander-5'),
(807865,'2014-09-28 17:52:59',330709,'/cart'),
(807866,'2014-09-28 17:53:25',330710,'/products'),
(807867,'2014-09-28 17:53:39',330711,'/home'),
(807868,'2014-09-28 17:55:37',330709,'/shipping'),
(807869,'2014-09-28 17:55:58',330709,'/billing-2'),
(807870,'2014-09-28 17:57:51',330710,'/the-original-mr-fuzzy'),
(807871,'2014-09-28 18:00:08',330709,'/thank-you-for-your-order'),
(807872,'2014-09-28 18:00:32',330710,'/cart'),
(807873,'2014-09-28 18:02:25',330710,'/shipping'),
(807874,'2014-09-28 18:02:56',330710,'/billing-2'),
(807875,'2014-09-28 18:03:36',330712,'/lander-2'),
(807876,'2014-09-28 18:04:00',330712,'/products'),
(807877,'2014-09-28 18:06:29',330712,'/the-original-mr-fuzzy'),
(807878,'2014-09-28 18:09:12',330712,'/cart'),
(807879,'2014-09-28 18:14:21',330713,'/home'),
(807880,'2014-09-28 18:15:39',330714,'/home'),
(807881,'2014-09-28 18:16:37',330715,'/lander-2'),
(807882,'2014-09-28 18:18:47',330716,'/home'),
(807883,'2014-09-28 18:19:55',330713,'/products'),
(807884,'2014-09-28 18:20:33',330714,'/products'),
(807885,'2014-09-28 18:22:06',330717,'/home'),
(807886,'2014-09-28 18:22:43',330717,'/products'),
(807887,'2014-09-28 18:23:37',330718,'/lander-2'),
(807888,'2014-09-28 18:23:48',330714,'/the-original-mr-fuzzy'),
(807889,'2014-09-28 18:26:34',330719,'/lander-5'),
(807890,'2014-09-28 18:26:53',330717,'/the-original-mr-fuzzy'),
(807891,'2014-09-28 18:27:14',330719,'/products'),
(807892,'2014-09-28 18:28:19',330717,'/cart'),
(807893,'2014-09-28 18:28:45',330719,'/the-original-mr-fuzzy'),
(807894,'2014-09-28 18:28:54',330718,'/products'),
(807895,'2014-09-28 18:29:55',330720,'/home'),
(807896,'2014-09-28 18:30:52',330718,'/the-birthday-sugar-panda'),
(807897,'2014-09-28 18:31:41',330720,'/products'),
(807898,'2014-09-28 18:33:06',330720,'/the-original-mr-fuzzy'),
(807899,'2014-09-28 18:33:09',330718,'/cart'),
(807900,'2014-09-28 18:34:20',330718,'/shipping'),
(807901,'2014-09-28 18:34:35',330721,'/lander-2'),
(807902,'2014-09-28 18:35:06',330721,'/products'),
(807903,'2014-09-28 18:37:22',330721,'/the-original-mr-fuzzy'),
(807904,'2014-09-28 18:37:49',330722,'/home'),
(807905,'2014-09-28 18:48:25',330723,'/lander-2'),
(807906,'2014-09-28 18:49:46',330724,'/lander-5'),
(807907,'2014-09-28 18:55:57',330725,'/lander-2'),
(807908,'2014-09-28 18:56:03',330726,'/lander-3'),
(807909,'2014-09-28 18:57:29',330725,'/products'),
(807910,'2014-09-28 18:59:57',330725,'/the-original-mr-fuzzy'),
(807911,'2014-09-28 19:01:35',330726,'/products'),
(807912,'2014-09-28 19:02:24',330726,'/the-birthday-sugar-panda'),
(807913,'2014-09-28 19:02:29',330727,'/lander-5'),
(807914,'2014-09-28 19:03:00',330728,'/lander-3'),
(807915,'2014-09-28 19:04:14',330729,'/lander-2'),
(807916,'2014-09-28 19:05:56',330729,'/products'),
(807917,'2014-09-28 19:07:19',330727,'/products'),
(807918,'2014-09-28 19:07:28',330729,'/the-original-mr-fuzzy'),
(807919,'2014-09-28 19:07:33',330730,'/lander-5'),
(807920,'2014-09-28 19:07:49',330731,'/lander-2'),
(807921,'2014-09-28 19:08:10',330727,'/the-birthday-sugar-panda'),
(807922,'2014-09-28 19:09:01',330732,'/home'),
(807923,'2014-09-28 19:10:11',330732,'/products'),
(807924,'2014-09-28 19:11:13',330727,'/cart'),
(807925,'2014-09-28 19:11:19',330733,'/lander-3'),
(807926,'2014-09-28 19:12:10',330732,'/the-original-mr-fuzzy'),
(807927,'2014-09-28 19:12:24',330730,'/products'),
(807928,'2014-09-28 19:12:53',330730,'/the-original-mr-fuzzy'),
(807929,'2014-09-28 19:12:53',330734,'/lander-2'),
(807930,'2014-09-28 19:14:44',330727,'/shipping'),
(807931,'2014-09-28 19:15:01',330735,'/lander-2'),
(807932,'2014-09-28 19:15:34',330736,'/home'),
(807933,'2014-09-28 19:15:57',330727,'/billing-2'),
(807934,'2014-09-28 19:17:28',330737,'/home'),
(807935,'2014-09-28 19:17:52',330736,'/products'),
(807936,'2014-09-28 19:18:08',330727,'/thank-you-for-your-order'),
(807937,'2014-09-28 19:18:22',330738,'/lander-5'),
(807938,'2014-09-28 19:19:54',330739,'/lander-5'),
(807939,'2014-09-28 19:21:41',330736,'/the-forever-love-bear'),
(807940,'2014-09-28 19:21:42',330739,'/products'),
(807941,'2014-09-28 19:22:12',330737,'/products'),
(807942,'2014-09-28 19:23:18',330740,'/home'),
(807943,'2014-09-28 19:26:13',330737,'/the-original-mr-fuzzy'),
(807944,'2014-09-28 19:26:51',330740,'/products'),
(807945,'2014-09-28 19:26:52',330737,'/cart'),
(807946,'2014-09-28 19:29:25',330741,'/lander-3'),
(807947,'2014-09-28 19:29:50',330737,'/shipping'),
(807948,'2014-09-28 19:30:48',330740,'/the-birthday-sugar-panda'),
(807949,'2014-09-28 19:31:07',330737,'/billing-2'),
(807950,'2014-09-28 19:31:33',330741,'/products'),
(807951,'2014-09-28 19:31:49',330740,'/cart'),
(807952,'2014-09-28 19:32:12',330740,'/shipping'),
(807953,'2014-09-28 19:33:09',330742,'/lander-3'),
(807954,'2014-09-28 19:34:37',330741,'/the-original-mr-fuzzy'),
(807955,'2014-09-28 19:34:40',330740,'/billing-2'),
(807956,'2014-09-28 19:35:25',330743,'/home'),
(807957,'2014-09-28 19:35:25',330744,'/lander-2'),
(807958,'2014-09-28 19:37:45',330740,'/thank-you-for-your-order'),
(807959,'2014-09-28 19:40:09',330745,'/home'),
(807960,'2014-09-28 19:42:12',330746,'/home'),
(807961,'2014-09-28 19:43:36',330745,'/products'),
(807962,'2014-09-28 19:44:22',330747,'/lander-2'),
(807963,'2014-09-28 19:45:47',330748,'/home'),
(807964,'2014-09-28 19:46:50',330745,'/the-original-mr-fuzzy'),
(807965,'2014-09-28 19:47:58',330748,'/products'),
(807966,'2014-09-28 19:49:32',330748,'/the-original-mr-fuzzy'),
(807967,'2014-09-28 19:49:43',330747,'/products'),
(807968,'2014-09-28 19:52:01',330747,'/the-birthday-sugar-panda'),
(807969,'2014-09-28 19:52:16',330748,'/cart'),
(807970,'2014-09-28 19:54:43',330747,'/cart'),
(807971,'2014-09-28 19:55:43',330748,'/shipping'),
(807972,'2014-09-28 19:58:00',330748,'/billing-2'),
(807973,'2014-09-28 20:01:06',330748,'/thank-you-for-your-order'),
(807974,'2014-09-28 20:02:34',330749,'/lander-3'),
(807975,'2014-09-28 20:04:00',330750,'/lander-5'),
(807976,'2014-09-28 20:05:05',330751,'/home'),
(807977,'2014-09-28 20:08:32',330751,'/products'),
(807978,'2014-09-28 20:09:36',330750,'/products'),
(807979,'2014-09-28 20:09:44',330752,'/lander-2'),
(807980,'2014-09-28 20:09:53',330753,'/lander-2'),
(807981,'2014-09-28 20:10:16',330750,'/the-original-mr-fuzzy'),
(807982,'2014-09-28 20:11:13',330754,'/home'),
(807983,'2014-09-28 20:11:14',330755,'/home'),
(807984,'2014-09-28 20:11:21',330751,'/the-original-mr-fuzzy'),
(807985,'2014-09-28 20:11:45',330750,'/cart'),
(807986,'2014-09-28 20:13:10',330750,'/shipping'),
(807987,'2014-09-28 20:13:11',330755,'/products'),
(807988,'2014-09-28 20:13:58',330750,'/billing-2'),
(807989,'2014-09-28 20:15:26',330754,'/products'),
(807990,'2014-09-28 20:16:09',330755,'/the-birthday-sugar-panda'),
(807991,'2014-09-28 20:16:42',330756,'/lander-3'),
(807992,'2014-09-28 20:20:25',330756,'/products'),
(807993,'2014-09-28 20:25:06',330757,'/home'),
(807994,'2014-09-28 20:25:15',330758,'/lander-3'),
(807995,'2014-09-28 20:28:41',330759,'/lander-3'),
(807996,'2014-09-28 20:28:59',330760,'/lander-3'),
(807997,'2014-09-28 20:29:55',330761,'/home'),
(807998,'2014-09-28 20:30:40',330758,'/products'),
(807999,'2014-09-28 20:31:14',330760,'/products'),
(808000,'2014-09-28 20:32:22',330758,'/the-original-mr-fuzzy'),
(808001,'2014-09-28 20:34:30',330762,'/lander-2'),
(808002,'2014-09-28 20:34:52',330758,'/cart'),
(808003,'2014-09-28 20:34:54',330763,'/home'),
(808004,'2014-09-28 20:35:18',330764,'/lander-2'),
(808005,'2014-09-28 20:38:24',330758,'/shipping'),
(808006,'2014-09-28 20:39:04',330765,'/lander-5'),
(808007,'2014-09-28 20:39:55',330762,'/products'),
(808008,'2014-09-28 20:40:35',330763,'/products'),
(808009,'2014-09-28 20:41:03',330758,'/billing-2'),
(808010,'2014-09-28 20:41:23',330765,'/products'),
(808011,'2014-09-28 20:41:26',330766,'/home'),
(808012,'2014-09-28 20:41:27',330767,'/lander-2'),
(808013,'2014-09-28 20:41:45',330765,'/the-original-mr-fuzzy'),
(808014,'2014-09-28 20:42:36',330765,'/cart'),
(808015,'2014-09-28 20:43:43',330762,'/the-original-mr-fuzzy'),
(808016,'2014-09-28 20:46:41',330768,'/home'),
(808017,'2014-09-28 20:46:45',330758,'/thank-you-for-your-order'),
(808018,'2014-09-28 20:47:39',330762,'/cart'),
(808019,'2014-09-28 20:48:36',330768,'/products'),
(808020,'2014-09-28 20:49:58',330762,'/shipping'),
(808021,'2014-09-28 20:51:43',330762,'/billing-2'),
(808022,'2014-09-28 20:51:49',330769,'/home'),
(808023,'2014-09-28 20:52:03',330768,'/the-original-mr-fuzzy'),
(808024,'2014-09-28 20:52:12',330770,'/lander-3'),
(808025,'2014-09-28 20:52:24',330769,'/products'),
(808026,'2014-09-28 20:54:33',330771,'/lander-5'),
(808027,'2014-09-28 20:54:59',330768,'/cart'),
(808028,'2014-09-28 20:55:05',330769,'/the-original-mr-fuzzy'),
(808029,'2014-09-28 20:55:41',330768,'/shipping'),
(808030,'2014-09-28 20:55:50',330769,'/cart'),
(808031,'2014-09-28 20:56:08',330768,'/billing-2'),
(808032,'2014-09-28 20:57:12',330772,'/lander-2'),
(808033,'2014-09-28 20:59:06',330768,'/thank-you-for-your-order'),
(808034,'2014-09-28 20:59:10',330769,'/shipping'),
(808035,'2014-09-28 20:59:23',330773,'/home'),
(808036,'2014-09-28 21:01:40',330769,'/billing-2'),
(808037,'2014-09-28 21:02:07',330774,'/lander-3'),
(808038,'2014-09-28 21:02:15',330775,'/lander-3'),
(808039,'2014-09-28 21:02:38',330772,'/products'),
(808040,'2014-09-28 21:04:05',330769,'/thank-you-for-your-order'),
(808041,'2014-09-28 21:05:24',330772,'/the-original-mr-fuzzy'),
(808042,'2014-09-28 21:07:14',330776,'/lander-5'),
(808043,'2014-09-28 21:09:37',330777,'/lander-3'),
(808044,'2014-09-28 21:10:11',330777,'/products'),
(808045,'2014-09-28 21:10:37',330778,'/lander-5'),
(808046,'2014-09-28 21:11:19',330777,'/the-forever-love-bear'),
(808047,'2014-09-28 21:13:17',330779,'/lander-5'),
(808048,'2014-09-28 21:14:33',330780,'/lander-5'),
(808049,'2014-09-28 21:14:57',330778,'/products'),
(808050,'2014-09-28 21:16:27',330778,'/the-original-mr-fuzzy'),
(808051,'2014-09-28 21:16:44',330781,'/home'),
(808052,'2014-09-28 21:16:45',330782,'/lander-2'),
(808053,'2014-09-28 21:17:39',330780,'/products'),
(808054,'2014-09-28 21:18:17',330778,'/cart'),
(808055,'2014-09-28 21:18:58',330779,'/products'),
(808056,'2014-09-28 21:19:01',330780,'/the-original-mr-fuzzy'),
(808057,'2014-09-28 21:19:10',330782,'/products'),
(808058,'2014-09-28 21:19:53',330783,'/home'),
(808059,'2014-09-28 21:20:12',330781,'/products'),
(808060,'2014-09-28 21:20:35',330782,'/the-original-mr-fuzzy'),
(808061,'2014-09-28 21:21:52',330780,'/cart'),
(808062,'2014-09-28 21:22:37',330784,'/lander-2'),
(808063,'2014-09-28 21:22:50',330779,'/the-original-mr-fuzzy'),
(808064,'2014-09-28 21:23:57',330783,'/products'),
(808065,'2014-09-28 21:24:00',330781,'/the-original-mr-fuzzy'),
(808066,'2014-09-28 21:24:05',330785,'/lander-2'),
(808067,'2014-09-28 21:24:23',330786,'/home'),
(808068,'2014-09-28 21:25:01',330781,'/cart'),
(808069,'2014-09-28 21:25:17',330787,'/lander-3'),
(808070,'2014-09-28 21:25:22',330780,'/shipping'),
(808071,'2014-09-28 21:26:21',330786,'/products'),
(808072,'2014-09-28 21:26:30',330787,'/products'),
(808073,'2014-09-28 21:26:44',330784,'/products'),
(808074,'2014-09-28 21:27:21',330788,'/home'),
(808075,'2014-09-28 21:27:25',330780,'/billing-2'),
(808076,'2014-09-28 21:27:30',330789,'/lander-2'),
(808077,'2014-09-28 21:28:12',330783,'/the-original-mr-fuzzy'),
(808078,'2014-09-28 21:28:27',330785,'/products'),
(808079,'2014-09-28 21:28:28',330790,'/home'),
(808080,'2014-09-28 21:28:30',330789,'/products'),
(808081,'2014-09-28 21:28:35',330781,'/shipping'),
(808082,'2014-09-28 21:29:21',330790,'/products'),
(808083,'2014-09-28 21:29:39',330787,'/the-birthday-sugar-panda'),
(808084,'2014-09-28 21:30:05',330780,'/thank-you-for-your-order'),
(808085,'2014-09-28 21:30:15',330784,'/the-original-mr-fuzzy'),
(808086,'2014-09-28 21:30:19',330789,'/the-original-mr-fuzzy'),
(808087,'2014-09-28 21:30:33',330787,'/cart'),
(808088,'2014-09-28 21:30:54',330786,'/the-original-mr-fuzzy'),
(808089,'2014-09-28 21:31:01',330781,'/billing-2'),
(808090,'2014-09-28 21:31:39',330783,'/cart'),
(808091,'2014-09-28 21:32:03',330791,'/lander-3'),
(808092,'2014-09-28 21:32:13',330792,'/lander-5'),
(808093,'2014-09-28 21:33:06',330784,'/cart'),
(808094,'2014-09-28 21:33:11',330792,'/products'),
(808095,'2014-09-28 21:33:12',330790,'/the-original-mr-fuzzy'),
(808096,'2014-09-28 21:33:28',330792,'/the-birthday-sugar-panda'),
(808097,'2014-09-28 21:34:20',330786,'/cart'),
(808098,'2014-09-28 21:34:35',330792,'/cart'),
(808099,'2014-09-28 21:35:03',330783,'/shipping'),
(808100,'2014-09-28 21:35:32',330784,'/shipping'),
(808101,'2014-09-28 21:35:51',330791,'/products'),
(808102,'2014-09-28 21:35:55',330786,'/shipping'),
(808103,'2014-09-28 21:36:22',330786,'/billing-2'),
(808104,'2014-09-28 21:37:13',330793,'/lander-3'),
(808105,'2014-09-28 21:37:19',330794,'/lander-5'),
(808106,'2014-09-28 21:37:50',330783,'/billing-2'),
(808107,'2014-09-28 21:38:28',330792,'/shipping'),
(808108,'2014-09-28 21:39:45',330786,'/thank-you-for-your-order'),
(808109,'2014-09-28 21:40:46',330792,'/billing-2'),
(808110,'2014-09-28 21:42:24',330793,'/products'),
(808111,'2014-09-28 21:42:56',330795,'/lander-5'),
(808112,'2014-09-28 21:43:21',330783,'/thank-you-for-your-order'),
(808113,'2014-09-28 21:43:36',330796,'/home'),
(808114,'2014-09-28 21:44:27',330797,'/lander-5'),
(808115,'2014-09-28 21:45:14',330793,'/the-birthday-sugar-panda'),
(808116,'2014-09-28 21:45:25',330796,'/products'),
(808117,'2014-09-28 21:46:29',330798,'/lander-2'),
(808118,'2014-09-28 21:47:42',330793,'/cart'),
(808119,'2014-09-28 21:47:53',330797,'/products'),
(808120,'2014-09-28 21:49:40',330796,'/the-original-mr-fuzzy'),
(808121,'2014-09-28 21:50:40',330799,'/lander-3'),
(808122,'2014-09-28 21:51:35',330797,'/the-original-mr-fuzzy'),
(808123,'2014-09-28 21:56:25',330800,'/home'),
(808124,'2014-09-28 21:58:17',330801,'/lander-2'),
(808125,'2014-09-28 21:59:43',330801,'/products'),
(808126,'2014-09-28 22:00:46',330801,'/the-original-mr-fuzzy'),
(808127,'2014-09-28 22:02:06',330802,'/home'),
(808128,'2014-09-28 22:02:23',330803,'/lander-3'),
(808129,'2014-09-28 22:04:57',330804,'/lander-5'),
(808130,'2014-09-28 22:05:04',330805,'/home'),
(808131,'2014-09-28 22:05:56',330802,'/products'),
(808132,'2014-09-28 22:07:36',330804,'/products'),
(808133,'2014-09-28 22:08:42',330802,'/the-original-mr-fuzzy'),
(808134,'2014-09-28 22:09:12',330804,'/the-original-mr-fuzzy'),
(808135,'2014-09-28 22:10:20',330806,'/lander-5'),
(808136,'2014-09-28 22:10:27',330804,'/cart'),
(808137,'2014-09-28 22:14:01',330804,'/shipping'),
(808138,'2014-09-28 22:14:08',330807,'/lander-2'),
(808139,'2014-09-28 22:15:04',330804,'/billing-2'),
(808140,'2014-09-28 22:15:55',330806,'/products'),
(808141,'2014-09-28 22:16:49',330808,'/lander-5'),
(808142,'2014-09-28 22:18:59',330808,'/products'),
(808143,'2014-09-28 22:19:32',330809,'/home'),
(808144,'2014-09-28 22:19:45',330806,'/the-original-mr-fuzzy'),
(808145,'2014-09-28 22:19:53',330808,'/the-original-mr-fuzzy'),
(808146,'2014-09-28 22:20:06',330804,'/thank-you-for-your-order'),
(808147,'2014-09-28 22:21:56',330808,'/cart'),
(808148,'2014-09-28 22:23:32',330810,'/lander-3'),
(808149,'2014-09-28 22:24:13',330808,'/shipping'),
(808150,'2014-09-28 22:25:08',330808,'/billing-2'),
(808151,'2014-09-28 22:26:34',330811,'/lander-5'),
(808152,'2014-09-28 22:27:30',330810,'/products'),
(808153,'2014-09-28 22:28:25',330812,'/lander-2'),
(808154,'2014-09-28 22:29:04',330810,'/the-original-mr-fuzzy'),
(808155,'2014-09-28 22:29:09',330808,'/thank-you-for-your-order'),
(808156,'2014-09-28 22:29:56',330811,'/products'),
(808157,'2014-09-28 22:30:26',330811,'/the-original-mr-fuzzy'),
(808158,'2014-09-28 22:32:55',330811,'/cart'),
(808159,'2014-09-28 22:33:18',330812,'/products'),
(808160,'2014-09-28 22:35:12',330813,'/lander-2'),
(808161,'2014-09-28 22:35:13',330812,'/the-original-mr-fuzzy'),
(808162,'2014-09-28 22:37:26',330812,'/cart'),
(808163,'2014-09-28 22:41:52',330814,'/home'),
(808164,'2014-09-28 22:46:25',330814,'/products'),
(808165,'2014-09-28 22:49:39',330815,'/lander-2'),
(808166,'2014-09-28 22:49:50',330814,'/the-forever-love-bear'),
(808167,'2014-09-28 22:50:01',330815,'/products'),
(808168,'2014-09-28 22:51:21',330816,'/lander-3'),
(808169,'2014-09-28 22:51:37',330817,'/lander-3'),
(808170,'2014-09-28 22:52:17',330815,'/the-original-mr-fuzzy'),
(808171,'2014-09-28 22:52:25',330817,'/products'),
(808172,'2014-09-28 22:53:00',330814,'/cart'),
(808173,'2014-09-28 22:53:25',330814,'/shipping'),
(808174,'2014-09-28 22:53:33',330818,'/lander-2'),
(808175,'2014-09-28 22:53:46',330815,'/cart'),
(808176,'2014-09-28 22:53:59',330819,'/lander-2'),
(808177,'2014-09-28 22:54:33',330814,'/billing-2'),
(808178,'2014-09-28 22:54:35',330816,'/products'),
(808179,'2014-09-28 22:55:27',330816,'/the-forever-love-bear'),
(808180,'2014-09-28 22:55:47',330815,'/shipping'),
(808181,'2014-09-28 22:55:57',330820,'/lander-5'),
(808182,'2014-09-28 22:58:23',330815,'/billing-2'),
(808183,'2014-09-28 22:58:26',330821,'/lander-3'),
(808184,'2014-09-28 22:58:58',330814,'/thank-you-for-your-order'),
(808185,'2014-09-28 22:59:20',330822,'/lander-5'),
(808186,'2014-09-28 23:00:02',330820,'/products'),
(808187,'2014-09-28 23:01:14',330823,'/lander-2'),
(808188,'2014-09-28 23:01:33',330824,'/lander-5'),
(808189,'2014-09-28 23:01:41',330820,'/the-original-mr-fuzzy'),
(808190,'2014-09-28 23:02:39',330815,'/thank-you-for-your-order'),
(808191,'2014-09-28 23:02:45',330821,'/products'),
(808192,'2014-09-28 23:03:46',330821,'/the-forever-love-bear'),
(808193,'2014-09-28 23:04:53',330821,'/cart'),
(808194,'2014-09-28 23:06:11',330824,'/products'),
(808195,'2014-09-28 23:06:13',330821,'/shipping'),
(808196,'2014-09-28 23:06:29',330823,'/products'),
(808197,'2014-09-28 23:06:40',330824,'/the-original-mr-fuzzy'),
(808198,'2014-09-28 23:06:44',330821,'/billing-2'),
(808199,'2014-09-28 23:09:13',330825,'/lander-3'),
(808200,'2014-09-28 23:10:46',330823,'/the-original-mr-fuzzy'),
(808201,'2014-09-28 23:11:29',330825,'/products'),
(808202,'2014-09-28 23:12:29',330826,'/lander-2'),
(808203,'2014-09-28 23:14:16',330827,'/lander-2'),
(808204,'2014-09-28 23:15:27',330828,'/lander-5'),
(808205,'2014-09-28 23:15:56',330829,'/home'),
(808206,'2014-09-28 23:16:53',330830,'/home'),
(808207,'2014-09-28 23:17:34',330829,'/products'),
(808208,'2014-09-28 23:19:47',330829,'/the-forever-love-bear'),
(808209,'2014-09-28 23:19:51',330830,'/products'),
(808210,'2014-09-28 23:20:17',330828,'/products'),
(808211,'2014-09-28 23:22:50',330828,'/the-forever-love-bear'),
(808212,'2014-09-28 23:23:01',330830,'/the-forever-love-bear'),
(808213,'2014-09-28 23:23:46',330830,'/cart'),
(808214,'2014-09-28 23:27:04',330831,'/lander-2'),
(808215,'2014-09-28 23:27:39',330830,'/shipping'),
(808216,'2014-09-28 23:32:09',330832,'/home'),
(808217,'2014-09-28 23:36:05',330833,'/lander-2'),
(808218,'2014-09-28 23:36:41',330834,'/home'),
(808219,'2014-09-28 23:37:57',330832,'/products'),
(808220,'2014-09-28 23:42:09',330835,'/home'),
(808221,'2014-09-28 23:42:30',330832,'/the-birthday-sugar-panda'),
(808222,'2014-09-28 23:43:32',330836,'/lander-2'),
(808223,'2014-09-28 23:45:16',330835,'/products'),
(808224,'2014-09-28 23:46:06',330832,'/cart'),
(808225,'2014-09-28 23:46:53',330832,'/shipping'),
(808226,'2014-09-28 23:49:27',330835,'/the-original-mr-fuzzy'),
(808227,'2014-09-28 23:51:21',330837,'/lander-2'),
(808228,'2014-09-28 23:53:53',330837,'/products'),
(808229,'2014-09-29 00:00:13',330838,'/lander-2'),
(808230,'2014-09-29 00:02:23',330839,'/home'),
(808231,'2014-09-29 00:03:40',330840,'/lander-5'),
(808232,'2014-09-29 00:09:02',330841,'/home'),
(808233,'2014-09-29 00:09:07',330840,'/products'),
(808234,'2014-09-29 00:10:45',330842,'/home'),
(808235,'2014-09-29 00:10:57',330843,'/lander-2'),
(808236,'2014-09-29 00:11:41',330840,'/the-original-mr-fuzzy'),
(808237,'2014-09-29 00:12:31',330842,'/products'),
(808238,'2014-09-29 00:12:52',330844,'/lander-2'),
(808239,'2014-09-29 00:14:15',330845,'/lander-3'),
(808240,'2014-09-29 00:15:14',330845,'/products'),
(808241,'2014-09-29 00:15:23',330846,'/lander-3'),
(808242,'2014-09-29 00:16:08',330847,'/lander-3'),
(808243,'2014-09-29 00:16:19',330845,'/the-original-mr-fuzzy'),
(808244,'2014-09-29 00:16:58',330842,'/the-original-mr-fuzzy'),
(808245,'2014-09-29 00:18:41',330848,'/lander-2'),
(808246,'2014-09-29 00:18:56',330846,'/products'),
(808247,'2014-09-29 00:19:32',330846,'/the-original-mr-fuzzy'),
(808248,'2014-09-29 00:20:18',330846,'/cart'),
(808249,'2014-09-29 00:21:28',330847,'/products'),
(808250,'2014-09-29 00:22:21',330848,'/products'),
(808251,'2014-09-29 00:22:57',330846,'/shipping'),
(808252,'2014-09-29 00:24:12',330849,'/home'),
(808253,'2014-09-29 00:25:24',330847,'/the-original-mr-fuzzy'),
(808254,'2014-09-29 00:25:57',330850,'/lander-2'),
(808255,'2014-09-29 00:26:07',330846,'/billing-2'),
(808256,'2014-09-29 00:26:29',330851,'/lander-3'),
(808257,'2014-09-29 00:26:45',330848,'/the-forever-love-bear'),
(808258,'2014-09-29 00:28:16',330852,'/lander-3'),
(808259,'2014-09-29 00:28:36',330853,'/home'),
(808260,'2014-09-29 00:29:09',330852,'/products'),
(808261,'2014-09-29 00:29:53',330852,'/the-birthday-sugar-panda'),
(808262,'2014-09-29 00:30:19',330848,'/cart'),
(808263,'2014-09-29 00:31:34',330850,'/products'),
(808264,'2014-09-29 00:31:46',330851,'/products'),
(808265,'2014-09-29 00:32:07',330852,'/cart'),
(808266,'2014-09-29 00:32:38',330850,'/the-original-mr-fuzzy'),
(808267,'2014-09-29 00:33:07',330850,'/cart'),
(808268,'2014-09-29 00:33:41',330852,'/shipping'),
(808269,'2014-09-29 00:33:43',330848,'/shipping'),
(808270,'2014-09-29 00:36:03',330848,'/billing-2'),
(808271,'2014-09-29 00:38:43',330854,'/lander-2'),
(808272,'2014-09-29 00:40:58',330854,'/products'),
(808273,'2014-09-29 00:43:11',330855,'/home'),
(808274,'2014-09-29 00:43:44',330856,'/lander-3'),
(808275,'2014-09-29 00:45:35',330854,'/the-original-mr-fuzzy'),
(808276,'2014-09-29 00:45:51',330857,'/lander-2'),
(808277,'2014-09-29 00:47:21',330858,'/lander-2'),
(808278,'2014-09-29 00:47:37',330854,'/cart'),
(808279,'2014-09-29 00:48:10',330855,'/products'),
(808280,'2014-09-29 00:48:28',330854,'/shipping'),
(808281,'2014-09-29 00:48:32',330859,'/lander-3'),
(808282,'2014-09-29 00:49:42',330860,'/lander-2'),
(808283,'2014-09-29 00:50:57',330861,'/lander-3'),
(808284,'2014-09-29 00:51:04',330858,'/products'),
(808285,'2014-09-29 00:51:07',330855,'/the-original-mr-fuzzy'),
(808286,'2014-09-29 00:51:44',330858,'/the-original-mr-fuzzy'),
(808287,'2014-09-29 00:51:58',330862,'/home'),
(808288,'2014-09-29 00:52:05',330859,'/products'),
(808289,'2014-09-29 00:53:14',330863,'/lander-2'),
(808290,'2014-09-29 00:53:55',330862,'/products'),
(808291,'2014-09-29 00:54:11',330855,'/cart'),
(808292,'2014-09-29 00:55:08',330864,'/lander-2'),
(808293,'2014-09-29 00:56:29',330861,'/products'),
(808294,'2014-09-29 00:56:39',330865,'/lander-5'),
(808295,'2014-09-29 00:56:54',330863,'/products'),
(808296,'2014-09-29 00:56:57',330862,'/the-original-mr-fuzzy'),
(808297,'2014-09-29 00:57:01',330855,'/shipping'),
(808298,'2014-09-29 00:59:02',330866,'/lander-2'),
(808299,'2014-09-29 01:01:02',330863,'/the-birthday-sugar-panda'),
(808300,'2014-09-29 01:02:01',330867,'/lander-5'),
(808301,'2014-09-29 01:02:07',330868,'/home'),
(808302,'2014-09-29 01:02:31',330863,'/cart'),
(808303,'2014-09-29 01:04:05',330866,'/products'),
(808304,'2014-09-29 01:05:43',330868,'/products'),
(808305,'2014-09-29 01:06:30',330869,'/home'),
(808306,'2014-09-29 01:06:43',330870,'/lander-2'),
(808307,'2014-09-29 01:15:33',330871,'/lander-2'),
(808308,'2014-09-29 01:16:03',330872,'/lander-3'),
(808309,'2014-09-29 01:18:35',330872,'/products'),
(808310,'2014-09-29 01:19:17',330873,'/home'),
(808311,'2014-09-29 01:20:31',330871,'/products'),
(808312,'2014-09-29 01:22:57',330874,'/lander-5'),
(808313,'2014-09-29 01:23:23',330874,'/products'),
(808314,'2014-09-29 01:25:38',330875,'/lander-2'),
(808315,'2014-09-29 01:25:52',330874,'/the-original-mr-fuzzy'),
(808316,'2014-09-29 01:26:42',330876,'/lander-3'),
(808317,'2014-09-29 01:27:20',330874,'/cart'),
(808318,'2014-09-29 01:27:26',330876,'/products'),
(808319,'2014-09-29 01:27:50',330874,'/shipping'),
(808320,'2014-09-29 01:29:37',330874,'/billing-2'),
(808321,'2014-09-29 01:31:38',330876,'/the-original-mr-fuzzy'),
(808322,'2014-09-29 01:34:07',330876,'/cart'),
(808323,'2014-09-29 01:38:14',330877,'/lander-3'),
(808324,'2014-09-29 01:40:55',330878,'/lander-2'),
(808325,'2014-09-29 01:42:24',330877,'/products'),
(808326,'2014-09-29 01:43:00',330879,'/home'),
(808327,'2014-09-29 01:45:34',330878,'/products'),
(808328,'2014-09-29 01:48:24',330880,'/lander-5'),
(808329,'2014-09-29 01:48:45',330879,'/products'),
(808330,'2014-09-29 01:49:13',330879,'/the-original-mr-fuzzy'),
(808331,'2014-09-29 01:49:58',330879,'/cart'),
(808332,'2014-09-29 01:50:00',330878,'/the-original-mr-fuzzy'),
(808333,'2014-09-29 01:50:26',330881,'/lander-5'),
(808334,'2014-09-29 01:52:15',330879,'/shipping'),
(808335,'2014-09-29 01:53:55',330878,'/cart'),
(808336,'2014-09-29 01:54:31',330879,'/billing-2'),
(808337,'2014-09-29 01:54:44',330878,'/shipping'),
(808338,'2014-09-29 01:54:51',330882,'/lander-2'),
(808339,'2014-09-29 01:55:27',330883,'/lander-3'),
(808340,'2014-09-29 01:56:05',330884,'/lander-2'),
(808341,'2014-09-29 01:56:19',330878,'/billing-2'),
(808342,'2014-09-29 01:58:01',330879,'/thank-you-for-your-order'),
(808343,'2014-09-29 01:58:39',330878,'/thank-you-for-your-order'),
(808344,'2014-09-29 02:18:16',330885,'/home'),
(808345,'2014-09-29 02:18:26',330886,'/lander-2'),
(808346,'2014-09-29 02:21:56',330885,'/products'),
(808347,'2014-09-29 02:22:55',330887,'/lander-2'),
(808348,'2014-09-29 02:23:06',330888,'/lander-5'),
(808349,'2014-09-29 02:24:10',330889,'/lander-3'),
(808350,'2014-09-29 02:25:23',330887,'/products'),
(808351,'2014-09-29 02:25:40',330890,'/lander-5'),
(808352,'2014-09-29 02:26:40',330891,'/lander-3'),
(808353,'2014-09-29 02:27:26',330887,'/the-original-mr-fuzzy'),
(808354,'2014-09-29 02:27:59',330890,'/products'),
(808355,'2014-09-29 02:28:58',330892,'/lander-3'),
(808356,'2014-09-29 02:29:34',330892,'/products'),
(808357,'2014-09-29 02:29:36',330893,'/home'),
(808358,'2014-09-29 02:29:57',330889,'/products'),
(808359,'2014-09-29 02:30:52',330892,'/the-original-mr-fuzzy'),
(808360,'2014-09-29 02:32:10',330890,'/the-original-mr-fuzzy'),
(808361,'2014-09-29 02:32:32',330894,'/home'),
(808362,'2014-09-29 02:35:09',330895,'/lander-3'),
(808363,'2014-09-29 02:36:43',330896,'/lander-5'),
(808364,'2014-09-29 02:41:37',330896,'/products'),
(808365,'2014-09-29 02:42:22',330897,'/home'),
(808366,'2014-09-29 02:44:08',330896,'/the-original-mr-fuzzy'),
(808367,'2014-09-29 02:44:22',330898,'/lander-3'),
(808368,'2014-09-29 02:44:46',330898,'/products'),
(808369,'2014-09-29 02:47:35',330899,'/lander-2'),
(808370,'2014-09-29 02:48:48',330898,'/the-original-mr-fuzzy'),
(808371,'2014-09-29 02:48:54',330900,'/lander-5'),
(808372,'2014-09-29 02:53:15',330899,'/products'),
(808373,'2014-09-29 02:53:37',330900,'/products'),
(808374,'2014-09-29 02:56:25',330901,'/lander-5'),
(808375,'2014-09-29 02:56:45',330899,'/the-original-mr-fuzzy'),
(808376,'2014-09-29 02:58:38',330902,'/lander-5'),
(808377,'2014-09-29 02:59:30',330903,'/lander-2'),
(808378,'2014-09-29 03:01:18',330904,'/home'),
(808379,'2014-09-29 03:01:34',330901,'/products'),
(808380,'2014-09-29 03:02:08',330902,'/products'),
(808381,'2014-09-29 03:02:19',330901,'/the-original-mr-fuzzy'),
(808382,'2014-09-29 03:03:57',330902,'/the-original-mr-fuzzy'),
(808383,'2014-09-29 03:04:53',330901,'/cart'),
(808384,'2014-09-29 03:05:08',330903,'/products'),
(808385,'2014-09-29 03:06:23',330904,'/products'),
(808386,'2014-09-29 03:07:17',330903,'/the-original-mr-fuzzy'),
(808387,'2014-09-29 03:10:06',330903,'/cart'),
(808388,'2014-09-29 03:12:29',330905,'/lander-5'),
(808389,'2014-09-29 03:14:56',330906,'/lander-2'),
(808390,'2014-09-29 03:15:26',330907,'/lander-5'),
(808391,'2014-09-29 03:17:43',330907,'/products'),
(808392,'2014-09-29 03:18:47',330907,'/the-original-mr-fuzzy'),
(808393,'2014-09-29 03:19:39',330906,'/products'),
(808394,'2014-09-29 03:19:49',330908,'/lander-2'),
(808395,'2014-09-29 03:20:19',330906,'/the-original-mr-fuzzy'),
(808396,'2014-09-29 03:21:51',330909,'/lander-3'),
(808397,'2014-09-29 03:22:03',330910,'/home'),
(808398,'2014-09-29 03:26:27',330910,'/products'),
(808399,'2014-09-29 03:29:31',330910,'/the-original-mr-fuzzy'),
(808400,'2014-09-29 03:31:53',330910,'/cart'),
(808401,'2014-09-29 03:47:21',330911,'/lander-3'),
(808402,'2014-09-29 03:48:32',330912,'/lander-5'),
(808403,'2014-09-29 03:52:22',330913,'/lander-5'),
(808404,'2014-09-29 03:55:07',330913,'/products'),
(808405,'2014-09-29 03:57:42',330914,'/home'),
(808406,'2014-09-29 04:02:01',330915,'/lander-3'),
(808407,'2014-09-29 04:19:15',330916,'/lander-2'),
(808408,'2014-09-29 04:19:46',330917,'/lander-3'),
(808409,'2014-09-29 04:21:18',330917,'/products'),
(808410,'2014-09-29 04:21:24',330916,'/products'),
(808411,'2014-09-29 04:22:41',330917,'/the-original-mr-fuzzy'),
(808412,'2014-09-29 04:24:27',330916,'/the-original-mr-fuzzy'),
(808413,'2014-09-29 04:26:07',330918,'/home'),
(808414,'2014-09-29 04:27:26',330916,'/cart'),
(808415,'2014-09-29 04:28:54',330916,'/shipping'),
(808416,'2014-09-29 04:29:15',330918,'/products'),
(808417,'2014-09-29 04:29:18',330916,'/billing-2'),
(808418,'2014-09-29 04:31:13',330918,'/the-original-mr-fuzzy'),
(808419,'2014-09-29 04:36:20',330919,'/lander-3'),
(808420,'2014-09-29 04:37:48',330919,'/products'),
(808421,'2014-09-29 04:37:51',330920,'/lander-3'),
(808422,'2014-09-29 04:38:46',330919,'/the-original-mr-fuzzy'),
(808423,'2014-09-29 04:39:41',330920,'/products'),
(808424,'2014-09-29 04:42:28',330919,'/cart'),
(808425,'2014-09-29 04:42:47',330920,'/the-original-mr-fuzzy'),
(808426,'2014-09-29 04:46:11',330919,'/shipping'),
(808427,'2014-09-29 04:46:53',330919,'/billing-2'),
(808428,'2014-09-29 04:53:07',330921,'/lander-3'),
(808429,'2014-09-29 04:57:32',330922,'/home'),
(808430,'2014-09-29 05:06:52',330923,'/home'),
(808431,'2014-09-29 05:08:41',330924,'/lander-2'),
(808432,'2014-09-29 05:08:51',330923,'/products'),
(808433,'2014-09-29 05:09:37',330925,'/lander-5'),
(808434,'2014-09-29 05:12:23',330923,'/the-forever-love-bear'),
(808435,'2014-09-29 05:12:28',330926,'/home'),
(808436,'2014-09-29 05:13:26',330927,'/home'),
(808437,'2014-09-29 05:13:35',330926,'/products'),
(808438,'2014-09-29 05:13:52',330924,'/products'),
(808439,'2014-09-29 05:14:04',330926,'/the-original-mr-fuzzy'),
(808440,'2014-09-29 05:14:16',330923,'/cart'),
(808441,'2014-09-29 05:14:38',330927,'/products'),
(808442,'2014-09-29 05:14:44',330925,'/products'),
(808443,'2014-09-29 05:15:43',330926,'/cart'),
(808444,'2014-09-29 05:15:54',330927,'/the-birthday-sugar-panda'),
(808445,'2014-09-29 05:16:11',330926,'/shipping'),
(808446,'2014-09-29 05:17:34',330924,'/the-original-mr-fuzzy'),
(808447,'2014-09-29 05:17:44',330926,'/billing-2'),
(808448,'2014-09-29 05:17:59',330925,'/the-birthday-sugar-panda'),
(808449,'2014-09-29 05:19:06',330927,'/cart'),
(808450,'2014-09-29 05:19:32',330925,'/cart'),
(808451,'2014-09-29 05:19:44',330928,'/lander-5'),
(808452,'2014-09-29 05:22:38',330925,'/shipping'),
(808453,'2014-09-29 05:24:36',330925,'/billing-2'),
(808454,'2014-09-29 05:29:21',330925,'/thank-you-for-your-order'),
(808455,'2014-09-29 05:32:36',330929,'/home'),
(808456,'2014-09-29 05:35:21',330929,'/products'),
(808457,'2014-09-29 05:39:07',330930,'/lander-2'),
(808458,'2014-09-29 05:39:09',330931,'/lander-2'),
(808459,'2014-09-29 05:41:26',330932,'/lander-3'),
(808460,'2014-09-29 05:42:09',330931,'/products'),
(808461,'2014-09-29 05:46:44',330931,'/the-original-mr-fuzzy'),
(808462,'2014-09-29 05:46:55',330932,'/products'),
(808463,'2014-09-29 05:49:57',330933,'/lander-3'),
(808464,'2014-09-29 06:00:29',330934,'/lander-5'),
(808465,'2014-09-29 06:08:47',330935,'/home'),
(808466,'2014-09-29 06:18:23',330936,'/lander-2'),
(808467,'2014-09-29 06:18:49',330937,'/lander-3'),
(808468,'2014-09-29 06:21:09',330936,'/products'),
(808469,'2014-09-29 06:23:52',330938,'/lander-3'),
(808470,'2014-09-29 06:24:20',330937,'/products'),
(808471,'2014-09-29 06:26:16',330939,'/lander-5'),
(808472,'2014-09-29 06:29:05',330940,'/lander-2'),
(808473,'2014-09-29 06:29:27',330939,'/products'),
(808474,'2014-09-29 06:32:08',330941,'/lander-5'),
(808475,'2014-09-29 06:32:16',330940,'/products'),
(808476,'2014-09-29 06:33:29',330940,'/the-birthday-sugar-panda'),
(808477,'2014-09-29 06:37:13',330942,'/lander-2'),
(808478,'2014-09-29 06:38:03',330942,'/products'),
(808479,'2014-09-29 06:39:00',330942,'/the-original-mr-fuzzy'),
(808480,'2014-09-29 06:41:11',330943,'/lander-5'),
(808481,'2014-09-29 06:42:18',330944,'/lander-3'),
(808482,'2014-09-29 06:42:21',330942,'/cart'),
(808483,'2014-09-29 06:44:46',330945,'/home'),
(808484,'2014-09-29 06:45:06',330943,'/products'),
(808485,'2014-09-29 06:45:47',330942,'/shipping'),
(808486,'2014-09-29 06:45:57',330943,'/the-original-mr-fuzzy'),
(808487,'2014-09-29 06:47:09',330945,'/products'),
(808488,'2014-09-29 06:47:18',330942,'/billing-2'),
(808489,'2014-09-29 06:48:16',330945,'/the-original-mr-fuzzy'),
(808490,'2014-09-29 06:49:16',330946,'/lander-5'),
(808491,'2014-09-29 06:49:34',330942,'/thank-you-for-your-order'),
(808492,'2014-09-29 06:52:23',330946,'/products'),
(808493,'2014-09-29 06:55:11',330946,'/the-original-mr-fuzzy'),
(808494,'2014-09-29 06:56:16',330947,'/lander-5'),
(808495,'2014-09-29 06:57:36',330948,'/lander-5'),
(808496,'2014-09-29 06:58:16',330946,'/cart'),
(808497,'2014-09-29 06:58:32',330948,'/products'),
(808498,'2014-09-29 06:59:20',330946,'/shipping'),
(808499,'2014-09-29 07:00:09',330947,'/products'),
(808500,'2014-09-29 07:01:42',330947,'/the-original-mr-fuzzy'),
(808501,'2014-09-29 07:01:56',330946,'/billing-2'),
(808502,'2014-09-29 07:02:05',330948,'/the-original-mr-fuzzy'),
(808503,'2014-09-29 07:03:42',330946,'/thank-you-for-your-order'),
(808504,'2014-09-29 07:05:30',330949,'/lander-5'),
(808505,'2014-09-29 07:05:55',330950,'/lander-2'),
(808506,'2014-09-29 07:06:24',330949,'/products'),
(808507,'2014-09-29 07:07:43',330950,'/products'),
(808508,'2014-09-29 07:10:24',330949,'/the-original-mr-fuzzy'),
(808509,'2014-09-29 07:10:53',330951,'/home'),
(808510,'2014-09-29 07:11:44',330949,'/cart'),
(808511,'2014-09-29 07:13:39',330949,'/shipping'),
(808512,'2014-09-29 07:14:39',330952,'/lander-3'),
(808513,'2014-09-29 07:15:58',330949,'/billing-2'),
(808514,'2014-09-29 07:17:25',330949,'/thank-you-for-your-order'),
(808515,'2014-09-29 07:26:13',330953,'/home'),
(808516,'2014-09-29 07:27:06',330953,'/products'),
(808517,'2014-09-29 07:28:54',330954,'/home'),
(808518,'2014-09-29 07:31:08',330955,'/lander-2'),
(808519,'2014-09-29 07:31:46',330953,'/the-original-mr-fuzzy'),
(808520,'2014-09-29 07:31:48',330954,'/products'),
(808521,'2014-09-29 07:32:21',330953,'/cart'),
(808522,'2014-09-29 07:34:01',330956,'/lander-2'),
(808523,'2014-09-29 07:34:02',330954,'/the-original-mr-fuzzy'),
(808524,'2014-09-29 07:34:47',330953,'/shipping'),
(808525,'2014-09-29 07:35:01',330957,'/lander-5'),
(808526,'2014-09-29 07:35:16',330953,'/billing-2'),
(808527,'2014-09-29 07:36:13',330954,'/cart'),
(808528,'2014-09-29 07:36:40',330953,'/thank-you-for-your-order'),
(808529,'2014-09-29 07:38:17',330958,'/home'),
(808530,'2014-09-29 07:41:38',330959,'/home'),
(808531,'2014-09-29 07:42:24',330960,'/home'),
(808532,'2014-09-29 07:44:05',330961,'/lander-2'),
(808533,'2014-09-29 07:45:49',330960,'/products'),
(808534,'2014-09-29 07:47:11',330960,'/the-original-mr-fuzzy'),
(808535,'2014-09-29 07:49:49',330961,'/products'),
(808536,'2014-09-29 07:54:07',330961,'/the-original-mr-fuzzy'),
(808537,'2014-09-29 07:54:52',330962,'/home'),
(808538,'2014-09-29 07:55:34',330961,'/cart'),
(808539,'2014-09-29 07:57:39',330963,'/home'),
(808540,'2014-09-29 07:58:02',330961,'/shipping'),
(808541,'2014-09-29 07:59:01',330961,'/billing-2'),
(808542,'2014-09-29 07:59:18',330962,'/products'),
(808543,'2014-09-29 08:01:06',330961,'/thank-you-for-your-order'),
(808544,'2014-09-29 08:03:12',330962,'/the-original-mr-fuzzy'),
(808545,'2014-09-29 08:03:15',330963,'/products'),
(808546,'2014-09-29 08:05:10',330963,'/the-original-mr-fuzzy'),
(808547,'2014-09-29 08:06:31',330964,'/lander-5'),
(808548,'2014-09-29 08:07:07',330962,'/cart'),
(808549,'2014-09-29 08:07:29',330965,'/lander-3'),
(808550,'2014-09-29 08:09:03',330963,'/cart'),
(808551,'2014-09-29 08:09:58',330966,'/lander-2'),
(808552,'2014-09-29 08:10:32',330967,'/lander-3'),
(808553,'2014-09-29 08:12:25',330968,'/lander-3'),
(808554,'2014-09-29 08:16:34',330969,'/home'),
(808555,'2014-09-29 08:24:06',330970,'/lander-5'),
(808556,'2014-09-29 08:26:50',330970,'/products'),
(808557,'2014-09-29 08:27:38',330971,'/lander-2'),
(808558,'2014-09-29 08:28:30',330972,'/lander-3'),
(808559,'2014-09-29 08:28:42',330973,'/lander-2'),
(808560,'2014-09-29 08:28:55',330970,'/the-original-mr-fuzzy'),
(808561,'2014-09-29 08:29:58',330974,'/home'),
(808562,'2014-09-29 08:30:25',330974,'/products'),
(808563,'2014-09-29 08:32:09',330975,'/lander-5'),
(808564,'2014-09-29 08:32:13',330973,'/products'),
(808565,'2014-09-29 08:32:29',330970,'/cart'),
(808566,'2014-09-29 08:33:40',330970,'/shipping'),
(808567,'2014-09-29 08:36:22',330976,'/lander-5'),
(808568,'2014-09-29 08:36:35',330973,'/the-original-mr-fuzzy'),
(808569,'2014-09-29 08:36:47',330970,'/billing-2'),
(808570,'2014-09-29 08:43:36',330977,'/home'),
(808571,'2014-09-29 08:44:36',330978,'/home'),
(808572,'2014-09-29 08:48:16',330979,'/home'),
(808573,'2014-09-29 08:49:01',330979,'/products'),
(808574,'2014-09-29 08:49:12',330980,'/home'),
(808575,'2014-09-29 08:51:08',330979,'/the-original-mr-fuzzy'),
(808576,'2014-09-29 08:53:07',330981,'/home'),
(808577,'2014-09-29 08:54:22',330980,'/products'),
(808578,'2014-09-29 08:56:01',330980,'/the-original-mr-fuzzy'),
(808579,'2014-09-29 08:56:39',330982,'/home'),
(808580,'2014-09-29 08:56:40',330983,'/home'),
(808581,'2014-09-29 09:00:59',330984,'/home'),
(808582,'2014-09-29 09:01:41',330983,'/products'),
(808583,'2014-09-29 09:01:42',330985,'/lander-5'),
(808584,'2014-09-29 09:02:20',330986,'/lander-3'),
(808585,'2014-09-29 09:03:19',330983,'/the-original-mr-fuzzy'),
(808586,'2014-09-29 09:04:31',330985,'/products'),
(808587,'2014-09-29 09:05:28',330983,'/cart'),
(808588,'2014-09-29 09:06:04',330987,'/lander-2'),
(808589,'2014-09-29 09:06:09',330988,'/lander-2'),
(808590,'2014-09-29 09:07:31',330985,'/the-original-mr-fuzzy'),
(808591,'2014-09-29 09:09:55',330987,'/products'),
(808592,'2014-09-29 09:10:54',330987,'/the-original-mr-fuzzy'),
(808593,'2014-09-29 09:11:39',330988,'/products'),
(808594,'2014-09-29 09:13:56',330989,'/lander-2'),
(808595,'2014-09-29 09:16:11',330988,'/the-forever-love-bear'),
(808596,'2014-09-29 09:17:44',330990,'/lander-3'),
(808597,'2014-09-29 09:17:46',330991,'/lander-2'),
(808598,'2014-09-29 09:18:20',330992,'/lander-2'),
(808599,'2014-09-29 09:18:27',330993,'/lander-2'),
(808600,'2014-09-29 09:19:27',330988,'/cart'),
(808601,'2014-09-29 09:20:09',330994,'/lander-2'),
(808602,'2014-09-29 09:20:20',330995,'/lander-2'),
(808603,'2014-09-29 09:22:08',330992,'/products'),
(808604,'2014-09-29 09:22:24',330993,'/products'),
(808605,'2014-09-29 09:22:46',330990,'/products'),
(808606,'2014-09-29 09:22:57',330994,'/products'),
(808607,'2014-09-29 09:23:17',330994,'/the-original-mr-fuzzy'),
(808608,'2014-09-29 09:23:58',330994,'/cart'),
(808609,'2014-09-29 09:24:32',330990,'/the-original-mr-fuzzy'),
(808610,'2014-09-29 09:24:51',330996,'/lander-5'),
(808611,'2014-09-29 09:25:08',330994,'/shipping'),
(808612,'2014-09-29 09:25:48',330994,'/billing-2'),
(808613,'2014-09-29 09:25:58',330992,'/the-original-mr-fuzzy'),
(808614,'2014-09-29 09:26:43',330990,'/cart'),
(808615,'2014-09-29 09:28:27',330990,'/shipping'),
(808616,'2014-09-29 09:30:22',330997,'/lander-2'),
(808617,'2014-09-29 09:30:25',330996,'/products'),
(808618,'2014-09-29 09:30:56',330998,'/lander-5'),
(808619,'2014-09-29 09:31:29',330994,'/thank-you-for-your-order'),
(808620,'2014-09-29 09:31:38',330997,'/products'),
(808621,'2014-09-29 09:34:49',330997,'/the-forever-love-bear'),
(808622,'2014-09-29 09:36:01',330999,'/lander-3'),
(808623,'2014-09-29 09:36:27',330998,'/products'),
(808624,'2014-09-29 09:36:35',330999,'/products'),
(808625,'2014-09-29 09:36:56',331000,'/lander-3'),
(808626,'2014-09-29 09:37:53',330998,'/the-original-mr-fuzzy'),
(808627,'2014-09-29 09:38:06',331001,'/lander-2'),
(808628,'2014-09-29 09:38:47',331002,'/home'),
(808629,'2014-09-29 09:40:30',331003,'/lander-5'),
(808630,'2014-09-29 09:40:33',331002,'/products'),
(808631,'2014-09-29 09:41:39',330998,'/cart'),
(808632,'2014-09-29 09:42:21',331002,'/the-original-mr-fuzzy'),
(808633,'2014-09-29 09:42:25',331004,'/lander-5'),
(808634,'2014-09-29 09:43:09',331005,'/lander-2'),
(808635,'2014-09-29 09:43:21',331003,'/products'),
(808636,'2014-09-29 09:44:40',331006,'/lander-2'),
(808637,'2014-09-29 09:45:10',331006,'/products'),
(808638,'2014-09-29 09:46:02',331007,'/lander-3'),
(808639,'2014-09-29 09:46:54',331008,'/lander-5'),
(808640,'2014-09-29 09:47:16',331006,'/the-original-mr-fuzzy'),
(808641,'2014-09-29 09:47:45',331003,'/the-original-mr-fuzzy'),
(808642,'2014-09-29 09:48:29',331005,'/products'),
(808643,'2014-09-29 09:49:00',331006,'/cart'),
(808644,'2014-09-29 09:49:21',331006,'/shipping'),
(808645,'2014-09-29 09:51:35',331005,'/the-birthday-sugar-panda'),
(808646,'2014-09-29 09:51:46',331006,'/billing-2'),
(808647,'2014-09-29 09:52:30',331006,'/thank-you-for-your-order'),
(808648,'2014-09-29 09:54:51',331009,'/lander-3'),
(808649,'2014-09-29 09:55:58',331010,'/lander-2'),
(808650,'2014-09-29 09:56:19',331011,'/lander-2'),
(808651,'2014-09-29 09:56:36',331009,'/products'),
(808652,'2014-09-29 09:57:11',331012,'/lander-2'),
(808653,'2014-09-29 10:00:56',331013,'/lander-5'),
(808654,'2014-09-29 10:01:17',331014,'/lander-5'),
(808655,'2014-09-29 10:01:18',331015,'/lander-2'),
(808656,'2014-09-29 10:01:30',331016,'/lander-2'),
(808657,'2014-09-29 10:01:55',331011,'/products'),
(808658,'2014-09-29 10:02:13',331017,'/lander-2'),
(808659,'2014-09-29 10:03:45',331018,'/home'),
(808660,'2014-09-29 10:03:45',331019,'/lander-3'),
(808661,'2014-09-29 10:04:08',331020,'/lander-2'),
(808662,'2014-09-29 10:04:30',331021,'/lander-2'),
(808663,'2014-09-29 10:04:40',331022,'/lander-2'),
(808664,'2014-09-29 10:05:19',331015,'/products'),
(808665,'2014-09-29 10:05:54',331019,'/products'),
(808666,'2014-09-29 10:05:55',331022,'/products'),
(808667,'2014-09-29 10:06:04',331016,'/products'),
(808668,'2014-09-29 10:06:13',331015,'/the-forever-love-bear'),
(808669,'2014-09-29 10:06:27',331023,'/lander-5'),
(808670,'2014-09-29 10:06:39',331018,'/products'),
(808671,'2014-09-29 10:06:51',331015,'/cart'),
(808672,'2014-09-29 10:06:56',331021,'/products'),
(808673,'2014-09-29 10:07:45',331024,'/lander-2'),
(808674,'2014-09-29 10:07:52',331021,'/the-original-mr-fuzzy'),
(808675,'2014-09-29 10:07:59',331019,'/the-original-mr-fuzzy'),
(808676,'2014-09-29 10:08:18',331015,'/shipping'),
(808677,'2014-09-29 10:08:27',331016,'/the-original-mr-fuzzy'),
(808678,'2014-09-29 10:08:31',331022,'/the-original-mr-fuzzy'),
(808679,'2014-09-29 10:08:40',331025,'/lander-5'),
(808680,'2014-09-29 10:09:18',331015,'/billing-2'),
(808681,'2014-09-29 10:09:51',331026,'/lander-3'),
(808682,'2014-09-29 10:10:50',331021,'/cart'),
(808683,'2014-09-29 10:10:59',331027,'/lander-3'),
(808684,'2014-09-29 10:11:02',331015,'/thank-you-for-your-order'),
(808685,'2014-09-29 10:11:02',331028,'/home'),
(808686,'2014-09-29 10:11:12',331018,'/the-original-mr-fuzzy'),
(808687,'2014-09-29 10:11:33',331019,'/cart'),
(808688,'2014-09-29 10:12:08',331023,'/products'),
(808689,'2014-09-29 10:12:23',331018,'/cart'),
(808690,'2014-09-29 10:13:13',331023,'/the-original-mr-fuzzy'),
(808691,'2014-09-29 10:14:09',331021,'/shipping'),
(808692,'2014-09-29 10:14:11',331029,'/lander-2'),
(808693,'2014-09-29 10:14:23',331030,'/lander-3'),
(808694,'2014-09-29 10:14:25',331025,'/products'),
(808695,'2014-09-29 10:14:42',331018,'/shipping'),
(808696,'2014-09-29 10:14:53',331031,'/lander-5'),
(808697,'2014-09-29 10:15:27',331032,'/lander-2'),
(808698,'2014-09-29 10:15:43',331033,'/lander-3'),
(808699,'2014-09-29 10:15:44',331034,'/lander-5'),
(808700,'2014-09-29 10:16:15',331025,'/the-forever-love-bear'),
(808701,'2014-09-29 10:16:58',331035,'/lander-3'),
(808702,'2014-09-29 10:17:02',331030,'/products'),
(808703,'2014-09-29 10:17:17',331036,'/home'),
(808704,'2014-09-29 10:17:22',331021,'/billing-2'),
(808705,'2014-09-29 10:17:29',331033,'/products'),
(808706,'2014-09-29 10:17:47',331037,'/lander-2'),
(808707,'2014-09-29 10:18:30',331034,'/products'),
(808708,'2014-09-29 10:18:53',331034,'/the-original-mr-fuzzy'),
(808709,'2014-09-29 10:19:06',331031,'/products'),
(808710,'2014-09-29 10:20:20',331031,'/the-original-mr-fuzzy'),
(808711,'2014-09-29 10:20:37',331036,'/products'),
(808712,'2014-09-29 10:20:49',331038,'/lander-2'),
(808713,'2014-09-29 10:20:55',331039,'/lander-5'),
(808714,'2014-09-29 10:23:00',331036,'/the-original-mr-fuzzy'),
(808715,'2014-09-29 10:23:22',331039,'/products'),
(808716,'2014-09-29 10:24:12',331040,'/lander-5'),
(808717,'2014-09-29 10:24:13',331041,'/lander-2'),
(808718,'2014-09-29 10:25:05',331039,'/the-original-mr-fuzzy'),
(808719,'2014-09-29 10:28:47',331039,'/cart'),
(808720,'2014-09-29 10:29:59',331042,'/home'),
(808721,'2014-09-29 10:30:24',331042,'/products'),
(808722,'2014-09-29 10:30:40',331043,'/lander-2'),
(808723,'2014-09-29 10:30:56',331039,'/shipping'),
(808724,'2014-09-29 10:31:34',331042,'/the-birthday-sugar-panda'),
(808725,'2014-09-29 10:32:02',331039,'/billing-2'),
(808726,'2014-09-29 10:32:42',331039,'/thank-you-for-your-order'),
(808727,'2014-09-29 10:33:27',331042,'/cart'),
(808728,'2014-09-29 10:33:56',331042,'/shipping'),
(808729,'2014-09-29 10:35:18',331042,'/billing-2'),
(808730,'2014-09-29 10:37:24',331044,'/lander-5'),
(808731,'2014-09-29 10:40:57',331045,'/lander-2'),
(808732,'2014-09-29 10:41:07',331046,'/lander-2'),
(808733,'2014-09-29 10:43:04',331045,'/products'),
(808734,'2014-09-29 10:43:30',331045,'/the-original-mr-fuzzy'),
(808735,'2014-09-29 10:43:48',331047,'/lander-2'),
(808736,'2014-09-29 10:44:03',331046,'/products'),
(808737,'2014-09-29 10:45:02',331045,'/cart'),
(808738,'2014-09-29 10:46:24',331048,'/home'),
(808739,'2014-09-29 10:46:52',331046,'/the-original-mr-fuzzy'),
(808740,'2014-09-29 10:47:01',331048,'/products'),
(808741,'2014-09-29 10:47:49',331045,'/shipping'),
(808742,'2014-09-29 10:48:05',331048,'/the-forever-love-bear'),
(808743,'2014-09-29 10:48:28',331046,'/cart'),
(808744,'2014-09-29 10:48:41',331047,'/products'),
(808745,'2014-09-29 10:49:51',331046,'/shipping'),
(808746,'2014-09-29 10:50:05',331049,'/home'),
(808747,'2014-09-29 10:50:23',331050,'/home'),
(808748,'2014-09-29 10:50:47',331051,'/lander-3'),
(808749,'2014-09-29 10:51:00',331045,'/billing-2'),
(808750,'2014-09-29 10:51:03',331048,'/cart'),
(808751,'2014-09-29 10:51:45',331052,'/lander-3'),
(808752,'2014-09-29 10:51:54',331053,'/lander-5'),
(808753,'2014-09-29 10:52:17',331049,'/products'),
(808754,'2014-09-29 10:52:22',331050,'/products'),
(808755,'2014-09-29 10:52:24',331047,'/the-birthday-sugar-panda'),
(808756,'2014-09-29 10:52:36',331046,'/billing-2'),
(808757,'2014-09-29 10:52:40',331054,'/home'),
(808758,'2014-09-29 10:52:53',331048,'/shipping'),
(808759,'2014-09-29 10:53:24',331054,'/products'),
(808760,'2014-09-29 10:53:42',331053,'/products'),
(808761,'2014-09-29 10:53:43',331046,'/thank-you-for-your-order'),
(808762,'2014-09-29 10:53:48',331048,'/billing-2'),
(808763,'2014-09-29 10:53:49',331045,'/thank-you-for-your-order'),
(808764,'2014-09-29 10:53:49',331055,'/lander-3'),
(808765,'2014-09-29 10:53:56',331050,'/the-birthday-sugar-panda'),
(808766,'2014-09-29 10:54:04',331056,'/home'),
(808767,'2014-09-29 10:54:25',331057,'/lander-3'),
(808768,'2014-09-29 10:54:31',331058,'/lander-5'),
(808769,'2014-09-29 10:54:33',331051,'/products'),
(808770,'2014-09-29 10:55:03',331049,'/the-original-mr-fuzzy'),
(808771,'2014-09-29 10:55:04',331059,'/lander-3'),
(808772,'2014-09-29 10:55:50',331054,'/the-original-mr-fuzzy'),
(808773,'2014-09-29 10:56:15',331060,'/home'),
(808774,'2014-09-29 10:57:10',331059,'/products'),
(808775,'2014-09-29 10:57:55',331061,'/home'),
(808776,'2014-09-29 10:58:00',331060,'/products'),
(808777,'2014-09-29 10:58:11',331054,'/cart'),
(808778,'2014-09-29 10:58:12',331051,'/the-original-mr-fuzzy'),
(808779,'2014-09-29 10:58:12',331053,'/the-original-mr-fuzzy'),
(808780,'2014-09-29 10:58:22',331062,'/lander-2'),
(808781,'2014-09-29 10:59:47',331058,'/products'),
(808782,'2014-09-29 11:01:57',331062,'/products'),
(808783,'2014-09-29 11:02:00',331063,'/lander-3'),
(808784,'2014-09-29 11:03:26',331063,'/products'),
(808785,'2014-09-29 11:05:39',331064,'/lander-5'),
(808786,'2014-09-29 11:06:49',331065,'/lander-2'),
(808787,'2014-09-29 11:06:50',331064,'/products'),
(808788,'2014-09-29 11:07:22',331066,'/lander-3'),
(808789,'2014-09-29 11:07:27',331067,'/lander-3'),
(808790,'2014-09-29 11:07:33',331068,'/home'),
(808791,'2014-09-29 11:07:37',331069,'/home'),
(808792,'2014-09-29 11:08:34',331070,'/lander-3'),
(808793,'2014-09-29 11:09:40',331064,'/the-original-mr-fuzzy'),
(808794,'2014-09-29 11:09:48',331071,'/lander-2'),
(808795,'2014-09-29 11:09:53',331072,'/lander-3'),
(808796,'2014-09-29 11:10:22',331073,'/lander-2'),
(808797,'2014-09-29 11:11:05',331074,'/lander-3'),
(808798,'2014-09-29 11:11:16',331066,'/products'),
(808799,'2014-09-29 11:11:27',331075,'/home'),
(808800,'2014-09-29 11:11:51',331075,'/products'),
(808801,'2014-09-29 11:11:58',331067,'/products'),
(808802,'2014-09-29 11:11:58',331076,'/home'),
(808803,'2014-09-29 11:12:03',331073,'/products'),
(808804,'2014-09-29 11:12:06',331064,'/cart'),
(808805,'2014-09-29 11:12:58',331073,'/the-original-mr-fuzzy'),
(808806,'2014-09-29 11:13:11',331064,'/shipping'),
(808807,'2014-09-29 11:13:13',331075,'/the-original-mr-fuzzy'),
(808808,'2014-09-29 11:13:31',331066,'/the-original-mr-fuzzy'),
(808809,'2014-09-29 11:13:31',331071,'/products'),
(808810,'2014-09-29 11:14:26',331067,'/the-birthday-sugar-panda'),
(808811,'2014-09-29 11:14:33',331066,'/cart'),
(808812,'2014-09-29 11:15:01',331064,'/billing-2'),
(808813,'2014-09-29 11:16:04',331077,'/home'),
(808814,'2014-09-29 11:16:26',331076,'/products'),
(808815,'2014-09-29 11:16:49',331064,'/thank-you-for-your-order'),
(808816,'2014-09-29 11:17:06',331078,'/home'),
(808817,'2014-09-29 11:17:41',331066,'/shipping'),
(808818,'2014-09-29 11:18:18',331079,'/lander-2'),
(808819,'2014-09-29 11:18:46',331080,'/lander-5'),
(808820,'2014-09-29 11:20:13',331079,'/products'),
(808821,'2014-09-29 11:20:14',331076,'/the-original-mr-fuzzy'),
(808822,'2014-09-29 11:20:45',331081,'/lander-5'),
(808823,'2014-09-29 11:20:53',331066,'/billing-2'),
(808824,'2014-09-29 11:21:22',331076,'/cart'),
(808825,'2014-09-29 11:21:39',331079,'/the-original-mr-fuzzy'),
(808826,'2014-09-29 11:22:44',331076,'/shipping'),
(808827,'2014-09-29 11:22:46',331080,'/products'),
(808828,'2014-09-29 11:24:09',331076,'/billing-2'),
(808829,'2014-09-29 11:24:11',331082,'/lander-5'),
(808830,'2014-09-29 11:25:02',331082,'/products'),
(808831,'2014-09-29 11:27:08',331080,'/the-original-mr-fuzzy'),
(808832,'2014-09-29 11:28:06',331083,'/home'),
(808833,'2014-09-29 11:29:03',331082,'/the-original-mr-fuzzy'),
(808834,'2014-09-29 11:29:07',331084,'/lander-5'),
(808835,'2014-09-29 11:29:53',331084,'/products'),
(808836,'2014-09-29 11:31:34',331085,'/home'),
(808837,'2014-09-29 11:31:52',331086,'/lander-2'),
(808838,'2014-09-29 11:32:37',331087,'/home'),
(808839,'2014-09-29 11:33:10',331086,'/products'),
(808840,'2014-09-29 11:35:07',331088,'/lander-5'),
(808841,'2014-09-29 11:35:30',331086,'/the-original-mr-fuzzy'),
(808842,'2014-09-29 11:35:54',331087,'/products'),
(808843,'2014-09-29 11:36:02',331089,'/lander-3'),
(808844,'2014-09-29 11:36:30',331089,'/products'),
(808845,'2014-09-29 11:37:49',331090,'/lander-2'),
(808846,'2014-09-29 11:38:41',331091,'/lander-5'),
(808847,'2014-09-29 11:39:21',331089,'/the-birthday-sugar-panda'),
(808848,'2014-09-29 11:39:41',331087,'/the-forever-love-bear'),
(808849,'2014-09-29 11:40:31',331091,'/products'),
(808850,'2014-09-29 11:41:06',331092,'/lander-2'),
(808851,'2014-09-29 11:41:39',331092,'/products'),
(808852,'2014-09-29 11:43:09',331091,'/the-original-mr-fuzzy'),
(808853,'2014-09-29 11:43:52',331093,'/lander-2'),
(808854,'2014-09-29 11:43:57',331094,'/lander-5'),
(808855,'2014-09-29 11:44:04',331095,'/lander-2'),
(808856,'2014-09-29 11:44:13',331096,'/lander-5'),
(808857,'2014-09-29 11:45:15',331091,'/cart'),
(808858,'2014-09-29 11:45:36',331094,'/products'),
(808859,'2014-09-29 11:46:01',331092,'/the-birthday-sugar-panda'),
(808860,'2014-09-29 11:46:01',331094,'/the-original-mr-fuzzy'),
(808861,'2014-09-29 11:46:21',331095,'/products'),
(808862,'2014-09-29 11:47:05',331097,'/home'),
(808863,'2014-09-29 11:47:10',331098,'/lander-2'),
(808864,'2014-09-29 11:47:16',331094,'/cart'),
(808865,'2014-09-29 11:48:20',331095,'/the-original-mr-fuzzy'),
(808866,'2014-09-29 11:48:25',331096,'/products'),
(808867,'2014-09-29 11:48:32',331099,'/home'),
(808868,'2014-09-29 11:49:04',331092,'/cart'),
(808869,'2014-09-29 11:49:43',331092,'/shipping'),
(808870,'2014-09-29 11:50:13',331097,'/products'),
(808871,'2014-09-29 11:51:10',331100,'/home'),
(808872,'2014-09-29 11:52:20',331095,'/cart'),
(808873,'2014-09-29 11:52:25',331096,'/the-original-mr-fuzzy'),
(808874,'2014-09-29 11:52:40',331092,'/billing-2'),
(808875,'2014-09-29 11:53:36',331096,'/cart'),
(808876,'2014-09-29 11:54:19',331101,'/lander-2'),
(808877,'2014-09-29 11:54:44',331102,'/lander-2'),
(808878,'2014-09-29 11:54:45',331095,'/shipping'),
(808879,'2014-09-29 11:54:58',331103,'/lander-3'),
(808880,'2014-09-29 11:55:36',331104,'/home'),
(808881,'2014-09-29 11:56:09',331095,'/billing-2'),
(808882,'2014-09-29 11:56:11',331105,'/lander-5'),
(808883,'2014-09-29 11:56:13',331096,'/shipping'),
(808884,'2014-09-29 11:56:14',331106,'/lander-5'),
(808885,'2014-09-29 11:56:20',331107,'/lander-5'),
(808886,'2014-09-29 11:56:21',331100,'/products'),
(808887,'2014-09-29 11:56:38',331103,'/products'),
(808888,'2014-09-29 11:56:53',331100,'/the-original-mr-fuzzy'),
(808889,'2014-09-29 11:56:59',331096,'/billing-2'),
(808890,'2014-09-29 11:57:06',331108,'/lander-5'),
(808891,'2014-09-29 11:57:12',331109,'/home'),
(808892,'2014-09-29 11:57:21',331101,'/products'),
(808893,'2014-09-29 11:57:44',331092,'/thank-you-for-your-order'),
(808894,'2014-09-29 11:57:57',331110,'/lander-5'),
(808895,'2014-09-29 11:57:59',331111,'/lander-2'),
(808896,'2014-09-29 11:59:32',331108,'/products'),
(808897,'2014-09-29 12:00:00',331103,'/the-forever-love-bear'),
(808898,'2014-09-29 12:00:45',331096,'/thank-you-for-your-order'),
(808899,'2014-09-29 12:00:50',331103,'/cart'),
(808900,'2014-09-29 12:01:03',331101,'/the-original-mr-fuzzy'),
(808901,'2014-09-29 12:01:31',331107,'/products'),
(808902,'2014-09-29 12:02:04',331110,'/products'),
(808903,'2014-09-29 12:02:27',331112,'/home'),
(808904,'2014-09-29 12:02:36',331107,'/the-original-mr-fuzzy'),
(808905,'2014-09-29 12:02:45',331113,'/lander-3'),
(808906,'2014-09-29 12:02:47',331103,'/shipping'),
(808907,'2014-09-29 12:03:28',331108,'/the-original-mr-fuzzy'),
(808908,'2014-09-29 12:03:37',331113,'/products'),
(808909,'2014-09-29 12:04:32',331114,'/lander-2'),
(808910,'2014-09-29 12:04:57',331110,'/the-original-mr-fuzzy'),
(808911,'2014-09-29 12:04:59',331103,'/billing-2'),
(808912,'2014-09-29 12:05:06',331115,'/home'),
(808913,'2014-09-29 12:05:33',331112,'/products'),
(808914,'2014-09-29 12:06:27',331107,'/cart'),
(808915,'2014-09-29 12:06:41',331110,'/cart'),
(808916,'2014-09-29 12:06:43',331113,'/the-original-mr-fuzzy'),
(808917,'2014-09-29 12:07:57',331112,'/the-forever-love-bear'),
(808918,'2014-09-29 12:08:03',331103,'/thank-you-for-your-order'),
(808919,'2014-09-29 12:08:13',331110,'/shipping'),
(808920,'2014-09-29 12:10:16',331113,'/cart'),
(808921,'2014-09-29 12:10:22',331116,'/home'),
(808922,'2014-09-29 12:10:34',331115,'/products'),
(808923,'2014-09-29 12:10:45',331110,'/billing-2'),
(808924,'2014-09-29 12:11:59',331112,'/cart'),
(808925,'2014-09-29 12:12:58',331113,'/shipping'),
(808926,'2014-09-29 12:13:07',331117,'/home'),
(808927,'2014-09-29 12:13:22',331118,'/lander-5'),
(808928,'2014-09-29 12:13:26',331113,'/billing-2'),
(808929,'2014-09-29 12:13:31',331112,'/shipping'),
(808930,'2014-09-29 12:13:41',331119,'/lander-2'),
(808931,'2014-09-29 12:14:04',331118,'/products'),
(808932,'2014-09-29 12:14:15',331110,'/thank-you-for-your-order'),
(808933,'2014-09-29 12:14:54',331120,'/home'),
(808934,'2014-09-29 12:15:06',331119,'/products'),
(808935,'2014-09-29 12:15:14',331121,'/home'),
(808936,'2014-09-29 12:15:24',331120,'/products'),
(808937,'2014-09-29 12:15:36',331117,'/products'),
(808938,'2014-09-29 12:16:12',331121,'/products'),
(808939,'2014-09-29 12:16:14',331119,'/the-original-mr-fuzzy'),
(808940,'2014-09-29 12:16:22',331112,'/billing-2'),
(808941,'2014-09-29 12:16:58',331120,'/the-original-mr-fuzzy'),
(808942,'2014-09-29 12:17:58',331122,'/lander-2'),
(808943,'2014-09-29 12:18:10',331123,'/lander-2'),
(808944,'2014-09-29 12:18:18',331118,'/the-original-mr-fuzzy'),
(808945,'2014-09-29 12:18:35',331120,'/cart'),
(808946,'2014-09-29 12:19:15',331117,'/the-birthday-sugar-panda'),
(808947,'2014-09-29 12:21:36',331124,'/lander-2'),
(808948,'2014-09-29 12:23:05',331124,'/products'),
(808949,'2014-09-29 12:23:16',331125,'/home'),
(808950,'2014-09-29 12:23:26',331123,'/products'),
(808951,'2014-09-29 12:26:17',331126,'/home'),
(808952,'2014-09-29 12:26:40',331127,'/home'),
(808953,'2014-09-29 12:27:05',331128,'/lander-5'),
(808954,'2014-09-29 12:27:12',331127,'/products'),
(808955,'2014-09-29 12:27:17',331124,'/the-forever-love-bear'),
(808956,'2014-09-29 12:27:55',331124,'/cart'),
(808957,'2014-09-29 12:28:30',331129,'/home'),
(808958,'2014-09-29 12:28:41',331128,'/products'),
(808959,'2014-09-29 12:28:58',331130,'/home'),
(808960,'2014-09-29 12:29:18',331124,'/shipping'),
(808961,'2014-09-29 12:29:26',331131,'/home'),
(808962,'2014-09-29 12:29:41',331128,'/the-original-mr-fuzzy'),
(808963,'2014-09-29 12:29:58',331127,'/the-original-mr-fuzzy'),
(808964,'2014-09-29 12:31:30',331127,'/cart'),
(808965,'2014-09-29 12:31:31',331124,'/billing-2'),
(808966,'2014-09-29 12:31:37',331132,'/lander-5'),
(808967,'2014-09-29 12:31:45',331133,'/lander-2'),
(808968,'2014-09-29 12:32:10',331129,'/products'),
(808969,'2014-09-29 12:33:00',331129,'/the-original-mr-fuzzy'),
(808970,'2014-09-29 12:33:36',331127,'/shipping'),
(808971,'2014-09-29 12:33:46',331134,'/home'),
(808972,'2014-09-29 12:34:02',331124,'/thank-you-for-your-order'),
(808973,'2014-09-29 12:34:12',331127,'/billing-2'),
(808974,'2014-09-29 12:34:30',331131,'/products'),
(808975,'2014-09-29 12:34:44',331129,'/cart'),
(808976,'2014-09-29 12:35:18',331135,'/home'),
(808977,'2014-09-29 12:35:26',331131,'/the-birthday-sugar-panda'),
(808978,'2014-09-29 12:35:34',331136,'/lander-3'),
(808979,'2014-09-29 12:35:42',331137,'/lander-5'),
(808980,'2014-09-29 12:37:11',331129,'/shipping'),
(808981,'2014-09-29 12:37:17',331132,'/products'),
(808982,'2014-09-29 12:37:17',331138,'/lander-2'),
(808983,'2014-09-29 12:39:03',331131,'/cart'),
(808984,'2014-09-29 12:39:13',331132,'/the-forever-love-bear'),
(808985,'2014-09-29 12:39:34',331137,'/products'),
(808986,'2014-09-29 12:39:41',331135,'/products'),
(808987,'2014-09-29 12:40:06',331137,'/the-original-mr-fuzzy'),
(808988,'2014-09-29 12:40:21',331139,'/lander-2'),
(808989,'2014-09-29 12:40:34',331140,'/home'),
(808990,'2014-09-29 12:41:03',331131,'/shipping'),
(808991,'2014-09-29 12:41:38',331137,'/cart'),
(808992,'2014-09-29 12:41:53',331135,'/the-original-mr-fuzzy'),
(808993,'2014-09-29 12:42:52',331131,'/billing-2'),
(808994,'2014-09-29 12:43:32',331141,'/lander-2'),
(808995,'2014-09-29 12:43:57',331137,'/shipping'),
(808996,'2014-09-29 12:44:24',331131,'/thank-you-for-your-order'),
(808997,'2014-09-29 12:45:00',331142,'/lander-5'),
(808998,'2014-09-29 12:45:03',331137,'/billing-2'),
(808999,'2014-09-29 12:45:32',331143,'/lander-2'),
(809000,'2014-09-29 12:46:45',331143,'/products'),
(809001,'2014-09-29 12:47:34',331141,'/products'),
(809002,'2014-09-29 12:49:56',331144,'/home'),
(809003,'2014-09-29 12:50:21',331143,'/the-original-mr-fuzzy'),
(809004,'2014-09-29 12:51:16',331145,'/lander-2'),
(809005,'2014-09-29 12:52:11',331141,'/the-original-mr-fuzzy'),
(809006,'2014-09-29 12:52:12',331146,'/home'),
(809007,'2014-09-29 12:53:11',331145,'/products'),
(809008,'2014-09-29 12:53:50',331147,'/lander-2'),
(809009,'2014-09-29 12:55:12',331147,'/products'),
(809010,'2014-09-29 12:55:51',331148,'/home'),
(809011,'2014-09-29 12:55:52',331141,'/cart'),
(809012,'2014-09-29 12:56:23',331149,'/home'),
(809013,'2014-09-29 12:57:03',331145,'/the-original-mr-fuzzy'),
(809014,'2014-09-29 12:57:30',331150,'/lander-5'),
(809015,'2014-09-29 12:57:49',331151,'/lander-2'),
(809016,'2014-09-29 12:58:52',331152,'/lander-3'),
(809017,'2014-09-29 12:59:07',331147,'/the-original-mr-fuzzy'),
(809018,'2014-09-29 13:00:30',331153,'/lander-5'),
(809019,'2014-09-29 13:01:09',331149,'/products'),
(809020,'2014-09-29 13:01:30',331150,'/products'),
(809021,'2014-09-29 13:01:30',331151,'/products'),
(809022,'2014-09-29 13:01:36',331147,'/cart'),
(809023,'2014-09-29 13:02:49',331154,'/lander-5'),
(809024,'2014-09-29 13:03:18',331147,'/shipping'),
(809025,'2014-09-29 13:04:25',331149,'/the-original-mr-fuzzy'),
(809026,'2014-09-29 13:04:29',331151,'/the-original-mr-fuzzy'),
(809027,'2014-09-29 13:05:21',331149,'/cart'),
(809028,'2014-09-29 13:05:53',331150,'/the-original-mr-fuzzy'),
(809029,'2014-09-29 13:06:18',331150,'/cart'),
(809030,'2014-09-29 13:06:31',331149,'/shipping'),
(809031,'2014-09-29 13:06:44',331150,'/shipping'),
(809032,'2014-09-29 13:07:41',331150,'/billing-2'),
(809033,'2014-09-29 13:08:00',331154,'/products'),
(809034,'2014-09-29 13:08:12',331155,'/home'),
(809035,'2014-09-29 13:08:21',331156,'/lander-2'),
(809036,'2014-09-29 13:09:11',331149,'/billing-2'),
(809037,'2014-09-29 13:09:32',331154,'/the-original-mr-fuzzy'),
(809038,'2014-09-29 13:10:00',331157,'/home'),
(809039,'2014-09-29 13:10:41',331150,'/thank-you-for-your-order'),
(809040,'2014-09-29 13:11:59',331158,'/lander-3'),
(809041,'2014-09-29 13:12:05',331154,'/cart'),
(809042,'2014-09-29 13:12:35',331159,'/lander-2'),
(809043,'2014-09-29 13:13:56',331149,'/thank-you-for-your-order'),
(809044,'2014-09-29 13:14:16',331160,'/lander-2'),
(809045,'2014-09-29 13:15:19',331159,'/products'),
(809046,'2014-09-29 13:18:13',331161,'/lander-3'),
(809047,'2014-09-29 13:18:29',331162,'/lander-3'),
(809048,'2014-09-29 13:19:05',331163,'/lander-2'),
(809049,'2014-09-29 13:19:19',331164,'/lander-2'),
(809050,'2014-09-29 13:19:57',331162,'/products'),
(809051,'2014-09-29 13:20:38',331162,'/the-original-mr-fuzzy'),
(809052,'2014-09-29 13:22:47',331163,'/products'),
(809053,'2014-09-29 13:23:08',331165,'/lander-2'),
(809054,'2014-09-29 13:23:19',331166,'/home'),
(809055,'2014-09-29 13:23:25',331167,'/lander-5'),
(809056,'2014-09-29 13:23:30',331165,'/products'),
(809057,'2014-09-29 13:23:49',331161,'/products'),
(809058,'2014-09-29 13:23:56',331168,'/home'),
(809059,'2014-09-29 13:24:24',331169,'/lander-5'),
(809060,'2014-09-29 13:24:26',331162,'/cart'),
(809061,'2014-09-29 13:24:45',331165,'/the-original-mr-fuzzy'),
(809062,'2014-09-29 13:24:59',331164,'/products'),
(809063,'2014-09-29 13:25:53',331168,'/products'),
(809064,'2014-09-29 13:26:11',331163,'/the-forever-love-bear'),
(809065,'2014-09-29 13:26:25',331166,'/products'),
(809066,'2014-09-29 13:26:27',331164,'/the-original-mr-fuzzy'),
(809067,'2014-09-29 13:26:40',331170,'/lander-5'),
(809068,'2014-09-29 13:26:41',331161,'/the-original-mr-fuzzy'),
(809069,'2014-09-29 13:27:07',331169,'/products'),
(809070,'2014-09-29 13:27:12',331171,'/lander-3'),
(809071,'2014-09-29 13:27:14',331170,'/products'),
(809072,'2014-09-29 13:28:04',331166,'/the-original-mr-fuzzy'),
(809073,'2014-09-29 13:28:29',331168,'/the-forever-love-bear'),
(809074,'2014-09-29 13:28:45',331172,'/home'),
(809075,'2014-09-29 13:28:46',331167,'/products'),
(809076,'2014-09-29 13:28:49',331170,'/the-original-mr-fuzzy'),
(809077,'2014-09-29 13:29:08',331172,'/products'),
(809078,'2014-09-29 13:29:48',331163,'/cart'),
(809079,'2014-09-29 13:30:13',331173,'/lander-3'),
(809080,'2014-09-29 13:31:41',331163,'/shipping'),
(809081,'2014-09-29 13:31:42',331169,'/the-birthday-sugar-panda'),
(809082,'2014-09-29 13:32:00',331174,'/lander-3'),
(809083,'2014-09-29 13:32:13',331175,'/lander-3'),
(809084,'2014-09-29 13:32:14',331176,'/lander-2'),
(809085,'2014-09-29 13:32:59',331167,'/the-original-mr-fuzzy'),
(809086,'2014-09-29 13:33:26',331169,'/cart'),
(809087,'2014-09-29 13:33:56',331163,'/billing-2'),
(809088,'2014-09-29 13:34:13',331169,'/shipping'),
(809089,'2014-09-29 13:35:23',331169,'/billing-2'),
(809090,'2014-09-29 13:35:35',331167,'/cart'),
(809091,'2014-09-29 13:35:42',331177,'/lander-2'),
(809092,'2014-09-29 13:35:54',331176,'/products'),
(809093,'2014-09-29 13:36:13',331167,'/shipping'),
(809094,'2014-09-29 13:36:16',331178,'/home'),
(809095,'2014-09-29 13:37:15',331179,'/home'),
(809096,'2014-09-29 13:37:26',331180,'/home'),
(809097,'2014-09-29 13:38:27',331167,'/billing-2'),
(809098,'2014-09-29 13:38:39',331176,'/the-birthday-sugar-panda'),
(809099,'2014-09-29 13:38:56',331178,'/products'),
(809100,'2014-09-29 13:39:21',331163,'/thank-you-for-your-order'),
(809101,'2014-09-29 13:40:57',331180,'/products'),
(809102,'2014-09-29 13:41:09',331177,'/products'),
(809103,'2014-09-29 13:41:16',331181,'/lander-3'),
(809104,'2014-09-29 13:41:49',331182,'/lander-2'),
(809105,'2014-09-29 13:43:22',331178,'/the-original-mr-fuzzy'),
(809106,'2014-09-29 13:43:49',331178,'/cart'),
(809107,'2014-09-29 13:43:59',331183,'/lander-5'),
(809108,'2014-09-29 13:44:25',331184,'/lander-2'),
(809109,'2014-09-29 13:45:06',331181,'/products'),
(809110,'2014-09-29 13:45:23',331180,'/the-original-mr-fuzzy'),
(809111,'2014-09-29 13:45:30',331177,'/the-original-mr-fuzzy'),
(809112,'2014-09-29 13:46:30',331185,'/home'),
(809113,'2014-09-29 13:46:36',331186,'/lander-5'),
(809114,'2014-09-29 13:46:41',331184,'/products'),
(809115,'2014-09-29 13:47:01',331184,'/the-original-mr-fuzzy'),
(809116,'2014-09-29 13:47:27',331182,'/products'),
(809117,'2014-09-29 13:48:43',331187,'/lander-3'),
(809118,'2014-09-29 13:49:02',331184,'/cart'),
(809119,'2014-09-29 13:49:17',331181,'/the-original-mr-fuzzy'),
(809120,'2014-09-29 13:49:20',331180,'/cart'),
(809121,'2014-09-29 13:49:34',331183,'/products'),
(809122,'2014-09-29 13:50:18',331188,'/lander-2'),
(809123,'2014-09-29 13:50:19',331184,'/shipping'),
(809124,'2014-09-29 13:50:23',331182,'/the-original-mr-fuzzy'),
(809125,'2014-09-29 13:50:51',331187,'/products'),
(809126,'2014-09-29 13:51:09',331189,'/home'),
(809127,'2014-09-29 13:51:26',331183,'/the-original-mr-fuzzy'),
(809128,'2014-09-29 13:51:31',331186,'/products'),
(809129,'2014-09-29 13:51:40',331185,'/products'),
(809130,'2014-09-29 13:51:51',331190,'/home'),
(809131,'2014-09-29 13:51:58',331191,'/lander-2'),
(809132,'2014-09-29 13:52:08',331184,'/billing-2'),
(809133,'2014-09-29 13:52:22',331192,'/lander-5'),
(809134,'2014-09-29 13:52:30',331183,'/cart'),
(809135,'2014-09-29 13:52:32',331193,'/home'),
(809136,'2014-09-29 13:53:03',331193,'/products'),
(809137,'2014-09-29 13:53:47',331182,'/cart'),
(809138,'2014-09-29 13:54:21',331192,'/products'),
(809139,'2014-09-29 13:54:32',331183,'/shipping'),
(809140,'2014-09-29 13:55:26',331182,'/shipping'),
(809141,'2014-09-29 13:55:35',331193,'/the-original-mr-fuzzy'),
(809142,'2014-09-29 13:56:05',331192,'/the-forever-love-bear'),
(809143,'2014-09-29 13:56:14',331194,'/home'),
(809144,'2014-09-29 13:56:16',331185,'/the-birthday-sugar-panda'),
(809145,'2014-09-29 13:56:56',331190,'/products'),
(809146,'2014-09-29 13:57:09',331182,'/billing-2'),
(809147,'2014-09-29 13:57:23',331195,'/lander-3'),
(809148,'2014-09-29 13:57:46',331191,'/products'),
(809149,'2014-09-29 13:58:05',331196,'/lander-3'),
(809150,'2014-09-29 13:59:05',331185,'/cart'),
(809151,'2014-09-29 13:59:44',331191,'/the-original-mr-fuzzy'),
(809152,'2014-09-29 14:00:05',331192,'/cart'),
(809153,'2014-09-29 14:00:16',331197,'/lander-5'),
(809154,'2014-09-29 14:00:37',331195,'/products'),
(809155,'2014-09-29 14:01:01',331190,'/the-forever-love-bear'),
(809156,'2014-09-29 14:01:53',331197,'/products'),
(809157,'2014-09-29 14:01:57',331198,'/lander-3'),
(809158,'2014-09-29 14:02:37',331185,'/shipping'),
(809159,'2014-09-29 14:02:50',331198,'/products'),
(809160,'2014-09-29 14:02:52',331192,'/shipping'),
(809161,'2014-09-29 14:03:19',331185,'/billing-2'),
(809162,'2014-09-29 14:03:21',331198,'/the-original-mr-fuzzy'),
(809163,'2014-09-29 14:03:27',331195,'/the-original-mr-fuzzy'),
(809164,'2014-09-29 14:03:29',331192,'/billing-2'),
(809165,'2014-09-29 14:03:44',331197,'/the-forever-love-bear'),
(809166,'2014-09-29 14:05:10',331199,'/home'),
(809167,'2014-09-29 14:05:16',331200,'/home'),
(809168,'2014-09-29 14:06:43',331201,'/lander-5'),
(809169,'2014-09-29 14:07:19',331202,'/home'),
(809170,'2014-09-29 14:07:23',331203,'/lander-5'),
(809171,'2014-09-29 14:07:32',331197,'/cart'),
(809172,'2014-09-29 14:09:39',331204,'/home'),
(809173,'2014-09-29 14:10:20',331205,'/lander-5'),
(809174,'2014-09-29 14:10:23',331199,'/products'),
(809175,'2014-09-29 14:10:29',331197,'/shipping'),
(809176,'2014-09-29 14:10:44',331206,'/lander-3'),
(809177,'2014-09-29 14:11:09',331197,'/billing-2'),
(809178,'2014-09-29 14:11:31',331204,'/products'),
(809179,'2014-09-29 14:11:34',331199,'/the-original-mr-fuzzy'),
(809180,'2014-09-29 14:12:04',331202,'/products'),
(809181,'2014-09-29 14:12:20',331207,'/lander-2'),
(809182,'2014-09-29 14:13:02',331197,'/thank-you-for-your-order'),
(809183,'2014-09-29 14:13:12',331203,'/products'),
(809184,'2014-09-29 14:13:41',331208,'/home'),
(809185,'2014-09-29 14:14:14',331209,'/lander-2'),
(809186,'2014-09-29 14:14:30',331199,'/cart'),
(809187,'2014-09-29 14:14:37',331210,'/lander-2'),
(809188,'2014-09-29 14:14:49',331206,'/products'),
(809189,'2014-09-29 14:15:03',331210,'/products'),
(809190,'2014-09-29 14:15:13',331204,'/the-original-mr-fuzzy'),
(809191,'2014-09-29 14:16:13',331202,'/the-original-mr-fuzzy'),
(809192,'2014-09-29 14:16:45',331208,'/products'),
(809193,'2014-09-29 14:16:53',331211,'/home'),
(809194,'2014-09-29 14:16:57',331212,'/lander-5'),
(809195,'2014-09-29 14:16:58',331199,'/shipping'),
(809196,'2014-09-29 14:17:22',331213,'/lander-3'),
(809197,'2014-09-29 14:18:03',331204,'/cart'),
(809198,'2014-09-29 14:18:06',331199,'/billing-2'),
(809199,'2014-09-29 14:18:07',331208,'/the-original-mr-fuzzy'),
(809200,'2014-09-29 14:18:12',331214,'/lander-2'),
(809201,'2014-09-29 14:18:12',331215,'/lander-3'),
(809202,'2014-09-29 14:18:16',331216,'/home'),
(809203,'2014-09-29 14:18:44',331217,'/lander-3'),
(809204,'2014-09-29 14:18:45',331218,'/lander-3'),
(809205,'2014-09-29 14:19:09',331210,'/the-original-mr-fuzzy'),
(809206,'2014-09-29 14:19:27',331209,'/products'),
(809207,'2014-09-29 14:19:31',331211,'/products'),
(809208,'2014-09-29 14:19:39',331212,'/products'),
(809209,'2014-09-29 14:19:51',331216,'/products'),
(809210,'2014-09-29 14:20:15',331219,'/lander-3'),
(809211,'2014-09-29 14:20:28',331210,'/cart'),
(809212,'2014-09-29 14:21:07',331199,'/thank-you-for-your-order'),
(809213,'2014-09-29 14:21:11',331212,'/the-original-mr-fuzzy'),
(809214,'2014-09-29 14:21:13',331204,'/shipping'),
(809215,'2014-09-29 14:21:23',331220,'/lander-5'),
(809216,'2014-09-29 14:21:30',331221,'/lander-2'),
(809217,'2014-09-29 14:21:39',331204,'/billing-2'),
(809218,'2014-09-29 14:21:58',331219,'/products'),
(809219,'2014-09-29 14:22:00',331222,'/lander-2'),
(809220,'2014-09-29 14:22:10',331223,'/lander-5'),
(809221,'2014-09-29 14:22:20',331211,'/the-original-mr-fuzzy'),
(809222,'2014-09-29 14:22:35',331214,'/products'),
(809223,'2014-09-29 14:23:11',331216,'/the-birthday-sugar-panda'),
(809224,'2014-09-29 14:23:12',331218,'/products'),
(809225,'2014-09-29 14:23:16',331220,'/products'),
(809226,'2014-09-29 14:23:21',331224,'/lander-5'),
(809227,'2014-09-29 14:23:37',331211,'/cart'),
(809228,'2014-09-29 14:23:43',331219,'/the-original-mr-fuzzy'),
(809229,'2014-09-29 14:23:45',331225,'/lander-3'),
(809230,'2014-09-29 14:23:48',331209,'/the-birthday-sugar-panda'),
(809231,'2014-09-29 14:24:02',331224,'/products'),
(809232,'2014-09-29 14:24:28',331225,'/products'),
(809233,'2014-09-29 14:24:33',331211,'/shipping'),
(809234,'2014-09-29 14:24:45',331226,'/lander-5'),
(809235,'2014-09-29 14:25:19',331204,'/thank-you-for-your-order'),
(809236,'2014-09-29 14:25:38',331222,'/products'),
(809237,'2014-09-29 14:25:40',331224,'/the-birthday-sugar-panda'),
(809238,'2014-09-29 14:25:45',331227,'/lander-2'),
(809239,'2014-09-29 14:25:49',331228,'/home'),
(809240,'2014-09-29 14:25:52',331211,'/billing-2'),
(809241,'2014-09-29 14:25:59',331214,'/the-birthday-sugar-panda'),
(809242,'2014-09-29 14:26:00',331222,'/the-original-mr-fuzzy'),
(809243,'2014-09-29 14:26:13',331220,'/the-forever-love-bear'),
(809244,'2014-09-29 14:26:18',331219,'/cart'),
(809245,'2014-09-29 14:26:24',331226,'/products'),
(809246,'2014-09-29 14:26:48',331225,'/the-original-mr-fuzzy'),
(809247,'2014-09-29 14:26:51',331222,'/cart'),
(809248,'2014-09-29 14:28:05',331214,'/cart'),
(809249,'2014-09-29 14:28:19',331228,'/products'),
(809250,'2014-09-29 14:28:33',331226,'/the-original-mr-fuzzy'),
(809251,'2014-09-29 14:28:45',331220,'/cart'),
(809252,'2014-09-29 14:29:10',331224,'/cart'),
(809253,'2014-09-29 14:29:30',331219,'/shipping'),
(809254,'2014-09-29 14:29:54',331229,'/home'),
(809255,'2014-09-29 14:30:04',331214,'/shipping'),
(809256,'2014-09-29 14:30:14',331230,'/lander-3'),
(809257,'2014-09-29 14:30:19',331231,'/home'),
(809258,'2014-09-29 14:30:36',331232,'/lander-3'),
(809259,'2014-09-29 14:31:18',331220,'/shipping'),
(809260,'2014-09-29 14:31:31',331233,'/lander-5'),
(809261,'2014-09-29 14:31:48',331228,'/the-forever-love-bear'),
(809262,'2014-09-29 14:32:08',331214,'/billing-2'),
(809263,'2014-09-29 14:32:14',331234,'/lander-5'),
(809264,'2014-09-29 14:32:35',331235,'/lander-3'),
(809265,'2014-09-29 14:33:22',331236,'/lander-3'),
(809266,'2014-09-29 14:34:14',331229,'/products'),
(809267,'2014-09-29 14:34:23',331220,'/billing-2'),
(809268,'2014-09-29 14:34:45',331235,'/products'),
(809269,'2014-09-29 14:35:22',331220,'/thank-you-for-your-order'),
(809270,'2014-09-29 14:35:41',331214,'/thank-you-for-your-order'),
(809271,'2014-09-29 14:36:00',331235,'/the-original-mr-fuzzy'),
(809272,'2014-09-29 14:36:01',331231,'/products'),
(809273,'2014-09-29 14:36:08',331229,'/the-birthday-sugar-panda'),
(809274,'2014-09-29 14:36:53',331233,'/products'),
(809275,'2014-09-29 14:37:58',331237,'/lander-2'),
(809276,'2014-09-29 14:38:14',331233,'/the-forever-love-bear'),
(809277,'2014-09-29 14:38:31',331236,'/products'),
(809278,'2014-09-29 14:38:54',331238,'/lander-3'),
(809279,'2014-09-29 14:39:15',331231,'/the-original-mr-fuzzy'),
(809280,'2014-09-29 14:39:46',331229,'/cart'),
(809281,'2014-09-29 14:40:28',331236,'/the-original-mr-fuzzy'),
(809282,'2014-09-29 14:42:01',331239,'/home'),
(809283,'2014-09-29 14:42:33',331237,'/products'),
(809284,'2014-09-29 14:42:37',331229,'/shipping'),
(809285,'2014-09-29 14:43:33',331239,'/products'),
(809286,'2014-09-29 14:43:45',331240,'/lander-2'),
(809287,'2014-09-29 14:43:50',331241,'/lander-2'),
(809288,'2014-09-29 14:43:51',331237,'/the-original-mr-fuzzy'),
(809289,'2014-09-29 14:44:00',331239,'/the-original-mr-fuzzy'),
(809290,'2014-09-29 14:45:33',331242,'/home'),
(809291,'2014-09-29 14:47:56',331243,'/lander-5'),
(809292,'2014-09-29 14:48:01',331240,'/products'),
(809293,'2014-09-29 14:50:19',331244,'/lander-2'),
(809294,'2014-09-29 14:50:30',331240,'/the-original-mr-fuzzy'),
(809295,'2014-09-29 14:50:48',331243,'/products'),
(809296,'2014-09-29 14:51:04',331245,'/lander-2'),
(809297,'2014-09-29 14:52:45',331243,'/the-original-mr-fuzzy'),
(809298,'2014-09-29 14:53:03',331246,'/lander-5'),
(809299,'2014-09-29 14:54:06',331240,'/cart'),
(809300,'2014-09-29 14:55:05',331247,'/lander-5'),
(809301,'2014-09-29 14:55:38',331248,'/lander-3'),
(809302,'2014-09-29 14:55:47',331243,'/cart'),
(809303,'2014-09-29 14:56:14',331248,'/products'),
(809304,'2014-09-29 14:56:50',331246,'/products'),
(809305,'2014-09-29 14:58:27',331243,'/shipping'),
(809306,'2014-09-29 14:58:33',331249,'/home'),
(809307,'2014-09-29 15:00:25',331250,'/lander-3'),
(809308,'2014-09-29 15:00:40',331251,'/lander-3'),
(809309,'2014-09-29 15:01:33',331243,'/billing-2'),
(809310,'2014-09-29 15:01:52',331252,'/lander-5'),
(809311,'2014-09-29 15:02:26',331250,'/products'),
(809312,'2014-09-29 15:02:54',331253,'/home'),
(809313,'2014-09-29 15:03:53',331254,'/home'),
(809314,'2014-09-29 15:03:58',331255,'/home'),
(809315,'2014-09-29 15:04:55',331253,'/products'),
(809316,'2014-09-29 15:05:20',331256,'/lander-5'),
(809317,'2014-09-29 15:05:28',331257,'/lander-5'),
(809318,'2014-09-29 15:05:40',331243,'/thank-you-for-your-order'),
(809319,'2014-09-29 15:07:21',331252,'/products'),
(809320,'2014-09-29 15:08:42',331258,'/home'),
(809321,'2014-09-29 15:08:50',331256,'/products'),
(809322,'2014-09-29 15:08:57',331259,'/lander-2'),
(809323,'2014-09-29 15:09:18',331253,'/the-original-mr-fuzzy'),
(809324,'2014-09-29 15:09:27',331252,'/the-birthday-sugar-panda'),
(809325,'2014-09-29 15:10:17',331258,'/products'),
(809326,'2014-09-29 15:10:56',331256,'/the-forever-love-bear'),
(809327,'2014-09-29 15:11:21',331260,'/home'),
(809328,'2014-09-29 15:11:29',331261,'/lander-2'),
(809329,'2014-09-29 15:11:42',331262,'/home'),
(809330,'2014-09-29 15:11:47',331258,'/the-original-mr-fuzzy'),
(809331,'2014-09-29 15:12:42',331263,'/lander-3'),
(809332,'2014-09-29 15:13:38',331264,'/home'),
(809333,'2014-09-29 15:15:10',331265,'/home'),
(809334,'2014-09-29 15:15:42',331258,'/cart'),
(809335,'2014-09-29 15:16:32',331258,'/shipping'),
(809336,'2014-09-29 15:18:08',331266,'/lander-5'),
(809337,'2014-09-29 15:18:29',331263,'/products'),
(809338,'2014-09-29 15:18:35',331266,'/products'),
(809339,'2014-09-29 15:19:05',331267,'/home'),
(809340,'2014-09-29 15:19:33',331268,'/lander-2'),
(809341,'2014-09-29 15:19:34',331266,'/the-original-mr-fuzzy'),
(809342,'2014-09-29 15:20:57',331269,'/lander-3'),
(809343,'2014-09-29 15:21:04',331270,'/lander-2'),
(809344,'2014-09-29 15:21:39',331271,'/lander-3'),
(809345,'2014-09-29 15:22:12',331272,'/lander-2'),
(809346,'2014-09-29 15:22:19',331266,'/cart'),
(809347,'2014-09-29 15:23:01',331272,'/products'),
(809348,'2014-09-29 15:23:25',331273,'/home'),
(809349,'2014-09-29 15:23:56',331274,'/lander-5'),
(809350,'2014-09-29 15:24:33',331271,'/products'),
(809351,'2014-09-29 15:24:46',331275,'/lander-2'),
(809352,'2014-09-29 15:24:48',331276,'/lander-5'),
(809353,'2014-09-29 15:25:55',331277,'/lander-5'),
(809354,'2014-09-29 15:26:11',331278,'/lander-2'),
(809355,'2014-09-29 15:26:21',331279,'/home'),
(809356,'2014-09-29 15:27:34',331272,'/the-original-mr-fuzzy'),
(809357,'2014-09-29 15:28:01',331274,'/products'),
(809358,'2014-09-29 15:28:40',331275,'/products'),
(809359,'2014-09-29 15:28:46',331278,'/products'),
(809360,'2014-09-29 15:29:24',331280,'/lander-2'),
(809361,'2014-09-29 15:29:57',331274,'/the-forever-love-bear'),
(809362,'2014-09-29 15:30:23',331277,'/products'),
(809363,'2014-09-29 15:30:37',331279,'/products'),
(809364,'2014-09-29 15:30:56',331280,'/products'),
(809365,'2014-09-29 15:31:34',331274,'/cart'),
(809366,'2014-09-29 15:32:38',331278,'/the-original-mr-fuzzy'),
(809367,'2014-09-29 15:32:57',331281,'/lander-5'),
(809368,'2014-09-29 15:33:14',331275,'/the-original-mr-fuzzy'),
(809369,'2014-09-29 15:33:57',331277,'/the-original-mr-fuzzy'),
(809370,'2014-09-29 15:34:13',331282,'/lander-3'),
(809371,'2014-09-29 15:34:33',331280,'/the-birthday-sugar-panda'),
(809372,'2014-09-29 15:34:36',331279,'/the-original-mr-fuzzy'),
(809373,'2014-09-29 15:34:36',331283,'/home'),
(809374,'2014-09-29 15:34:53',331281,'/products'),
(809375,'2014-09-29 15:35:04',331284,'/home'),
(809376,'2014-09-29 15:35:07',331285,'/home'),
(809377,'2014-09-29 15:35:26',331279,'/cart'),
(809378,'2014-09-29 15:36:19',331275,'/cart'),
(809379,'2014-09-29 15:36:47',331277,'/cart'),
(809380,'2014-09-29 15:36:54',331279,'/shipping'),
(809381,'2014-09-29 15:37:05',331280,'/cart'),
(809382,'2014-09-29 15:38:36',331280,'/shipping'),
(809383,'2014-09-29 15:39:01',331286,'/lander-3'),
(809384,'2014-09-29 15:39:17',331279,'/billing-2'),
(809385,'2014-09-29 15:39:19',331275,'/shipping'),
(809386,'2014-09-29 15:39:57',331287,'/lander-5'),
(809387,'2014-09-29 15:40:07',331285,'/products'),
(809388,'2014-09-29 15:40:43',331279,'/thank-you-for-your-order'),
(809389,'2014-09-29 15:40:51',331287,'/products'),
(809390,'2014-09-29 15:41:04',331286,'/products'),
(809391,'2014-09-29 15:41:15',331280,'/billing-2'),
(809392,'2014-09-29 15:41:35',331285,'/the-original-mr-fuzzy'),
(809393,'2014-09-29 15:41:44',331286,'/the-forever-love-bear'),
(809394,'2014-09-29 15:42:18',331275,'/billing-2'),
(809395,'2014-09-29 15:42:21',331286,'/cart'),
(809396,'2014-09-29 15:43:18',331288,'/lander-5'),
(809397,'2014-09-29 15:43:41',331289,'/home'),
(809398,'2014-09-29 15:43:56',331287,'/the-original-mr-fuzzy'),
(809399,'2014-09-29 15:44:02',331285,'/cart'),
(809400,'2014-09-29 15:44:08',331289,'/products'),
(809401,'2014-09-29 15:44:29',331290,'/lander-3'),
(809402,'2014-09-29 15:44:50',331286,'/shipping'),
(809403,'2014-09-29 15:45:27',331291,'/lander-2'),
(809404,'2014-09-29 15:45:56',331280,'/thank-you-for-your-order'),
(809405,'2014-09-29 15:46:22',331292,'/lander-3'),
(809406,'2014-09-29 15:46:29',331293,'/home'),
(809407,'2014-09-29 15:46:47',331294,'/lander-5'),
(809408,'2014-09-29 15:46:57',331285,'/shipping'),
(809409,'2014-09-29 15:47:07',331295,'/lander-3'),
(809410,'2014-09-29 15:47:52',331295,'/products'),
(809411,'2014-09-29 15:48:27',331289,'/the-original-mr-fuzzy'),
(809412,'2014-09-29 15:48:29',331295,'/the-original-mr-fuzzy'),
(809413,'2014-09-29 15:49:01',331296,'/lander-2'),
(809414,'2014-09-29 15:49:46',331285,'/billing-2'),
(809415,'2014-09-29 15:50:00',331290,'/products'),
(809416,'2014-09-29 15:50:15',331294,'/products'),
(809417,'2014-09-29 15:50:15',331297,'/lander-2'),
(809418,'2014-09-29 15:50:45',331298,'/lander-3'),
(809419,'2014-09-29 15:51:27',331296,'/products'),
(809420,'2014-09-29 15:51:42',331293,'/products'),
(809421,'2014-09-29 15:52:43',331285,'/thank-you-for-your-order'),
(809422,'2014-09-29 15:53:15',331294,'/the-original-mr-fuzzy'),
(809423,'2014-09-29 15:54:09',331296,'/the-original-mr-fuzzy'),
(809424,'2014-09-29 15:54:29',331299,'/home'),
(809425,'2014-09-29 15:54:56',331293,'/the-original-mr-fuzzy'),
(809426,'2014-09-29 15:55:53',331298,'/products'),
(809427,'2014-09-29 15:56:41',331300,'/lander-5'),
(809428,'2014-09-29 15:56:45',331296,'/cart'),
(809429,'2014-09-29 15:56:56',331299,'/products'),
(809430,'2014-09-29 15:57:01',331301,'/lander-2'),
(809431,'2014-09-29 15:58:59',331300,'/products'),
(809432,'2014-09-29 16:00:27',331302,'/lander-5'),
(809433,'2014-09-29 16:01:24',331303,'/lander-2'),
(809434,'2014-09-29 16:02:06',331304,'/lander-5'),
(809435,'2014-09-29 16:02:48',331303,'/products'),
(809436,'2014-09-29 16:02:53',331305,'/home'),
(809437,'2014-09-29 16:04:37',331306,'/lander-2'),
(809438,'2014-09-29 16:05:11',331307,'/lander-3'),
(809439,'2014-09-29 16:05:28',331308,'/lander-2'),
(809440,'2014-09-29 16:06:03',331309,'/lander-5'),
(809441,'2014-09-29 16:06:10',331302,'/products'),
(809442,'2014-09-29 16:07:00',331306,'/products'),
(809443,'2014-09-29 16:07:21',331303,'/the-birthday-sugar-panda'),
(809444,'2014-09-29 16:07:35',331308,'/products'),
(809445,'2014-09-29 16:07:55',331310,'/home'),
(809446,'2014-09-29 16:08:10',331311,'/home'),
(809447,'2014-09-29 16:08:28',331306,'/the-original-mr-fuzzy'),
(809448,'2014-09-29 16:08:45',331302,'/the-forever-love-bear'),
(809449,'2014-09-29 16:08:58',331307,'/products'),
(809450,'2014-09-29 16:10:01',331306,'/cart'),
(809451,'2014-09-29 16:10:02',331308,'/the-original-mr-fuzzy'),
(809452,'2014-09-29 16:10:13',331311,'/products'),
(809453,'2014-09-29 16:10:21',331310,'/products'),
(809454,'2014-09-29 16:10:24',331312,'/lander-3'),
(809455,'2014-09-29 16:10:38',331313,'/home'),
(809456,'2014-09-29 16:10:46',331303,'/cart'),
(809457,'2014-09-29 16:11:01',331310,'/the-original-mr-fuzzy'),
(809458,'2014-09-29 16:11:16',331307,'/the-original-mr-fuzzy'),
(809459,'2014-09-29 16:12:24',331313,'/products'),
(809460,'2014-09-29 16:13:31',331314,'/lander-5'),
(809461,'2014-09-29 16:13:55',331315,'/lander-2'),
(809462,'2014-09-29 16:14:08',331303,'/shipping'),
(809463,'2014-09-29 16:14:33',331316,'/lander-5'),
(809464,'2014-09-29 16:14:47',331311,'/the-original-mr-fuzzy'),
(809465,'2014-09-29 16:15:19',331313,'/the-birthday-sugar-panda'),
(809466,'2014-09-29 16:16:04',331317,'/lander-2'),
(809467,'2014-09-29 16:16:05',331313,'/cart'),
(809468,'2014-09-29 16:16:45',331318,'/lander-5'),
(809469,'2014-09-29 16:17:02',331303,'/billing-2'),
(809470,'2014-09-29 16:17:05',331314,'/products'),
(809471,'2014-09-29 16:17:40',331315,'/products'),
(809472,'2014-09-29 16:17:56',331313,'/shipping'),
(809473,'2014-09-29 16:18:39',331319,'/lander-5'),
(809474,'2014-09-29 16:18:50',331320,'/lander-3'),
(809475,'2014-09-29 16:19:12',331316,'/products'),
(809476,'2014-09-29 16:19:49',331316,'/the-birthday-sugar-panda'),
(809477,'2014-09-29 16:20:42',331313,'/billing-2'),
(809478,'2014-09-29 16:20:43',331320,'/products'),
(809479,'2014-09-29 16:22:05',331321,'/lander-2'),
(809480,'2014-09-29 16:22:52',331322,'/lander-3'),
(809481,'2014-09-29 16:23:12',331323,'/lander-2'),
(809482,'2014-09-29 16:23:51',331324,'/home'),
(809483,'2014-09-29 16:24:14',331319,'/products'),
(809484,'2014-09-29 16:24:19',331320,'/the-original-mr-fuzzy'),
(809485,'2014-09-29 16:24:32',331323,'/products'),
(809486,'2014-09-29 16:25:46',331324,'/products'),
(809487,'2014-09-29 16:26:01',331313,'/thank-you-for-your-order'),
(809488,'2014-09-29 16:26:42',331320,'/cart'),
(809489,'2014-09-29 16:27:08',331319,'/the-original-mr-fuzzy'),
(809490,'2014-09-29 16:27:51',331325,'/lander-2'),
(809491,'2014-09-29 16:28:25',331326,'/lander-3'),
(809492,'2014-09-29 16:29:09',331323,'/the-original-mr-fuzzy'),
(809493,'2014-09-29 16:29:13',331325,'/products'),
(809494,'2014-09-29 16:31:04',331323,'/cart'),
(809495,'2014-09-29 16:31:47',331327,'/home'),
(809496,'2014-09-29 16:32:16',331328,'/home'),
(809497,'2014-09-29 16:35:29',331329,'/lander-5'),
(809498,'2014-09-29 16:37:10',331328,'/products'),
(809499,'2014-09-29 16:37:28',331330,'/lander-5'),
(809500,'2014-09-29 16:38:03',331331,'/lander-2'),
(809501,'2014-09-29 16:39:13',331332,'/lander-5'),
(809502,'2014-09-29 16:40:10',331332,'/products'),
(809503,'2014-09-29 16:40:21',331328,'/the-original-mr-fuzzy'),
(809504,'2014-09-29 16:40:27',331333,'/lander-2'),
(809505,'2014-09-29 16:40:29',331334,'/lander-2'),
(809506,'2014-09-29 16:40:37',331329,'/products'),
(809507,'2014-09-29 16:41:58',331334,'/products'),
(809508,'2014-09-29 16:42:06',331335,'/home'),
(809509,'2014-09-29 16:42:11',331336,'/home'),
(809510,'2014-09-29 16:42:13',331334,'/the-forever-love-bear'),
(809511,'2014-09-29 16:42:26',331329,'/the-birthday-sugar-panda'),
(809512,'2014-09-29 16:42:38',331337,'/lander-5'),
(809513,'2014-09-29 16:42:50',331331,'/products'),
(809514,'2014-09-29 16:43:08',331330,'/products'),
(809515,'2014-09-29 16:43:57',331338,'/lander-5'),
(809516,'2014-09-29 16:44:27',331332,'/the-original-mr-fuzzy'),
(809517,'2014-09-29 16:44:51',331339,'/lander-2'),
(809518,'2014-09-29 16:45:15',331337,'/products'),
(809519,'2014-09-29 16:45:47',331335,'/products'),
(809520,'2014-09-29 16:46:51',331330,'/the-forever-love-bear'),
(809521,'2014-09-29 16:46:51',331331,'/the-original-mr-fuzzy'),
(809522,'2014-09-29 16:47:06',331337,'/the-original-mr-fuzzy'),
(809523,'2014-09-29 16:47:15',331335,'/the-original-mr-fuzzy'),
(809524,'2014-09-29 16:47:19',331340,'/home'),
(809525,'2014-09-29 16:47:41',331341,'/lander-3'),
(809526,'2014-09-29 16:48:51',331330,'/cart'),
(809527,'2014-09-29 16:48:53',331341,'/products'),
(809528,'2014-09-29 16:49:01',331337,'/cart'),
(809529,'2014-09-29 16:49:24',331339,'/products'),
(809530,'2014-09-29 16:49:27',331340,'/products'),
(809531,'2014-09-29 16:50:43',331331,'/cart'),
(809532,'2014-09-29 16:51:03',331341,'/the-original-mr-fuzzy'),
(809533,'2014-09-29 16:51:18',331330,'/shipping'),
(809534,'2014-09-29 16:53:36',331340,'/the-original-mr-fuzzy'),
(809535,'2014-09-29 16:53:39',331342,'/lander-5'),
(809536,'2014-09-29 16:54:03',331339,'/the-original-mr-fuzzy'),
(809537,'2014-09-29 16:54:55',331343,'/lander-2'),
(809538,'2014-09-29 16:55:19',331339,'/cart'),
(809539,'2014-09-29 16:55:34',331344,'/lander-5'),
(809540,'2014-09-29 16:56:39',331345,'/lander-5'),
(809541,'2014-09-29 16:58:03',331339,'/shipping'),
(809542,'2014-09-29 16:58:24',331346,'/lander-2'),
(809543,'2014-09-29 16:59:58',331339,'/billing-2'),
(809544,'2014-09-29 17:00:07',331347,'/lander-2'),
(809545,'2014-09-29 17:00:23',331345,'/products'),
(809546,'2014-09-29 17:01:14',331348,'/lander-3'),
(809547,'2014-09-29 17:01:33',331339,'/thank-you-for-your-order'),
(809548,'2014-09-29 17:03:04',331349,'/home'),
(809549,'2014-09-29 17:03:39',331350,'/lander-2'),
(809550,'2014-09-29 17:03:52',331349,'/products'),
(809551,'2014-09-29 17:04:21',331351,'/lander-5'),
(809552,'2014-09-29 17:05:06',331348,'/products'),
(809553,'2014-09-29 17:05:09',331347,'/products'),
(809554,'2014-09-29 17:05:41',331352,'/lander-5'),
(809555,'2014-09-29 17:05:59',331350,'/products'),
(809556,'2014-09-29 17:06:17',331353,'/home'),
(809557,'2014-09-29 17:06:31',331354,'/home'),
(809558,'2014-09-29 17:06:34',331348,'/the-forever-love-bear'),
(809559,'2014-09-29 17:07:36',331350,'/the-original-mr-fuzzy'),
(809560,'2014-09-29 17:07:40',331347,'/the-forever-love-bear'),
(809561,'2014-09-29 17:07:46',331349,'/the-forever-love-bear'),
(809562,'2014-09-29 17:08:02',331351,'/products'),
(809563,'2014-09-29 17:08:35',331351,'/the-birthday-sugar-panda'),
(809564,'2014-09-29 17:09:14',331351,'/cart'),
(809565,'2014-09-29 17:10:17',331354,'/products'),
(809566,'2014-09-29 17:10:24',331348,'/cart'),
(809567,'2014-09-29 17:10:48',331355,'/lander-2'),
(809568,'2014-09-29 17:10:50',331356,'/home'),
(809569,'2014-09-29 17:11:34',331350,'/cart'),
(809570,'2014-09-29 17:12:23',331354,'/the-original-mr-fuzzy'),
(809571,'2014-09-29 17:12:50',331348,'/shipping'),
(809572,'2014-09-29 17:12:53',331351,'/shipping'),
(809573,'2014-09-29 17:13:10',331357,'/home'),
(809574,'2014-09-29 17:13:20',331358,'/home'),
(809575,'2014-09-29 17:13:39',331359,'/lander-5'),
(809576,'2014-09-29 17:13:47',331348,'/billing-2'),
(809577,'2014-09-29 17:14:15',331354,'/cart'),
(809578,'2014-09-29 17:14:26',331351,'/billing-2'),
(809579,'2014-09-29 17:15:26',331360,'/lander-2'),
(809580,'2014-09-29 17:16:01',331361,'/lander-3'),
(809581,'2014-09-29 17:16:08',331355,'/products'),
(809582,'2014-09-29 17:16:18',331351,'/thank-you-for-your-order'),
(809583,'2014-09-29 17:16:39',331360,'/products'),
(809584,'2014-09-29 17:16:54',331362,'/lander-5'),
(809585,'2014-09-29 17:16:55',331358,'/products'),
(809586,'2014-09-29 17:17:01',331363,'/lander-3'),
(809587,'2014-09-29 17:17:38',331360,'/the-original-mr-fuzzy'),
(809588,'2014-09-29 17:18:46',331357,'/products'),
(809589,'2014-09-29 17:20:00',331364,'/home'),
(809590,'2014-09-29 17:20:13',331365,'/lander-5'),
(809591,'2014-09-29 17:21:04',331358,'/the-original-mr-fuzzy'),
(809592,'2014-09-29 17:21:16',331366,'/lander-5'),
(809593,'2014-09-29 17:21:29',331361,'/products'),
(809594,'2014-09-29 17:22:14',331363,'/products'),
(809595,'2014-09-29 17:22:24',331367,'/lander-2'),
(809596,'2014-09-29 17:22:25',331365,'/products'),
(809597,'2014-09-29 17:22:40',331368,'/lander-5'),
(809598,'2014-09-29 17:23:15',331363,'/the-birthday-sugar-panda'),
(809599,'2014-09-29 17:23:18',331367,'/products'),
(809600,'2014-09-29 17:24:17',331365,'/the-original-mr-fuzzy'),
(809601,'2014-09-29 17:24:25',331358,'/cart'),
(809602,'2014-09-29 17:24:31',331369,'/lander-3'),
(809603,'2014-09-29 17:24:33',331370,'/lander-2'),
(809604,'2014-09-29 17:24:36',331368,'/products'),
(809605,'2014-09-29 17:24:54',331371,'/lander-5'),
(809606,'2014-09-29 17:25:26',331366,'/products'),
(809607,'2014-09-29 17:25:31',331367,'/the-original-mr-fuzzy'),
(809608,'2014-09-29 17:26:12',331372,'/lander-3'),
(809609,'2014-09-29 17:26:13',331368,'/the-birthday-sugar-panda'),
(809610,'2014-09-29 17:26:24',331373,'/lander-2'),
(809611,'2014-09-29 17:27:03',331366,'/the-birthday-sugar-panda'),
(809612,'2014-09-29 17:27:06',331374,'/lander-2'),
(809613,'2014-09-29 17:27:13',331373,'/products'),
(809614,'2014-09-29 17:27:49',331375,'/lander-5'),
(809615,'2014-09-29 17:28:08',331369,'/products'),
(809616,'2014-09-29 17:28:23',331373,'/the-original-mr-fuzzy'),
(809617,'2014-09-29 17:28:37',331376,'/lander-3'),
(809618,'2014-09-29 17:29:28',331376,'/products'),
(809619,'2014-09-29 17:29:29',331377,'/home'),
(809620,'2014-09-29 17:30:12',331378,'/lander-5'),
(809621,'2014-09-29 17:32:01',331377,'/products'),
(809622,'2014-09-29 17:32:44',331377,'/the-original-mr-fuzzy'),
(809623,'2014-09-29 17:33:18',331379,'/home'),
(809624,'2014-09-29 17:36:08',331377,'/cart'),
(809625,'2014-09-29 17:37:23',331380,'/lander-3'),
(809626,'2014-09-29 17:39:04',331381,'/lander-3'),
(809627,'2014-09-29 17:39:32',331377,'/shipping'),
(809628,'2014-09-29 17:39:49',331380,'/products'),
(809629,'2014-09-29 17:40:37',331382,'/lander-5'),
(809630,'2014-09-29 17:40:40',331383,'/lander-2'),
(809631,'2014-09-29 17:40:42',331384,'/lander-5'),
(809632,'2014-09-29 17:40:56',331385,'/home'),
(809633,'2014-09-29 17:41:14',331377,'/billing-2'),
(809634,'2014-09-29 17:41:24',331382,'/products'),
(809635,'2014-09-29 17:41:57',331386,'/lander-2'),
(809636,'2014-09-29 17:42:46',331387,'/home'),
(809637,'2014-09-29 17:43:08',331386,'/products'),
(809638,'2014-09-29 17:43:29',331385,'/products'),
(809639,'2014-09-29 17:45:00',331385,'/the-original-mr-fuzzy'),
(809640,'2014-09-29 17:45:15',331377,'/thank-you-for-your-order'),
(809641,'2014-09-29 17:45:37',331383,'/products'),
(809642,'2014-09-29 17:45:38',331382,'/the-original-mr-fuzzy'),
(809643,'2014-09-29 17:46:45',331383,'/the-birthday-sugar-panda'),
(809644,'2014-09-29 17:47:05',331386,'/the-original-mr-fuzzy'),
(809645,'2014-09-29 17:48:32',331388,'/lander-5'),
(809646,'2014-09-29 17:48:33',331382,'/cart'),
(809647,'2014-09-29 17:50:21',331386,'/cart'),
(809648,'2014-09-29 17:50:24',331389,'/home'),
(809649,'2014-09-29 17:50:42',331383,'/cart'),
(809650,'2014-09-29 17:51:07',331390,'/lander-2'),
(809651,'2014-09-29 17:52:06',331391,'/lander-2'),
(809652,'2014-09-29 17:52:11',331392,'/lander-2'),
(809653,'2014-09-29 17:52:22',331393,'/lander-3'),
(809654,'2014-09-29 17:52:30',331388,'/products'),
(809655,'2014-09-29 17:52:52',331383,'/shipping'),
(809656,'2014-09-29 17:53:10',331394,'/home'),
(809657,'2014-09-29 17:53:25',331383,'/billing-2'),
(809658,'2014-09-29 17:53:26',331395,'/home'),
(809659,'2014-09-29 17:53:50',331392,'/products'),
(809660,'2014-09-29 17:53:51',331390,'/products'),
(809661,'2014-09-29 17:54:12',331386,'/shipping'),
(809662,'2014-09-29 17:54:13',331388,'/the-original-mr-fuzzy'),
(809663,'2014-09-29 17:54:45',331390,'/the-original-mr-fuzzy'),
(809664,'2014-09-29 17:55:14',331389,'/products'),
(809665,'2014-09-29 17:56:44',331394,'/products'),
(809666,'2014-09-29 17:56:45',331396,'/lander-3'),
(809667,'2014-09-29 17:57:09',331397,'/lander-2'),
(809668,'2014-09-29 17:57:19',331392,'/the-forever-love-bear'),
(809669,'2014-09-29 17:57:21',331386,'/billing-2'),
(809670,'2014-09-29 17:57:29',331390,'/cart'),
(809671,'2014-09-29 17:57:51',331398,'/lander-2'),
(809672,'2014-09-29 17:57:55',331399,'/lander-3'),
(809673,'2014-09-29 17:57:57',331394,'/the-original-mr-fuzzy'),
(809674,'2014-09-29 17:58:06',331400,'/lander-3'),
(809675,'2014-09-29 17:58:16',331388,'/cart'),
(809676,'2014-09-29 17:58:25',331392,'/cart'),
(809677,'2014-09-29 17:58:39',331399,'/products'),
(809678,'2014-09-29 17:58:44',331401,'/lander-5'),
(809679,'2014-09-29 17:59:01',331402,'/lander-2'),
(809680,'2014-09-29 17:59:51',331403,'/home'),
(809681,'2014-09-29 17:59:59',331388,'/shipping'),
(809682,'2014-09-29 18:00:00',331402,'/products'),
(809683,'2014-09-29 18:00:47',331400,'/products'),
(809684,'2014-09-29 18:00:52',331386,'/thank-you-for-your-order'),
(809685,'2014-09-29 18:01:19',331390,'/shipping'),
(809686,'2014-09-29 18:01:21',331392,'/shipping'),
(809687,'2014-09-29 18:02:05',331388,'/billing-2'),
(809688,'2014-09-29 18:02:07',331392,'/billing-2'),
(809689,'2014-09-29 18:02:53',331399,'/the-original-mr-fuzzy'),
(809690,'2014-09-29 18:03:45',331404,'/home'),
(809691,'2014-09-29 18:05:23',331404,'/products'),
(809692,'2014-09-29 18:05:33',331405,'/lander-3'),
(809693,'2014-09-29 18:06:56',331406,'/home'),
(809694,'2014-09-29 18:07:05',331407,'/lander-5'),
(809695,'2014-09-29 18:07:06',331392,'/thank-you-for-your-order'),
(809696,'2014-09-29 18:07:11',331405,'/products'),
(809697,'2014-09-29 18:07:37',331408,'/home'),
(809698,'2014-09-29 18:07:53',331409,'/lander-2'),
(809699,'2014-09-29 18:08:50',331407,'/products'),
(809700,'2014-09-29 18:09:23',331404,'/the-original-mr-fuzzy'),
(809701,'2014-09-29 18:09:44',331407,'/the-original-mr-fuzzy'),
(809702,'2014-09-29 18:09:49',331405,'/the-original-mr-fuzzy'),
(809703,'2014-09-29 18:10:21',331406,'/products'),
(809704,'2014-09-29 18:10:40',331410,'/home'),
(809705,'2014-09-29 18:11:17',331406,'/the-original-mr-fuzzy'),
(809706,'2014-09-29 18:11:37',331411,'/lander-2'),
(809707,'2014-09-29 18:12:28',331408,'/products'),
(809708,'2014-09-29 18:12:46',331412,'/home'),
(809709,'2014-09-29 18:12:53',331413,'/lander-5'),
(809710,'2014-09-29 18:13:07',331414,'/lander-5'),
(809711,'2014-09-29 18:13:10',331409,'/products'),
(809712,'2014-09-29 18:13:13',331415,'/lander-5'),
(809713,'2014-09-29 18:13:36',331411,'/products'),
(809714,'2014-09-29 18:13:55',331408,'/the-original-mr-fuzzy'),
(809715,'2014-09-29 18:14:38',331414,'/products'),
(809716,'2014-09-29 18:15:08',331414,'/the-original-mr-fuzzy'),
(809717,'2014-09-29 18:17:20',331411,'/the-forever-love-bear'),
(809718,'2014-09-29 18:17:29',331409,'/the-original-mr-fuzzy'),
(809719,'2014-09-29 18:17:52',331411,'/cart'),
(809720,'2014-09-29 18:17:54',331413,'/products'),
(809721,'2014-09-29 18:18:20',331412,'/products'),
(809722,'2014-09-29 18:18:46',331414,'/cart'),
(809723,'2014-09-29 18:19:22',331412,'/the-birthday-sugar-panda'),
(809724,'2014-09-29 18:20:26',331413,'/the-original-mr-fuzzy'),
(809725,'2014-09-29 18:20:42',331411,'/shipping'),
(809726,'2014-09-29 18:21:16',331416,'/lander-2'),
(809727,'2014-09-29 18:21:57',331412,'/cart'),
(809728,'2014-09-29 18:23:41',331411,'/billing-2'),
(809729,'2014-09-29 18:24:46',331417,'/lander-3'),
(809730,'2014-09-29 18:24:46',331418,'/home'),
(809731,'2014-09-29 18:27:02',331411,'/thank-you-for-your-order'),
(809732,'2014-09-29 18:27:43',331419,'/lander-3'),
(809733,'2014-09-29 18:29:04',331417,'/products'),
(809734,'2014-09-29 18:31:10',331420,'/lander-3'),
(809735,'2014-09-29 18:33:27',331420,'/products'),
(809736,'2014-09-29 18:33:34',331421,'/lander-3'),
(809737,'2014-09-29 18:35:53',331422,'/lander-3'),
(809738,'2014-09-29 18:36:54',331420,'/the-original-mr-fuzzy'),
(809739,'2014-09-29 18:38:18',331421,'/products'),
(809740,'2014-09-29 18:38:37',331422,'/products'),
(809741,'2014-09-29 18:39:23',331422,'/the-original-mr-fuzzy'),
(809742,'2014-09-29 18:40:34',331421,'/the-original-mr-fuzzy'),
(809743,'2014-09-29 18:40:41',331423,'/lander-5'),
(809744,'2014-09-29 18:41:27',331422,'/cart'),
(809745,'2014-09-29 18:41:48',331424,'/home'),
(809746,'2014-09-29 18:42:27',331423,'/products'),
(809747,'2014-09-29 18:43:15',331421,'/cart'),
(809748,'2014-09-29 18:43:38',331423,'/the-original-mr-fuzzy'),
(809749,'2014-09-29 18:44:41',331421,'/shipping'),
(809750,'2014-09-29 18:45:18',331421,'/billing-2'),
(809751,'2014-09-29 18:45:32',331423,'/cart'),
(809752,'2014-09-29 18:45:37',331425,'/lander-2'),
(809753,'2014-09-29 18:45:49',331426,'/home'),
(809754,'2014-09-29 18:46:34',331421,'/thank-you-for-your-order'),
(809755,'2014-09-29 18:47:14',331424,'/products'),
(809756,'2014-09-29 18:47:27',331427,'/lander-3'),
(809757,'2014-09-29 18:47:28',331423,'/shipping'),
(809758,'2014-09-29 18:49:43',331426,'/products'),
(809759,'2014-09-29 18:50:03',331423,'/billing-2'),
(809760,'2014-09-29 18:50:35',331424,'/the-original-mr-fuzzy'),
(809761,'2014-09-29 18:51:53',331428,'/home'),
(809762,'2014-09-29 18:52:31',331427,'/products'),
(809763,'2014-09-29 18:53:27',331424,'/cart'),
(809764,'2014-09-29 18:53:53',331426,'/the-forever-love-bear'),
(809765,'2014-09-29 18:54:10',331427,'/the-original-mr-fuzzy'),
(809766,'2014-09-29 18:54:49',331426,'/cart'),
(809767,'2014-09-29 18:56:15',331426,'/shipping'),
(809768,'2014-09-29 18:57:23',331428,'/products'),
(809769,'2014-09-29 18:58:12',331426,'/billing-2'),
(809770,'2014-09-29 18:58:23',331429,'/lander-2'),
(809771,'2014-09-29 18:59:10',331426,'/thank-you-for-your-order'),
(809772,'2014-09-29 19:01:05',331430,'/lander-3'),
(809773,'2014-09-29 19:01:43',331428,'/the-original-mr-fuzzy'),
(809774,'2014-09-29 19:03:01',331431,'/lander-3'),
(809775,'2014-09-29 19:04:05',331432,'/lander-5'),
(809776,'2014-09-29 19:07:32',331433,'/lander-2'),
(809777,'2014-09-29 19:10:30',331434,'/home'),
(809778,'2014-09-29 19:11:31',331435,'/lander-5'),
(809779,'2014-09-29 19:13:23',331436,'/lander-3'),
(809780,'2014-09-29 19:13:32',331437,'/lander-3'),
(809781,'2014-09-29 19:14:35',331438,'/lander-3'),
(809782,'2014-09-29 19:14:44',331439,'/lander-2'),
(809783,'2014-09-29 19:14:46',331440,'/lander-2'),
(809784,'2014-09-29 19:15:22',331440,'/products'),
(809785,'2014-09-29 19:16:04',331437,'/products'),
(809786,'2014-09-29 19:17:38',331438,'/products'),
(809787,'2014-09-29 19:18:08',331440,'/the-original-mr-fuzzy'),
(809788,'2014-09-29 19:18:09',331441,'/home'),
(809789,'2014-09-29 19:19:09',331442,'/lander-2'),
(809790,'2014-09-29 19:20:50',331438,'/the-original-mr-fuzzy'),
(809791,'2014-09-29 19:20:53',331443,'/lander-3'),
(809792,'2014-09-29 19:21:41',331443,'/products'),
(809793,'2014-09-29 19:23:47',331438,'/cart'),
(809794,'2014-09-29 19:25:39',331443,'/the-original-mr-fuzzy'),
(809795,'2014-09-29 19:26:14',331443,'/cart'),
(809796,'2014-09-29 19:27:36',331444,'/home'),
(809797,'2014-09-29 19:28:38',331445,'/home'),
(809798,'2014-09-29 19:31:51',331446,'/lander-5'),
(809799,'2014-09-29 19:34:01',331447,'/lander-3'),
(809800,'2014-09-29 19:34:36',331447,'/products'),
(809801,'2014-09-29 19:34:42',331448,'/lander-3'),
(809802,'2014-09-29 19:35:32',331449,'/home'),
(809803,'2014-09-29 19:36:55',331448,'/products'),
(809804,'2014-09-29 19:37:05',331447,'/the-forever-love-bear'),
(809805,'2014-09-29 19:37:12',331448,'/the-original-mr-fuzzy'),
(809806,'2014-09-29 19:38:10',331448,'/cart'),
(809807,'2014-09-29 19:38:57',331450,'/lander-5'),
(809808,'2014-09-29 19:39:15',331448,'/shipping'),
(809809,'2014-09-29 19:39:44',331451,'/lander-5'),
(809810,'2014-09-29 19:40:55',331448,'/billing-2'),
(809811,'2014-09-29 19:41:54',331452,'/home'),
(809812,'2014-09-29 19:42:18',331453,'/lander-5'),
(809813,'2014-09-29 19:43:01',331454,'/home'),
(809814,'2014-09-29 19:44:39',331451,'/products'),
(809815,'2014-09-29 19:45:00',331455,'/home'),
(809816,'2014-09-29 19:45:34',331456,'/lander-3'),
(809817,'2014-09-29 19:46:17',331452,'/products'),
(809818,'2014-09-29 19:46:29',331457,'/lander-5'),
(809819,'2014-09-29 19:46:39',331454,'/products'),
(809820,'2014-09-29 19:47:11',331451,'/the-original-mr-fuzzy'),
(809821,'2014-09-29 19:47:39',331453,'/products'),
(809822,'2014-09-29 19:48:32',331455,'/products'),
(809823,'2014-09-29 19:48:53',331455,'/the-original-mr-fuzzy'),
(809824,'2014-09-29 19:48:59',331453,'/the-original-mr-fuzzy'),
(809825,'2014-09-29 19:49:00',331452,'/the-forever-love-bear'),
(809826,'2014-09-29 19:49:09',331458,'/lander-5'),
(809827,'2014-09-29 19:49:20',331454,'/the-original-mr-fuzzy'),
(809828,'2014-09-29 19:49:42',331459,'/lander-5'),
(809829,'2014-09-29 19:50:25',331458,'/products'),
(809830,'2014-09-29 19:51:14',331460,'/lander-5'),
(809831,'2014-09-29 19:51:28',331457,'/products'),
(809832,'2014-09-29 19:51:34',331458,'/the-birthday-sugar-panda'),
(809833,'2014-09-29 19:51:39',331461,'/lander-3'),
(809834,'2014-09-29 19:51:40',331452,'/cart'),
(809835,'2014-09-29 19:51:41',331453,'/cart'),
(809836,'2014-09-29 19:52:24',331452,'/shipping'),
(809837,'2014-09-29 19:52:46',331459,'/products'),
(809838,'2014-09-29 19:53:01',331458,'/cart'),
(809839,'2014-09-29 19:53:01',331462,'/lander-3'),
(809840,'2014-09-29 19:53:43',331457,'/the-original-mr-fuzzy'),
(809841,'2014-09-29 19:53:53',331460,'/products'),
(809842,'2014-09-29 19:54:38',331458,'/shipping'),
(809843,'2014-09-29 19:55:23',331453,'/shipping'),
(809844,'2014-09-29 19:55:55',331459,'/the-original-mr-fuzzy'),
(809845,'2014-09-29 19:56:13',331463,'/home'),
(809846,'2014-09-29 19:56:16',331464,'/home'),
(809847,'2014-09-29 19:57:03',331462,'/products'),
(809848,'2014-09-29 19:57:05',331458,'/billing-2'),
(809849,'2014-09-29 19:57:05',331460,'/the-original-mr-fuzzy'),
(809850,'2014-09-29 19:57:31',331453,'/billing-2'),
(809851,'2014-09-29 19:58:16',331459,'/cart'),
(809852,'2014-09-29 19:58:39',331465,'/lander-5'),
(809853,'2014-09-29 19:58:56',331462,'/the-original-mr-fuzzy'),
(809854,'2014-09-29 20:00:43',331465,'/products'),
(809855,'2014-09-29 20:00:47',331466,'/lander-2'),
(809856,'2014-09-29 20:01:10',331458,'/thank-you-for-your-order'),
(809857,'2014-09-29 20:02:07',331459,'/shipping'),
(809858,'2014-09-29 20:02:17',331467,'/home'),
(809859,'2014-09-29 20:03:12',331453,'/thank-you-for-your-order'),
(809860,'2014-09-29 20:04:01',331467,'/products'),
(809861,'2014-09-29 20:04:42',331459,'/billing-2'),
(809862,'2014-09-29 20:07:30',331459,'/thank-you-for-your-order'),
(809863,'2014-09-29 20:08:00',331467,'/the-original-mr-fuzzy'),
(809864,'2014-09-29 20:15:39',331468,'/home'),
(809865,'2014-09-29 20:17:08',331469,'/lander-5'),
(809866,'2014-09-29 20:19:16',331470,'/lander-2'),
(809867,'2014-09-29 20:19:31',331471,'/lander-5'),
(809868,'2014-09-29 20:20:21',331468,'/products'),
(809869,'2014-09-29 20:21:06',331468,'/the-original-mr-fuzzy'),
(809870,'2014-09-29 20:21:11',331469,'/products'),
(809871,'2014-09-29 20:21:34',331469,'/the-birthday-sugar-panda'),
(809872,'2014-09-29 20:22:20',331472,'/home'),
(809873,'2014-09-29 20:23:06',331473,'/lander-3'),
(809874,'2014-09-29 20:23:24',331469,'/cart'),
(809875,'2014-09-29 20:23:47',331474,'/lander-5'),
(809876,'2014-09-29 20:24:25',331468,'/cart'),
(809877,'2014-09-29 20:25:26',331475,'/lander-2'),
(809878,'2014-09-29 20:26:40',331469,'/shipping'),
(809879,'2014-09-29 20:29:01',331469,'/billing-2'),
(809880,'2014-09-29 20:31:03',331475,'/products'),
(809881,'2014-09-29 20:34:10',331476,'/home'),
(809882,'2014-09-29 20:34:55',331475,'/the-original-mr-fuzzy'),
(809883,'2014-09-29 20:36:52',331477,'/lander-2'),
(809884,'2014-09-29 20:37:24',331475,'/cart'),
(809885,'2014-09-29 20:38:19',331475,'/shipping'),
(809886,'2014-09-29 20:39:03',331475,'/billing-2'),
(809887,'2014-09-29 20:39:45',331477,'/products'),
(809888,'2014-09-29 20:40:02',331477,'/the-original-mr-fuzzy'),
(809889,'2014-09-29 20:40:18',331475,'/thank-you-for-your-order'),
(809890,'2014-09-29 20:42:28',331478,'/home'),
(809891,'2014-09-29 20:42:42',331479,'/lander-2'),
(809892,'2014-09-29 20:42:51',331477,'/cart'),
(809893,'2014-09-29 20:43:45',331480,'/home'),
(809894,'2014-09-29 20:44:25',331477,'/shipping'),
(809895,'2014-09-29 20:44:33',331481,'/lander-3'),
(809896,'2014-09-29 20:45:40',331482,'/lander-3'),
(809897,'2014-09-29 20:46:23',331480,'/products'),
(809898,'2014-09-29 20:47:11',331479,'/products'),
(809899,'2014-09-29 20:49:58',331479,'/the-original-mr-fuzzy'),
(809900,'2014-09-29 20:52:28',331483,'/lander-5'),
(809901,'2014-09-29 20:52:35',331479,'/cart'),
(809902,'2014-09-29 20:53:24',331484,'/lander-3'),
(809903,'2014-09-29 20:53:46',331479,'/shipping'),
(809904,'2014-09-29 20:55:54',331479,'/billing-2'),
(809905,'2014-09-29 20:56:33',331483,'/products'),
(809906,'2014-09-29 20:57:10',331485,'/home'),
(809907,'2014-09-29 20:57:28',331484,'/products'),
(809908,'2014-09-29 20:58:23',331479,'/thank-you-for-your-order'),
(809909,'2014-09-29 21:00:33',331483,'/the-forever-love-bear'),
(809910,'2014-09-29 21:03:31',331486,'/home'),
(809911,'2014-09-29 21:04:54',331487,'/lander-2'),
(809912,'2014-09-29 21:07:40',331488,'/lander-2'),
(809913,'2014-09-29 21:07:42',331489,'/lander-2'),
(809914,'2014-09-29 21:08:07',331490,'/home'),
(809915,'2014-09-29 21:08:09',331488,'/products'),
(809916,'2014-09-29 21:08:49',331490,'/products'),
(809917,'2014-09-29 21:09:01',331491,'/home'),
(809918,'2014-09-29 21:09:26',331490,'/the-birthday-sugar-panda'),
(809919,'2014-09-29 21:10:44',331488,'/the-original-mr-fuzzy'),
(809920,'2014-09-29 21:11:24',331492,'/lander-2'),
(809921,'2014-09-29 21:11:45',331489,'/products'),
(809922,'2014-09-29 21:15:02',331493,'/lander-5'),
(809923,'2014-09-29 21:17:47',331493,'/products'),
(809924,'2014-09-29 21:19:32',331494,'/lander-2'),
(809925,'2014-09-29 21:21:44',331493,'/the-original-mr-fuzzy'),
(809926,'2014-09-29 21:22:03',331495,'/lander-2'),
(809927,'2014-09-29 21:22:29',331496,'/lander-3'),
(809928,'2014-09-29 21:24:04',331494,'/products'),
(809929,'2014-09-29 21:24:57',331497,'/lander-2'),
(809930,'2014-09-29 21:25:31',331498,'/lander-2'),
(809931,'2014-09-29 21:28:00',331499,'/lander-5'),
(809932,'2014-09-29 21:28:28',331494,'/the-original-mr-fuzzy'),
(809933,'2014-09-29 21:28:37',331499,'/products'),
(809934,'2014-09-29 21:29:39',331499,'/the-original-mr-fuzzy'),
(809935,'2014-09-29 21:30:05',331500,'/lander-5'),
(809936,'2014-09-29 21:33:23',331501,'/lander-2'),
(809937,'2014-09-29 21:33:51',331502,'/home'),
(809938,'2014-09-29 21:36:28',331503,'/lander-2'),
(809939,'2014-09-29 21:37:27',331502,'/products'),
(809940,'2014-09-29 21:38:31',331504,'/lander-2'),
(809941,'2014-09-29 21:38:53',331501,'/products'),
(809942,'2014-09-29 21:39:27',331501,'/the-original-mr-fuzzy'),
(809943,'2014-09-29 21:39:55',331505,'/lander-3'),
(809944,'2014-09-29 21:39:59',331506,'/lander-2'),
(809945,'2014-09-29 21:40:24',331505,'/products'),
(809946,'2014-09-29 21:40:34',331507,'/home'),
(809947,'2014-09-29 21:40:55',331504,'/products'),
(809948,'2014-09-29 21:41:21',331502,'/the-original-mr-fuzzy'),
(809949,'2014-09-29 21:41:42',331504,'/the-original-mr-fuzzy'),
(809950,'2014-09-29 21:41:58',331503,'/products'),
(809951,'2014-09-29 21:42:26',331508,'/lander-3'),
(809952,'2014-09-29 21:42:40',331509,'/lander-3'),
(809953,'2014-09-29 21:44:21',331505,'/the-original-mr-fuzzy'),
(809954,'2014-09-29 21:44:47',331510,'/home'),
(809955,'2014-09-29 21:44:48',331507,'/products'),
(809956,'2014-09-29 21:46:17',331503,'/the-original-mr-fuzzy'),
(809957,'2014-09-29 21:46:27',331511,'/lander-5'),
(809958,'2014-09-29 21:46:30',331512,'/home'),
(809959,'2014-09-29 21:47:37',331511,'/products'),
(809960,'2014-09-29 21:47:39',331513,'/lander-2'),
(809961,'2014-09-29 21:48:06',331514,'/home'),
(809962,'2014-09-29 21:48:15',331508,'/products'),
(809963,'2014-09-29 21:48:35',331515,'/home'),
(809964,'2014-09-29 21:48:44',331507,'/the-original-mr-fuzzy'),
(809965,'2014-09-29 21:49:14',331507,'/cart'),
(809966,'2014-09-29 21:49:17',331513,'/products'),
(809967,'2014-09-29 21:50:07',331507,'/shipping'),
(809968,'2014-09-29 21:51:20',331511,'/the-original-mr-fuzzy'),
(809969,'2014-09-29 21:51:24',331508,'/the-original-mr-fuzzy'),
(809970,'2014-09-29 21:52:25',331507,'/billing-2'),
(809971,'2014-09-29 21:52:55',331511,'/cart'),
(809972,'2014-09-29 21:53:23',331514,'/products'),
(809973,'2014-09-29 21:53:26',331511,'/shipping'),
(809974,'2014-09-29 21:53:43',331513,'/the-original-mr-fuzzy'),
(809975,'2014-09-29 21:54:41',331516,'/lander-5'),
(809976,'2014-09-29 21:55:14',331517,'/home'),
(809977,'2014-09-29 21:55:18',331511,'/billing-2'),
(809978,'2014-09-29 21:55:19',331514,'/the-original-mr-fuzzy'),
(809979,'2014-09-29 21:55:21',331507,'/thank-you-for-your-order'),
(809980,'2014-09-29 21:55:40',331517,'/products'),
(809981,'2014-09-29 21:56:28',331516,'/products'),
(809982,'2014-09-29 21:56:44',331511,'/thank-you-for-your-order'),
(809983,'2014-09-29 21:56:51',331517,'/the-original-mr-fuzzy'),
(809984,'2014-09-29 21:57:02',331516,'/the-original-mr-fuzzy'),
(809985,'2014-09-29 21:57:39',331518,'/lander-3'),
(809986,'2014-09-29 21:58:49',331519,'/home'),
(809987,'2014-09-29 21:59:22',331516,'/cart'),
(809988,'2014-09-29 21:59:29',331519,'/products'),
(809989,'2014-09-29 21:59:40',331517,'/cart'),
(809990,'2014-09-29 22:00:41',331518,'/products'),
(809991,'2014-09-29 22:02:35',331516,'/shipping'),
(809992,'2014-09-29 22:03:05',331517,'/shipping'),
(809993,'2014-09-29 22:03:05',331520,'/home'),
(809994,'2014-09-29 22:04:31',331517,'/billing-2'),
(809995,'2014-09-29 22:04:38',331516,'/billing-2'),
(809996,'2014-09-29 22:04:39',331521,'/lander-2'),
(809997,'2014-09-29 22:05:03',331521,'/products'),
(809998,'2014-09-29 22:05:15',331522,'/home'),
(809999,'2014-09-29 22:07:39',331516,'/thank-you-for-your-order'),
(810000,'2014-09-29 22:09:02',331521,'/the-original-mr-fuzzy'),
(810001,'2014-09-29 22:09:42',331522,'/products'),
(810002,'2014-09-29 22:12:06',331521,'/cart'),
(810003,'2014-09-29 22:12:28',331523,'/home'),
(810004,'2014-09-29 22:12:32',331522,'/the-forever-love-bear'),
(810005,'2014-09-29 22:15:02',331524,'/lander-3'),
(810006,'2014-09-29 22:15:07',331525,'/home'),
(810007,'2014-09-29 22:15:39',331521,'/shipping'),
(810008,'2014-09-29 22:15:40',331523,'/products'),
(810009,'2014-09-29 22:15:51',331526,'/lander-2'),
(810010,'2014-09-29 22:16:07',331527,'/lander-3'),
(810011,'2014-09-29 22:16:18',331521,'/billing-2'),
(810012,'2014-09-29 22:18:47',331526,'/products'),
(810013,'2014-09-29 22:19:36',331528,'/lander-2'),
(810014,'2014-09-29 22:19:54',331524,'/products'),
(810015,'2014-09-29 22:20:04',331526,'/the-original-mr-fuzzy'),
(810016,'2014-09-29 22:21:18',331521,'/thank-you-for-your-order'),
(810017,'2014-09-29 22:21:55',331524,'/the-birthday-sugar-panda'),
(810018,'2014-09-29 22:22:46',331529,'/home'),
(810019,'2014-09-29 22:22:52',331526,'/cart'),
(810020,'2014-09-29 22:26:21',331530,'/lander-2'),
(810021,'2014-09-29 22:27:29',331529,'/products'),
(810022,'2014-09-29 22:28:40',331530,'/products'),
(810023,'2014-09-29 22:29:40',331530,'/the-original-mr-fuzzy'),
(810024,'2014-09-29 22:30:26',331530,'/cart'),
(810025,'2014-09-29 22:32:02',331529,'/the-original-mr-fuzzy'),
(810026,'2014-09-29 22:34:00',331530,'/shipping'),
(810027,'2014-09-29 22:35:35',331530,'/billing-2'),
(810028,'2014-09-29 22:36:33',331531,'/lander-3'),
(810029,'2014-09-29 22:40:34',331530,'/thank-you-for-your-order'),
(810030,'2014-09-29 22:40:46',331532,'/home'),
(810031,'2014-09-29 22:41:46',331533,'/home'),
(810032,'2014-09-29 22:43:09',331533,'/products'),
(810033,'2014-09-29 22:44:03',331534,'/lander-5'),
(810034,'2014-09-29 22:44:18',331532,'/products'),
(810035,'2014-09-29 22:44:58',331535,'/lander-5'),
(810036,'2014-09-29 22:45:31',331536,'/lander-5'),
(810037,'2014-09-29 22:46:22',331536,'/products'),
(810038,'2014-09-29 22:48:39',331532,'/the-original-mr-fuzzy'),
(810039,'2014-09-29 22:48:46',331535,'/products'),
(810040,'2014-09-29 22:49:37',331535,'/the-original-mr-fuzzy'),
(810041,'2014-09-29 22:50:31',331536,'/the-forever-love-bear'),
(810042,'2014-09-29 22:52:39',331537,'/lander-2'),
(810043,'2014-09-29 22:52:41',331538,'/home'),
(810044,'2014-09-29 22:52:48',331536,'/cart'),
(810045,'2014-09-29 22:55:21',331538,'/products'),
(810046,'2014-09-29 22:55:40',331538,'/the-original-mr-fuzzy'),
(810047,'2014-09-29 22:57:05',331538,'/cart'),
(810048,'2014-09-29 23:00:22',331538,'/shipping'),
(810049,'2014-09-29 23:01:15',331539,'/home'),
(810050,'2014-09-29 23:03:02',331538,'/billing-2'),
(810051,'2014-09-29 23:05:20',331540,'/home'),
(810052,'2014-09-29 23:08:44',331541,'/lander-2'),
(810053,'2014-09-29 23:15:31',331542,'/lander-3'),
(810054,'2014-09-29 23:25:35',331543,'/home'),
(810055,'2014-09-29 23:26:10',331543,'/products'),
(810056,'2014-09-29 23:28:16',331543,'/the-original-mr-fuzzy'),
(810057,'2014-09-29 23:29:04',331544,'/home'),
(810058,'2014-09-29 23:32:11',331545,'/home'),
(810059,'2014-09-29 23:35:26',331546,'/home'),
(810060,'2014-09-29 23:37:56',331547,'/home'),
(810061,'2014-09-29 23:38:34',331548,'/lander-2'),
(810062,'2014-09-29 23:40:36',331549,'/lander-5'),
(810063,'2014-09-29 23:43:20',331548,'/products'),
(810064,'2014-09-29 23:43:49',331548,'/the-birthday-sugar-panda'),
(810065,'2014-09-29 23:47:19',331550,'/lander-5'),
(810066,'2014-09-29 23:48:04',331551,'/home'),
(810067,'2014-09-29 23:52:43',331552,'/home'),
(810068,'2014-09-29 23:52:47',331553,'/home'),
(810069,'2014-09-29 23:54:40',331552,'/products'),
(810070,'2014-09-29 23:54:57',331552,'/the-original-mr-fuzzy'),
(810071,'2014-09-29 23:55:51',331554,'/home'),
(810072,'2014-09-29 23:58:25',331552,'/cart'),
(810073,'2014-09-29 23:59:32',331554,'/products'),
(810074,'2014-09-30 00:00:14',331552,'/shipping'),
(810075,'2014-09-30 00:02:14',331555,'/lander-3'),
(810076,'2014-09-30 00:02:42',331552,'/billing-2'),
(810077,'2014-09-30 00:03:42',331554,'/the-original-mr-fuzzy'),
(810078,'2014-09-30 00:03:58',331556,'/lander-2'),
(810079,'2014-09-30 00:06:47',331557,'/lander-3'),
(810080,'2014-09-30 00:06:52',331552,'/thank-you-for-your-order'),
(810081,'2014-09-30 00:07:13',331555,'/products'),
(810082,'2014-09-30 00:09:16',331555,'/the-original-mr-fuzzy'),
(810083,'2014-09-30 00:13:39',331558,'/lander-5'),
(810084,'2014-09-30 00:15:10',331558,'/products'),
(810085,'2014-09-30 00:17:03',331558,'/the-original-mr-fuzzy'),
(810086,'2014-09-30 00:18:37',331559,'/lander-2'),
(810087,'2014-09-30 00:18:44',331558,'/cart'),
(810088,'2014-09-30 00:20:33',331560,'/lander-3'),
(810089,'2014-09-30 00:20:44',331559,'/products'),
(810090,'2014-09-30 00:21:09',331560,'/products'),
(810091,'2014-09-30 00:21:11',331558,'/shipping'),
(810092,'2014-09-30 00:21:24',331561,'/lander-3'),
(810093,'2014-09-30 00:22:06',331561,'/products'),
(810094,'2014-09-30 00:22:16',331558,'/billing-2'),
(810095,'2014-09-30 00:22:28',331561,'/the-forever-love-bear'),
(810096,'2014-09-30 00:23:15',331562,'/home'),
(810097,'2014-09-30 00:24:10',331560,'/the-original-mr-fuzzy'),
(810098,'2014-09-30 00:24:20',331563,'/lander-5'),
(810099,'2014-09-30 00:26:02',331564,'/lander-5'),
(810100,'2014-09-30 00:27:35',331558,'/thank-you-for-your-order'),
(810101,'2014-09-30 00:27:50',331563,'/products'),
(810102,'2014-09-30 00:28:17',331565,'/lander-2'),
(810103,'2014-09-30 00:28:41',331562,'/products'),
(810104,'2014-09-30 00:29:00',331563,'/the-original-mr-fuzzy'),
(810105,'2014-09-30 00:29:56',331563,'/cart'),
(810106,'2014-09-30 00:30:04',331562,'/the-forever-love-bear'),
(810107,'2014-09-30 00:31:21',331562,'/cart'),
(810108,'2014-09-30 00:31:30',331566,'/lander-2'),
(810109,'2014-09-30 00:31:56',331565,'/products'),
(810110,'2014-09-30 00:33:01',331563,'/shipping'),
(810111,'2014-09-30 00:33:39',331567,'/lander-3'),
(810112,'2014-09-30 00:34:13',331562,'/shipping'),
(810113,'2014-09-30 00:34:47',331562,'/billing-2'),
(810114,'2014-09-30 00:35:13',331563,'/billing-2'),
(810115,'2014-09-30 00:35:58',331568,'/lander-2'),
(810116,'2014-09-30 00:36:43',331568,'/products'),
(810117,'2014-09-30 00:36:52',331569,'/home'),
(810118,'2014-09-30 00:37:54',331562,'/thank-you-for-your-order'),
(810119,'2014-09-30 00:38:07',331568,'/the-birthday-sugar-panda'),
(810120,'2014-09-30 00:41:55',331570,'/home'),
(810121,'2014-09-30 00:42:03',331569,'/products'),
(810122,'2014-09-30 00:42:09',331568,'/cart'),
(810123,'2014-09-30 00:43:25',331571,'/lander-5'),
(810124,'2014-09-30 00:45:18',331569,'/the-original-mr-fuzzy'),
(810125,'2014-09-30 00:46:13',331572,'/lander-3'),
(810126,'2014-09-30 00:48:42',331571,'/products'),
(810127,'2014-09-30 00:49:04',331573,'/lander-5'),
(810128,'2014-09-30 00:51:20',331572,'/products'),
(810129,'2014-09-30 00:51:40',331571,'/the-original-mr-fuzzy'),
(810130,'2014-09-30 00:54:02',331571,'/cart'),
(810131,'2014-09-30 00:56:57',331571,'/shipping'),
(810132,'2014-09-30 01:00:05',331571,'/billing-2'),
(810133,'2014-09-30 01:04:21',331574,'/lander-2'),
(810134,'2014-09-30 01:04:56',331575,'/home'),
(810135,'2014-09-30 01:06:23',331576,'/home'),
(810136,'2014-09-30 01:07:00',331577,'/home'),
(810137,'2014-09-30 01:07:51',331575,'/products'),
(810138,'2014-09-30 01:08:14',331575,'/the-original-mr-fuzzy'),
(810139,'2014-09-30 01:08:57',331576,'/products'),
(810140,'2014-09-30 01:10:11',331578,'/lander-3'),
(810141,'2014-09-30 01:10:36',331576,'/the-original-mr-fuzzy'),
(810142,'2014-09-30 01:10:39',331579,'/lander-5'),
(810143,'2014-09-30 01:12:50',331580,'/lander-3'),
(810144,'2014-09-30 01:13:36',331576,'/cart'),
(810145,'2014-09-30 01:15:02',331576,'/shipping'),
(810146,'2014-09-30 01:17:57',331576,'/billing-2'),
(810147,'2014-09-30 01:22:04',331581,'/home'),
(810148,'2014-09-30 01:22:14',331576,'/thank-you-for-your-order'),
(810149,'2014-09-30 01:25:05',331581,'/products'),
(810150,'2014-09-30 01:27:30',331581,'/the-original-mr-fuzzy'),
(810151,'2014-09-30 01:29:51',331582,'/lander-3'),
(810152,'2014-09-30 01:34:39',331582,'/products'),
(810153,'2014-09-30 01:35:07',331583,'/home'),
(810154,'2014-09-30 01:37:06',331582,'/the-original-mr-fuzzy'),
(810155,'2014-09-30 01:43:33',331584,'/lander-5'),
(810156,'2014-09-30 01:45:09',331584,'/products'),
(810157,'2014-09-30 01:45:28',331584,'/the-forever-love-bear'),
(810158,'2014-09-30 01:52:40',331585,'/lander-2'),
(810159,'2014-09-30 02:03:41',331586,'/lander-3'),
(810160,'2014-09-30 02:04:41',331587,'/lander-2'),
(810161,'2014-09-30 02:09:05',331587,'/products'),
(810162,'2014-09-30 02:11:57',331587,'/the-original-mr-fuzzy'),
(810163,'2014-09-30 02:15:45',331587,'/cart'),
(810164,'2014-09-30 02:18:15',331588,'/lander-5'),
(810165,'2014-09-30 02:18:52',331588,'/products'),
(810166,'2014-09-30 02:18:53',331589,'/lander-2'),
(810167,'2014-09-30 02:22:41',331590,'/home'),
(810168,'2014-09-30 02:23:08',331588,'/the-original-mr-fuzzy'),
(810169,'2014-09-30 02:25:25',331588,'/cart'),
(810170,'2014-09-30 02:27:06',331588,'/shipping'),
(810171,'2014-09-30 02:27:33',331590,'/products'),
(810172,'2014-09-30 02:31:11',331590,'/the-original-mr-fuzzy'),
(810173,'2014-09-30 02:41:32',331591,'/lander-2'),
(810174,'2014-09-30 02:45:35',331591,'/products'),
(810175,'2014-09-30 02:46:17',331591,'/the-birthday-sugar-panda'),
(810176,'2014-09-30 02:48:43',331592,'/home'),
(810177,'2014-09-30 02:49:09',331592,'/products'),
(810178,'2014-09-30 02:50:21',331592,'/the-original-mr-fuzzy'),
(810179,'2014-09-30 02:55:08',331593,'/home'),
(810180,'2014-09-30 02:58:20',331593,'/products'),
(810181,'2014-09-30 03:02:00',331593,'/the-original-mr-fuzzy'),
(810182,'2014-09-30 03:09:57',331594,'/home'),
(810183,'2014-09-30 03:16:56',331595,'/lander-2'),
(810184,'2014-09-30 03:30:33',331596,'/lander-3'),
(810185,'2014-09-30 03:32:09',331596,'/products'),
(810186,'2014-09-30 03:35:41',331597,'/lander-5'),
(810187,'2014-09-30 03:35:45',331598,'/lander-2'),
(810188,'2014-09-30 03:38:13',331597,'/products'),
(810189,'2014-09-30 03:39:28',331597,'/the-original-mr-fuzzy'),
(810190,'2014-09-30 03:39:43',331599,'/lander-5'),
(810191,'2014-09-30 03:43:01',331599,'/products'),
(810192,'2014-09-30 03:45:00',331600,'/home'),
(810193,'2014-09-30 03:46:51',331599,'/the-original-mr-fuzzy'),
(810194,'2014-09-30 03:47:49',331601,'/home'),
(810195,'2014-09-30 03:50:07',331599,'/cart'),
(810196,'2014-09-30 03:50:31',331600,'/products'),
(810197,'2014-09-30 03:52:24',331600,'/the-original-mr-fuzzy'),
(810198,'2014-09-30 03:55:37',331602,'/lander-2'),
(810199,'2014-09-30 03:58:41',331603,'/home'),
(810200,'2014-09-30 03:58:54',331602,'/products'),
(810201,'2014-09-30 04:00:59',331602,'/the-original-mr-fuzzy'),
(810202,'2014-09-30 04:01:15',331603,'/products'),
(810203,'2014-09-30 04:02:47',331602,'/cart'),
(810204,'2014-09-30 04:03:55',331604,'/lander-2'),
(810205,'2014-09-30 04:04:05',331605,'/home'),
(810206,'2014-09-30 04:04:16',331604,'/products'),
(810207,'2014-09-30 04:05:47',331603,'/the-original-mr-fuzzy'),
(810208,'2014-09-30 04:06:30',331602,'/shipping'),
(810209,'2014-09-30 04:07:09',331604,'/the-original-mr-fuzzy'),
(810210,'2014-09-30 04:08:09',331603,'/cart'),
(810211,'2014-09-30 04:08:52',331605,'/products'),
(810212,'2014-09-30 04:09:29',331605,'/the-original-mr-fuzzy'),
(810213,'2014-09-30 04:10:40',331603,'/shipping'),
(810214,'2014-09-30 04:12:34',331603,'/billing-2'),
(810215,'2014-09-30 04:13:40',331603,'/thank-you-for-your-order'),
(810216,'2014-09-30 04:25:31',331606,'/lander-5'),
(810217,'2014-09-30 04:28:30',331606,'/products'),
(810218,'2014-09-30 04:31:30',331606,'/the-original-mr-fuzzy'),
(810219,'2014-09-30 04:48:23',331607,'/home'),
(810220,'2014-09-30 04:51:37',331607,'/products'),
(810221,'2014-09-30 04:54:14',331608,'/home'),
(810222,'2014-09-30 04:55:39',331607,'/the-forever-love-bear'),
(810223,'2014-09-30 04:57:07',331609,'/home'),
(810224,'2014-09-30 04:57:10',331608,'/products'),
(810225,'2014-09-30 04:58:04',331607,'/cart'),
(810226,'2014-09-30 04:58:31',331610,'/lander-2'),
(810227,'2014-09-30 04:59:07',331607,'/shipping'),
(810228,'2014-09-30 04:59:31',331607,'/billing-2'),
(810229,'2014-09-30 04:59:38',331609,'/products'),
(810230,'2014-09-30 05:01:46',331609,'/the-original-mr-fuzzy'),
(810231,'2014-09-30 05:02:04',331607,'/thank-you-for-your-order'),
(810232,'2014-09-30 05:02:38',331609,'/cart'),
(810233,'2014-09-30 05:03:37',331609,'/shipping'),
(810234,'2014-09-30 05:04:01',331610,'/products'),
(810235,'2014-09-30 05:04:51',331611,'/lander-2'),
(810236,'2014-09-30 05:04:59',331612,'/lander-3'),
(810237,'2014-09-30 05:05:25',331609,'/billing-2'),
(810238,'2014-09-30 05:06:42',331610,'/the-birthday-sugar-panda'),
(810239,'2014-09-30 05:09:07',331609,'/thank-you-for-your-order'),
(810240,'2014-09-30 05:09:30',331612,'/products'),
(810241,'2014-09-30 05:10:10',331613,'/lander-3'),
(810242,'2014-09-30 05:10:41',331610,'/cart'),
(810243,'2014-09-30 05:11:52',331612,'/the-birthday-sugar-panda'),
(810244,'2014-09-30 05:12:05',331610,'/shipping'),
(810245,'2014-09-30 05:14:10',331612,'/cart'),
(810246,'2014-09-30 05:17:17',331614,'/lander-3'),
(810247,'2014-09-30 05:39:23',331615,'/lander-2'),
(810248,'2014-09-30 05:40:30',331616,'/home'),
(810249,'2014-09-30 05:40:59',331616,'/products'),
(810250,'2014-09-30 05:41:17',331617,'/home'),
(810251,'2014-09-30 05:43:34',331618,'/home'),
(810252,'2014-09-30 05:44:29',331616,'/the-forever-love-bear'),
(810253,'2014-09-30 05:47:45',331619,'/home'),
(810254,'2014-09-30 05:53:52',331620,'/lander-5'),
(810255,'2014-09-30 05:58:48',331621,'/lander-3'),
(810256,'2014-09-30 05:59:49',331622,'/lander-5'),
(810257,'2014-09-30 06:01:03',331623,'/lander-3'),
(810258,'2014-09-30 06:01:54',331621,'/products'),
(810259,'2014-09-30 06:03:17',331621,'/the-forever-love-bear'),
(810260,'2014-09-30 06:03:40',331623,'/products'),
(810261,'2014-09-30 06:04:11',331623,'/the-forever-love-bear'),
(810262,'2014-09-30 06:04:41',331624,'/lander-5'),
(810263,'2014-09-30 06:06:04',331621,'/cart'),
(810264,'2014-09-30 06:06:41',331625,'/home'),
(810265,'2014-09-30 06:09:01',331624,'/products'),
(810266,'2014-09-30 06:09:42',331625,'/products'),
(810267,'2014-09-30 06:10:09',331626,'/lander-3'),
(810268,'2014-09-30 06:10:15',331627,'/home'),
(810269,'2014-09-30 06:11:40',331624,'/the-original-mr-fuzzy'),
(810270,'2014-09-30 06:12:16',331625,'/the-original-mr-fuzzy'),
(810271,'2014-09-30 06:12:39',331628,'/lander-5'),
(810272,'2014-09-30 06:13:50',331628,'/products'),
(810273,'2014-09-30 06:14:39',331624,'/cart'),
(810274,'2014-09-30 06:14:45',331625,'/cart'),
(810275,'2014-09-30 06:14:59',331626,'/products'),
(810276,'2014-09-30 06:15:14',331626,'/the-birthday-sugar-panda'),
(810277,'2014-09-30 06:15:58',331628,'/the-original-mr-fuzzy'),
(810278,'2014-09-30 06:18:15',331625,'/shipping'),
(810279,'2014-09-30 06:18:25',331624,'/shipping'),
(810280,'2014-09-30 06:19:00',331628,'/cart'),
(810281,'2014-09-30 06:20:03',331624,'/billing-2'),
(810282,'2014-09-30 06:21:17',331628,'/shipping'),
(810283,'2014-09-30 06:21:38',331629,'/home'),
(810284,'2014-09-30 06:21:47',331630,'/lander-2'),
(810285,'2014-09-30 06:22:15',331631,'/home'),
(810286,'2014-09-30 06:23:41',331628,'/billing-2'),
(810287,'2014-09-30 06:24:41',331631,'/products'),
(810288,'2014-09-30 06:26:03',331630,'/products'),
(810289,'2014-09-30 06:26:04',331629,'/products'),
(810290,'2014-09-30 06:26:55',331629,'/the-forever-love-bear'),
(810291,'2014-09-30 06:28:04',331630,'/the-original-mr-fuzzy'),
(810292,'2014-09-30 06:28:16',331632,'/lander-3'),
(810293,'2014-09-30 06:28:43',331628,'/thank-you-for-your-order'),
(810294,'2014-09-30 06:30:23',331633,'/home'),
(810295,'2014-09-30 06:30:34',331629,'/cart'),
(810296,'2014-09-30 06:34:21',331634,'/lander-5'),
(810297,'2014-09-30 06:34:44',331633,'/products'),
(810298,'2014-09-30 06:37:34',331633,'/the-original-mr-fuzzy'),
(810299,'2014-09-30 06:38:56',331634,'/products'),
(810300,'2014-09-30 06:39:02',331633,'/cart'),
(810301,'2014-09-30 06:43:39',331635,'/lander-3'),
(810302,'2014-09-30 06:43:49',331636,'/lander-3'),
(810303,'2014-09-30 06:45:06',331635,'/products'),
(810304,'2014-09-30 06:45:18',331637,'/lander-3'),
(810305,'2014-09-30 06:45:40',331638,'/lander-3'),
(810306,'2014-09-30 06:45:44',331639,'/lander-2'),
(810307,'2014-09-30 06:48:03',331637,'/products'),
(810308,'2014-09-30 06:48:40',331638,'/products'),
(810309,'2014-09-30 06:49:29',331639,'/products'),
(810310,'2014-09-30 06:51:04',331639,'/the-original-mr-fuzzy'),
(810311,'2014-09-30 06:51:32',331637,'/the-original-mr-fuzzy'),
(810312,'2014-09-30 06:51:35',331639,'/cart'),
(810313,'2014-09-30 06:52:05',331640,'/lander-3'),
(810314,'2014-09-30 06:52:53',331638,'/the-original-mr-fuzzy'),
(810315,'2014-09-30 06:54:28',331639,'/shipping'),
(810316,'2014-09-30 06:54:47',331637,'/cart'),
(810317,'2014-09-30 06:55:22',331637,'/shipping'),
(810318,'2014-09-30 06:56:22',331637,'/billing-2'),
(810319,'2014-09-30 06:57:43',331639,'/billing-2'),
(810320,'2014-09-30 07:00:47',331639,'/thank-you-for-your-order'),
(810321,'2014-09-30 07:01:20',331641,'/lander-2'),
(810322,'2014-09-30 07:01:42',331641,'/products'),
(810323,'2014-09-30 07:04:24',331642,'/lander-5'),
(810324,'2014-09-30 07:05:33',331641,'/the-forever-love-bear'),
(810325,'2014-09-30 07:06:29',331643,'/lander-5'),
(810326,'2014-09-30 07:07:18',331643,'/products'),
(810327,'2014-09-30 07:08:19',331643,'/the-original-mr-fuzzy'),
(810328,'2014-09-30 07:09:30',331644,'/home'),
(810329,'2014-09-30 07:10:53',331645,'/lander-2'),
(810330,'2014-09-30 07:12:00',331646,'/lander-3'),
(810331,'2014-09-30 07:14:28',331647,'/lander-2'),
(810332,'2014-09-30 07:14:42',331645,'/products'),
(810333,'2014-09-30 07:16:49',331645,'/the-original-mr-fuzzy'),
(810334,'2014-09-30 07:17:06',331647,'/products'),
(810335,'2014-09-30 07:19:58',331647,'/the-original-mr-fuzzy'),
(810336,'2014-09-30 07:20:10',331645,'/cart'),
(810337,'2014-09-30 07:21:44',331645,'/shipping'),
(810338,'2014-09-30 07:23:19',331648,'/lander-5'),
(810339,'2014-09-30 07:24:13',331649,'/home'),
(810340,'2014-09-30 07:25:42',331650,'/lander-2'),
(810341,'2014-09-30 07:26:32',331650,'/products'),
(810342,'2014-09-30 07:29:50',331650,'/the-forever-love-bear'),
(810343,'2014-09-30 07:30:13',331651,'/home'),
(810344,'2014-09-30 07:31:50',331652,'/lander-5'),
(810345,'2014-09-30 07:34:20',331653,'/home'),
(810346,'2014-09-30 07:34:52',331651,'/products'),
(810347,'2014-09-30 07:35:08',331652,'/products'),
(810348,'2014-09-30 07:38:06',331651,'/the-original-mr-fuzzy'),
(810349,'2014-09-30 07:41:04',331654,'/home'),
(810350,'2014-09-30 07:41:28',331655,'/lander-5'),
(810351,'2014-09-30 07:42:09',331655,'/products'),
(810352,'2014-09-30 07:43:46',331655,'/the-original-mr-fuzzy'),
(810353,'2014-09-30 07:43:52',331656,'/lander-3'),
(810354,'2014-09-30 07:45:59',331657,'/home'),
(810355,'2014-09-30 07:48:38',331658,'/home'),
(810356,'2014-09-30 07:50:43',331657,'/products'),
(810357,'2014-09-30 07:52:04',331658,'/products'),
(810358,'2014-09-30 07:54:38',331658,'/the-original-mr-fuzzy'),
(810359,'2014-09-30 07:55:02',331659,'/home'),
(810360,'2014-09-30 07:58:27',331658,'/cart'),
(810361,'2014-09-30 07:59:16',331660,'/lander-3'),
(810362,'2014-09-30 08:00:56',331658,'/shipping'),
(810363,'2014-09-30 08:01:01',331661,'/home'),
(810364,'2014-09-30 08:02:11',331658,'/billing-2'),
(810365,'2014-09-30 08:03:42',331662,'/home'),
(810366,'2014-09-30 08:04:35',331663,'/lander-3'),
(810367,'2014-09-30 08:05:30',331662,'/products'),
(810368,'2014-09-30 08:07:07',331658,'/thank-you-for-your-order'),
(810369,'2014-09-30 08:07:25',331663,'/products'),
(810370,'2014-09-30 08:08:41',331664,'/lander-2'),
(810371,'2014-09-30 08:08:49',331662,'/the-birthday-sugar-panda'),
(810372,'2014-09-30 08:10:08',331662,'/cart'),
(810373,'2014-09-30 08:11:39',331663,'/the-original-mr-fuzzy'),
(810374,'2014-09-30 08:13:53',331662,'/shipping'),
(810375,'2014-09-30 08:15:55',331662,'/billing-2'),
(810376,'2014-09-30 08:16:50',331665,'/lander-5'),
(810377,'2014-09-30 08:20:22',331662,'/thank-you-for-your-order'),
(810378,'2014-09-30 08:25:00',331666,'/lander-5'),
(810379,'2014-09-30 08:25:42',331667,'/lander-3'),
(810380,'2014-09-30 08:26:50',331668,'/home'),
(810381,'2014-09-30 08:27:50',331669,'/lander-5'),
(810382,'2014-09-30 08:27:54',331670,'/lander-2'),
(810383,'2014-09-30 08:29:19',331671,'/home'),
(810384,'2014-09-30 08:29:21',331672,'/home'),
(810385,'2014-09-30 08:29:41',331669,'/products'),
(810386,'2014-09-30 08:29:52',331673,'/lander-3'),
(810387,'2014-09-30 08:31:10',331667,'/products'),
(810388,'2014-09-30 08:31:25',331674,'/lander-5'),
(810389,'2014-09-30 08:31:44',331669,'/the-original-mr-fuzzy'),
(810390,'2014-09-30 08:33:16',331675,'/lander-2'),
(810391,'2014-09-30 08:33:17',331667,'/the-birthday-sugar-panda'),
(810392,'2014-09-30 08:33:38',331675,'/products'),
(810393,'2014-09-30 08:33:45',331671,'/products'),
(810394,'2014-09-30 08:33:47',331669,'/cart'),
(810395,'2014-09-30 08:35:18',331667,'/cart'),
(810396,'2014-09-30 08:36:50',331674,'/products'),
(810397,'2014-09-30 08:37:08',331676,'/home'),
(810398,'2014-09-30 08:37:24',331671,'/the-original-mr-fuzzy'),
(810399,'2014-09-30 08:37:26',331675,'/the-original-mr-fuzzy'),
(810400,'2014-09-30 08:39:09',331667,'/shipping'),
(810401,'2014-09-30 08:39:50',331674,'/the-original-mr-fuzzy'),
(810402,'2014-09-30 08:42:16',331667,'/billing-2'),
(810403,'2014-09-30 08:43:35',331677,'/lander-5'),
(810404,'2014-09-30 08:43:35',331678,'/home'),
(810405,'2014-09-30 08:43:37',331674,'/cart'),
(810406,'2014-09-30 08:44:00',331667,'/thank-you-for-your-order'),
(810407,'2014-09-30 08:44:07',331674,'/shipping'),
(810408,'2014-09-30 08:44:33',331674,'/billing-2'),
(810409,'2014-09-30 08:44:41',331679,'/lander-5'),
(810410,'2014-09-30 08:45:22',331680,'/lander-2'),
(810411,'2014-09-30 08:45:50',331680,'/products'),
(810412,'2014-09-30 08:46:03',331679,'/products'),
(810413,'2014-09-30 08:47:00',331679,'/the-original-mr-fuzzy'),
(810414,'2014-09-30 08:47:43',331680,'/the-forever-love-bear'),
(810415,'2014-09-30 08:48:39',331681,'/lander-2'),
(810416,'2014-09-30 08:49:44',331674,'/thank-you-for-your-order'),
(810417,'2014-09-30 08:51:49',331682,'/lander-5'),
(810418,'2014-09-30 08:53:38',331681,'/products'),
(810419,'2014-09-30 08:53:44',331683,'/home'),
(810420,'2014-09-30 08:53:53',331682,'/products'),
(810421,'2014-09-30 08:54:22',331684,'/home'),
(810422,'2014-09-30 08:55:11',331683,'/products'),
(810423,'2014-09-30 08:55:33',331681,'/the-original-mr-fuzzy'),
(810424,'2014-09-30 08:56:11',331685,'/lander-5'),
(810425,'2014-09-30 08:56:42',331686,'/home'),
(810426,'2014-09-30 08:56:58',331681,'/cart'),
(810427,'2014-09-30 08:57:34',331682,'/the-original-mr-fuzzy'),
(810428,'2014-09-30 08:57:47',331686,'/products'),
(810429,'2014-09-30 08:58:03',331686,'/the-original-mr-fuzzy'),
(810430,'2014-09-30 08:58:15',331687,'/lander-2'),
(810431,'2014-09-30 08:58:23',331688,'/lander-5'),
(810432,'2014-09-30 08:58:37',331684,'/products'),
(810433,'2014-09-30 08:58:48',331683,'/the-original-mr-fuzzy'),
(810434,'2014-09-30 08:59:55',331685,'/products'),
(810435,'2014-09-30 09:00:03',331687,'/products'),
(810436,'2014-09-30 09:00:10',331682,'/cart'),
(810437,'2014-09-30 09:00:33',331685,'/the-original-mr-fuzzy'),
(810438,'2014-09-30 09:00:50',331689,'/home'),
(810439,'2014-09-30 09:00:58',331684,'/the-original-mr-fuzzy'),
(810440,'2014-09-30 09:02:05',331688,'/products'),
(810441,'2014-09-30 09:02:44',331689,'/products'),
(810442,'2014-09-30 09:03:39',331687,'/the-original-mr-fuzzy'),
(810443,'2014-09-30 09:04:21',331690,'/lander-5'),
(810444,'2014-09-30 09:04:42',331687,'/cart'),
(810445,'2014-09-30 09:05:49',331688,'/the-original-mr-fuzzy'),
(810446,'2014-09-30 09:05:54',331689,'/the-original-mr-fuzzy'),
(810447,'2014-09-30 09:06:01',331687,'/shipping'),
(810448,'2014-09-30 09:06:36',331689,'/cart'),
(810449,'2014-09-30 09:07:13',331687,'/billing-2'),
(810450,'2014-09-30 09:08:03',331691,'/lander-5'),
(810451,'2014-09-30 09:10:10',331692,'/home'),
(810452,'2014-09-30 09:11:24',331693,'/lander-2'),
(810453,'2014-09-30 09:11:58',331692,'/products'),
(810454,'2014-09-30 09:13:57',331694,'/lander-2'),
(810455,'2014-09-30 09:16:23',331692,'/the-original-mr-fuzzy'),
(810456,'2014-09-30 09:18:10',331695,'/lander-2'),
(810457,'2014-09-30 09:19:33',331696,'/lander-5'),
(810458,'2014-09-30 09:19:46',331697,'/lander-2'),
(810459,'2014-09-30 09:21:59',331698,'/home'),
(810460,'2014-09-30 09:23:55',331699,'/lander-2'),
(810461,'2014-09-30 09:24:37',331696,'/products'),
(810462,'2014-09-30 09:24:59',331700,'/home'),
(810463,'2014-09-30 09:25:02',331701,'/lander-5'),
(810464,'2014-09-30 09:25:36',331702,'/lander-3'),
(810465,'2014-09-30 09:28:04',331696,'/the-original-mr-fuzzy'),
(810466,'2014-09-30 09:28:39',331700,'/products'),
(810467,'2014-09-30 09:29:46',331703,'/lander-2'),
(810468,'2014-09-30 09:31:40',331696,'/cart'),
(810469,'2014-09-30 09:32:26',331700,'/the-original-mr-fuzzy'),
(810470,'2014-09-30 09:32:53',331696,'/shipping'),
(810471,'2014-09-30 09:34:23',331696,'/billing-2'),
(810472,'2014-09-30 09:35:35',331704,'/lander-3'),
(810473,'2014-09-30 09:37:27',331705,'/lander-3'),
(810474,'2014-09-30 09:38:29',331706,'/lander-5'),
(810475,'2014-09-30 09:38:45',331707,'/lander-3'),
(810476,'2014-09-30 09:38:48',331708,'/home'),
(810477,'2014-09-30 09:38:53',331696,'/thank-you-for-your-order'),
(810478,'2014-09-30 09:38:58',331709,'/lander-2'),
(810479,'2014-09-30 09:39:06',331710,'/lander-5'),
(810480,'2014-09-30 09:40:11',331706,'/products'),
(810481,'2014-09-30 09:40:31',331711,'/lander-3'),
(810482,'2014-09-30 09:41:30',331708,'/products'),
(810483,'2014-09-30 09:41:51',331712,'/lander-3'),
(810484,'2014-09-30 09:43:07',331713,'/lander-2'),
(810485,'2014-09-30 09:43:09',331712,'/products'),
(810486,'2014-09-30 09:44:03',331706,'/the-original-mr-fuzzy'),
(810487,'2014-09-30 09:45:11',331714,'/lander-2'),
(810488,'2014-09-30 09:46:16',331714,'/products'),
(810489,'2014-09-30 09:46:29',331712,'/the-birthday-sugar-panda'),
(810490,'2014-09-30 09:46:41',331714,'/the-original-mr-fuzzy'),
(810491,'2014-09-30 09:47:16',331715,'/home'),
(810492,'2014-09-30 09:47:23',331716,'/home'),
(810493,'2014-09-30 09:47:42',331717,'/lander-5'),
(810494,'2014-09-30 09:47:58',331718,'/home'),
(810495,'2014-09-30 09:49:07',331719,'/lander-5'),
(810496,'2014-09-30 09:49:18',331720,'/home'),
(810497,'2014-09-30 09:50:06',331720,'/products'),
(810498,'2014-09-30 09:50:37',331721,'/lander-3'),
(810499,'2014-09-30 09:50:56',331722,'/home'),
(810500,'2014-09-30 09:52:05',331715,'/products'),
(810501,'2014-09-30 09:52:33',331723,'/lander-3'),
(810502,'2014-09-30 09:52:42',331715,'/the-original-mr-fuzzy'),
(810503,'2014-09-30 09:52:54',331719,'/products'),
(810504,'2014-09-30 09:53:02',331720,'/the-original-mr-fuzzy'),
(810505,'2014-09-30 09:53:04',331716,'/products'),
(810506,'2014-09-30 09:53:43',331724,'/lander-3'),
(810507,'2014-09-30 09:54:13',331721,'/products'),
(810508,'2014-09-30 09:54:31',331719,'/the-original-mr-fuzzy'),
(810509,'2014-09-30 09:54:42',331716,'/the-original-mr-fuzzy'),
(810510,'2014-09-30 09:55:54',331725,'/lander-2'),
(810511,'2014-09-30 09:57:52',331724,'/products'),
(810512,'2014-09-30 09:58:03',331725,'/products'),
(810513,'2014-09-30 09:58:13',331726,'/home'),
(810514,'2014-09-30 09:58:21',331727,'/lander-5'),
(810515,'2014-09-30 09:58:36',331724,'/the-original-mr-fuzzy'),
(810516,'2014-09-30 10:00:14',331728,'/lander-2'),
(810517,'2014-09-30 10:00:55',331729,'/lander-5'),
(810518,'2014-09-30 10:01:29',331725,'/the-original-mr-fuzzy'),
(810519,'2014-09-30 10:01:34',331728,'/products'),
(810520,'2014-09-30 10:02:59',331728,'/the-original-mr-fuzzy'),
(810521,'2014-09-30 10:03:16',331727,'/products'),
(810522,'2014-09-30 10:04:47',331727,'/the-original-mr-fuzzy'),
(810523,'2014-09-30 10:05:16',331730,'/lander-2'),
(810524,'2014-09-30 10:07:12',331731,'/lander-5'),
(810525,'2014-09-30 10:07:37',331730,'/products'),
(810526,'2014-09-30 10:08:07',331732,'/home'),
(810527,'2014-09-30 10:09:06',331731,'/products'),
(810528,'2014-09-30 10:09:54',331730,'/the-original-mr-fuzzy'),
(810529,'2014-09-30 10:09:54',331733,'/lander-5'),
(810530,'2014-09-30 10:10:50',331734,'/home'),
(810531,'2014-09-30 10:11:35',331731,'/the-original-mr-fuzzy'),
(810532,'2014-09-30 10:11:53',331735,'/lander-2'),
(810533,'2014-09-30 10:12:42',331736,'/lander-2'),
(810534,'2014-09-30 10:13:31',331732,'/products'),
(810535,'2014-09-30 10:14:27',331732,'/the-original-mr-fuzzy'),
(810536,'2014-09-30 10:15:12',331737,'/home'),
(810537,'2014-09-30 10:15:19',331732,'/cart'),
(810538,'2014-09-30 10:15:31',331735,'/products'),
(810539,'2014-09-30 10:16:12',331738,'/lander-5'),
(810540,'2014-09-30 10:16:32',331739,'/home'),
(810541,'2014-09-30 10:16:43',331736,'/products'),
(810542,'2014-09-30 10:16:53',331735,'/the-original-mr-fuzzy'),
(810543,'2014-09-30 10:17:05',331732,'/shipping'),
(810544,'2014-09-30 10:17:07',331740,'/home'),
(810545,'2014-09-30 10:17:42',331732,'/billing-2'),
(810546,'2014-09-30 10:17:58',331741,'/lander-3'),
(810547,'2014-09-30 10:18:17',331738,'/products'),
(810548,'2014-09-30 10:18:29',331742,'/home'),
(810549,'2014-09-30 10:18:47',331741,'/products'),
(810550,'2014-09-30 10:18:53',331743,'/lander-2'),
(810551,'2014-09-30 10:18:54',331732,'/thank-you-for-your-order'),
(810552,'2014-09-30 10:19:02',331740,'/products'),
(810553,'2014-09-30 10:19:28',331738,'/the-original-mr-fuzzy'),
(810554,'2014-09-30 10:19:32',331744,'/lander-2'),
(810555,'2014-09-30 10:19:32',331745,'/lander-5'),
(810556,'2014-09-30 10:19:52',331739,'/products'),
(810557,'2014-09-30 10:19:55',331746,'/lander-3'),
(810558,'2014-09-30 10:20:28',331736,'/the-original-mr-fuzzy'),
(810559,'2014-09-30 10:20:36',331747,'/lander-5'),
(810560,'2014-09-30 10:21:03',331742,'/products'),
(810561,'2014-09-30 10:22:03',331741,'/the-forever-love-bear'),
(810562,'2014-09-30 10:22:06',331748,'/home'),
(810563,'2014-09-30 10:22:09',331742,'/the-original-mr-fuzzy'),
(810564,'2014-09-30 10:22:15',331749,'/lander-2'),
(810565,'2014-09-30 10:22:33',331740,'/the-original-mr-fuzzy'),
(810566,'2014-09-30 10:22:36',331742,'/cart'),
(810567,'2014-09-30 10:22:45',331750,'/lander-2'),
(810568,'2014-09-30 10:23:06',331739,'/the-original-mr-fuzzy'),
(810569,'2014-09-30 10:23:14',331742,'/shipping'),
(810570,'2014-09-30 10:23:18',331751,'/lander-2'),
(810571,'2014-09-30 10:23:41',331751,'/products'),
(810572,'2014-09-30 10:24:01',331747,'/products'),
(810573,'2014-09-30 10:24:30',331751,'/the-birthday-sugar-panda'),
(810574,'2014-09-30 10:25:09',331740,'/cart'),
(810575,'2014-09-30 10:25:12',331750,'/products'),
(810576,'2014-09-30 10:25:24',331746,'/products'),
(810577,'2014-09-30 10:25:49',331751,'/cart'),
(810578,'2014-09-30 10:27:08',331739,'/cart'),
(810579,'2014-09-30 10:27:32',331752,'/lander-3'),
(810580,'2014-09-30 10:28:23',331739,'/shipping'),
(810581,'2014-09-30 10:28:31',331751,'/shipping'),
(810582,'2014-09-30 10:29:34',331739,'/billing-2'),
(810583,'2014-09-30 10:29:40',331746,'/the-forever-love-bear'),
(810584,'2014-09-30 10:29:44',331750,'/the-original-mr-fuzzy'),
(810585,'2014-09-30 10:31:12',331753,'/home'),
(810586,'2014-09-30 10:34:29',331753,'/products'),
(810587,'2014-09-30 10:34:57',331754,'/home'),
(810588,'2014-09-30 10:35:01',331755,'/lander-2'),
(810589,'2014-09-30 10:35:37',331754,'/products'),
(810590,'2014-09-30 10:38:14',331756,'/home'),
(810591,'2014-09-30 10:38:26',331757,'/lander-2'),
(810592,'2014-09-30 10:38:40',331758,'/lander-3'),
(810593,'2014-09-30 10:38:44',331759,'/lander-2'),
(810594,'2014-09-30 10:39:05',331754,'/the-forever-love-bear'),
(810595,'2014-09-30 10:39:28',331755,'/products'),
(810596,'2014-09-30 10:40:18',331754,'/cart'),
(810597,'2014-09-30 10:40:49',331755,'/the-original-mr-fuzzy'),
(810598,'2014-09-30 10:41:41',331757,'/products'),
(810599,'2014-09-30 10:43:13',331760,'/lander-2'),
(810600,'2014-09-30 10:43:33',331758,'/products'),
(810601,'2014-09-30 10:44:10',331761,'/lander-3'),
(810602,'2014-09-30 10:46:28',331762,'/home'),
(810603,'2014-09-30 10:46:38',331761,'/products'),
(810604,'2014-09-30 10:47:04',331762,'/products'),
(810605,'2014-09-30 10:47:37',331762,'/the-original-mr-fuzzy'),
(810606,'2014-09-30 10:49:18',331762,'/cart'),
(810607,'2014-09-30 10:49:45',331763,'/home'),
(810608,'2014-09-30 10:49:48',331762,'/shipping'),
(810609,'2014-09-30 10:50:07',331764,'/home'),
(810610,'2014-09-30 10:50:17',331765,'/lander-5'),
(810611,'2014-09-30 10:50:36',331762,'/billing-2'),
(810612,'2014-09-30 10:50:46',331766,'/home'),
(810613,'2014-09-30 10:50:57',331767,'/lander-3'),
(810614,'2014-09-30 10:51:53',331768,'/home'),
(810615,'2014-09-30 10:52:28',331764,'/products'),
(810616,'2014-09-30 10:52:58',331762,'/thank-you-for-your-order'),
(810617,'2014-09-30 10:53:44',331769,'/lander-3'),
(810618,'2014-09-30 10:53:57',331766,'/products'),
(810619,'2014-09-30 10:55:19',331764,'/the-original-mr-fuzzy'),
(810620,'2014-09-30 10:55:30',331765,'/products'),
(810621,'2014-09-30 10:55:39',331770,'/home'),
(810622,'2014-09-30 10:55:45',331771,'/home'),
(810623,'2014-09-30 10:56:17',331772,'/lander-5'),
(810624,'2014-09-30 10:56:27',331773,'/lander-5'),
(810625,'2014-09-30 10:56:46',331767,'/products'),
(810626,'2014-09-30 10:56:49',331774,'/lander-5'),
(810627,'2014-09-30 10:56:54',331775,'/home'),
(810628,'2014-09-30 10:57:43',331776,'/lander-3'),
(810629,'2014-09-30 10:58:25',331777,'/lander-3'),
(810630,'2014-09-30 10:58:28',331766,'/the-birthday-sugar-panda'),
(810631,'2014-09-30 10:59:03',331765,'/the-birthday-sugar-panda'),
(810632,'2014-09-30 10:59:12',331772,'/products'),
(810633,'2014-09-30 10:59:31',331778,'/home'),
(810634,'2014-09-30 10:59:38',331767,'/the-birthday-sugar-panda'),
(810635,'2014-09-30 10:59:45',331765,'/cart'),
(810636,'2014-09-30 10:59:46',331779,'/home'),
(810637,'2014-09-30 11:00:09',331771,'/products'),
(810638,'2014-09-30 11:00:41',331771,'/the-birthday-sugar-panda'),
(810639,'2014-09-30 11:01:19',331767,'/cart'),
(810640,'2014-09-30 11:01:37',331774,'/products'),
(810641,'2014-09-30 11:01:50',331772,'/the-original-mr-fuzzy'),
(810642,'2014-09-30 11:02:04',331780,'/lander-5'),
(810643,'2014-09-30 11:02:31',331767,'/shipping'),
(810644,'2014-09-30 11:02:46',331777,'/products'),
(810645,'2014-09-30 11:02:57',331771,'/cart'),
(810646,'2014-09-30 11:02:58',331776,'/products'),
(810647,'2014-09-30 11:03:13',331777,'/the-birthday-sugar-panda'),
(810648,'2014-09-30 11:03:33',331771,'/shipping'),
(810649,'2014-09-30 11:04:06',331774,'/the-original-mr-fuzzy'),
(810650,'2014-09-30 11:06:49',331780,'/products'),
(810651,'2014-09-30 11:07:15',331776,'/the-original-mr-fuzzy'),
(810652,'2014-09-30 11:08:27',331781,'/home'),
(810653,'2014-09-30 11:09:13',331782,'/home'),
(810654,'2014-09-30 11:09:14',331780,'/the-forever-love-bear'),
(810655,'2014-09-30 11:09:27',331776,'/cart'),
(810656,'2014-09-30 11:09:44',331783,'/lander-3'),
(810657,'2014-09-30 11:10:40',331784,'/lander-5'),
(810658,'2014-09-30 11:12:55',331785,'/lander-3'),
(810659,'2014-09-30 11:13:00',331780,'/cart'),
(810660,'2014-09-30 11:13:08',331783,'/products'),
(810661,'2014-09-30 11:13:13',331784,'/products'),
(810662,'2014-09-30 11:14:31',331786,'/lander-3'),
(810663,'2014-09-30 11:14:51',331784,'/the-original-mr-fuzzy'),
(810664,'2014-09-30 11:15:00',331787,'/lander-2'),
(810665,'2014-09-30 11:15:41',331780,'/shipping'),
(810666,'2014-09-30 11:15:43',331784,'/cart'),
(810667,'2014-09-30 11:16:14',331784,'/shipping'),
(810668,'2014-09-30 11:16:46',331788,'/lander-2'),
(810669,'2014-09-30 11:17:00',331784,'/billing-2'),
(810670,'2014-09-30 11:17:08',331789,'/lander-2'),
(810671,'2014-09-30 11:18:17',331787,'/products'),
(810672,'2014-09-30 11:18:21',331790,'/lander-5'),
(810673,'2014-09-30 11:18:43',331780,'/billing-2'),
(810674,'2014-09-30 11:18:58',331787,'/the-original-mr-fuzzy'),
(810675,'2014-09-30 11:19:21',331786,'/products'),
(810676,'2014-09-30 11:19:29',331784,'/thank-you-for-your-order'),
(810677,'2014-09-30 11:19:53',331791,'/lander-2'),
(810678,'2014-09-30 11:19:57',331792,'/lander-2'),
(810679,'2014-09-30 11:20:18',331790,'/products'),
(810680,'2014-09-30 11:20:54',331793,'/home'),
(810681,'2014-09-30 11:22:32',331787,'/cart'),
(810682,'2014-09-30 11:22:57',331794,'/lander-3'),
(810683,'2014-09-30 11:23:41',331795,'/home'),
(810684,'2014-09-30 11:23:50',331796,'/lander-2'),
(810685,'2014-09-30 11:25:04',331797,'/lander-5'),
(810686,'2014-09-30 11:27:03',331798,'/lander-2'),
(810687,'2014-09-30 11:27:46',331799,'/home'),
(810688,'2014-09-30 11:28:30',331800,'/home'),
(810689,'2014-09-30 11:28:44',331796,'/products'),
(810690,'2014-09-30 11:29:27',331801,'/home'),
(810691,'2014-09-30 11:29:56',331800,'/products'),
(810692,'2014-09-30 11:30:26',331802,'/lander-5'),
(810693,'2014-09-30 11:30:38',331797,'/products'),
(810694,'2014-09-30 11:31:23',331796,'/the-original-mr-fuzzy'),
(810695,'2014-09-30 11:31:49',331800,'/the-original-mr-fuzzy'),
(810696,'2014-09-30 11:32:48',331797,'/the-original-mr-fuzzy'),
(810697,'2014-09-30 11:32:51',331800,'/cart'),
(810698,'2014-09-30 11:33:14',331799,'/products'),
(810699,'2014-09-30 11:33:44',331803,'/lander-2'),
(810700,'2014-09-30 11:33:49',331801,'/products'),
(810701,'2014-09-30 11:33:54',331804,'/lander-2'),
(810702,'2014-09-30 11:34:14',331800,'/shipping'),
(810703,'2014-09-30 11:34:51',331805,'/lander-3'),
(810704,'2014-09-30 11:35:08',331801,'/the-forever-love-bear'),
(810705,'2014-09-30 11:35:11',331806,'/lander-3'),
(810706,'2014-09-30 11:35:51',331799,'/the-birthday-sugar-panda'),
(810707,'2014-09-30 11:37:23',331800,'/billing-2'),
(810708,'2014-09-30 11:38:31',331805,'/products'),
(810709,'2014-09-30 11:38:44',331803,'/products'),
(810710,'2014-09-30 11:39:25',331803,'/the-birthday-sugar-panda'),
(810711,'2014-09-30 11:39:25',331807,'/home'),
(810712,'2014-09-30 11:39:30',331808,'/lander-5'),
(810713,'2014-09-30 11:39:45',331799,'/cart'),
(810714,'2014-09-30 11:39:57',331806,'/products'),
(810715,'2014-09-30 11:40:08',331809,'/home'),
(810716,'2014-09-30 11:40:56',331810,'/lander-2'),
(810717,'2014-09-30 11:41:23',331811,'/lander-2'),
(810718,'2014-09-30 11:41:25',331812,'/lander-5'),
(810719,'2014-09-30 11:42:01',331812,'/products'),
(810720,'2014-09-30 11:42:08',331805,'/the-original-mr-fuzzy'),
(810721,'2014-09-30 11:42:13',331813,'/lander-3'),
(810722,'2014-09-30 11:42:29',331806,'/the-original-mr-fuzzy'),
(810723,'2014-09-30 11:43:13',331808,'/products'),
(810724,'2014-09-30 11:43:21',331807,'/products'),
(810725,'2014-09-30 11:44:47',331808,'/the-original-mr-fuzzy'),
(810726,'2014-09-30 11:44:52',331814,'/lander-2'),
(810727,'2014-09-30 11:45:57',331812,'/the-original-mr-fuzzy'),
(810728,'2014-09-30 11:46:13',331815,'/home'),
(810729,'2014-09-30 11:47:01',331811,'/products'),
(810730,'2014-09-30 11:47:25',331816,'/lander-3'),
(810731,'2014-09-30 11:47:38',331817,'/lander-2'),
(810732,'2014-09-30 11:47:48',331814,'/products'),
(810733,'2014-09-30 11:47:58',331818,'/home'),
(810734,'2014-09-30 11:48:29',331818,'/products'),
(810735,'2014-09-30 11:48:46',331819,'/lander-3'),
(810736,'2014-09-30 11:49:16',331817,'/products'),
(810737,'2014-09-30 11:49:33',331814,'/the-forever-love-bear'),
(810738,'2014-09-30 11:49:36',331820,'/home'),
(810739,'2014-09-30 11:49:40',331818,'/the-original-mr-fuzzy'),
(810740,'2014-09-30 11:49:57',331812,'/cart'),
(810741,'2014-09-30 11:50:48',331820,'/products'),
(810742,'2014-09-30 11:50:51',331821,'/home'),
(810743,'2014-09-30 11:51:27',331811,'/the-original-mr-fuzzy'),
(810744,'2014-09-30 11:51:34',331815,'/products'),
(810745,'2014-09-30 11:51:55',331821,'/products'),
(810746,'2014-09-30 11:52:25',331822,'/home'),
(810747,'2014-09-30 11:52:38',331815,'/the-original-mr-fuzzy'),
(810748,'2014-09-30 11:52:50',331816,'/products'),
(810749,'2014-09-30 11:53:14',331823,'/lander-2'),
(810750,'2014-09-30 11:53:35',331822,'/products'),
(810751,'2014-09-30 11:53:53',331817,'/the-original-mr-fuzzy'),
(810752,'2014-09-30 11:54:15',331819,'/products'),
(810753,'2014-09-30 11:54:42',331820,'/the-original-mr-fuzzy'),
(810754,'2014-09-30 11:54:54',331819,'/the-birthday-sugar-panda'),
(810755,'2014-09-30 11:54:55',331824,'/lander-5'),
(810756,'2014-09-30 11:55:56',331821,'/the-original-mr-fuzzy'),
(810757,'2014-09-30 11:56:00',331825,'/lander-2'),
(810758,'2014-09-30 11:56:31',331826,'/lander-3'),
(810759,'2014-09-30 11:57:06',331816,'/the-original-mr-fuzzy'),
(810760,'2014-09-30 11:57:09',331827,'/home'),
(810761,'2014-09-30 11:59:02',331816,'/cart'),
(810762,'2014-09-30 11:59:07',331828,'/home'),
(810763,'2014-09-30 12:00:18',331829,'/lander-2'),
(810764,'2014-09-30 12:00:31',331827,'/products'),
(810765,'2014-09-30 12:01:05',331830,'/home'),
(810766,'2014-09-30 12:02:16',331828,'/products'),
(810767,'2014-09-30 12:04:16',331827,'/the-original-mr-fuzzy'),
(810768,'2014-09-30 12:04:17',331828,'/the-original-mr-fuzzy'),
(810769,'2014-09-30 12:04:19',331831,'/home'),
(810770,'2014-09-30 12:04:31',331829,'/products'),
(810771,'2014-09-30 12:05:08',331828,'/cart'),
(810772,'2014-09-30 12:05:15',331830,'/products'),
(810773,'2014-09-30 12:05:28',331832,'/lander-2'),
(810774,'2014-09-30 12:06:33',331828,'/shipping'),
(810775,'2014-09-30 12:07:06',331833,'/lander-2'),
(810776,'2014-09-30 12:07:17',331834,'/lander-5'),
(810777,'2014-09-30 12:08:01',331828,'/billing-2'),
(810778,'2014-09-30 12:08:17',331830,'/the-original-mr-fuzzy'),
(810779,'2014-09-30 12:09:15',331832,'/products'),
(810780,'2014-09-30 12:10:00',331830,'/cart'),
(810781,'2014-09-30 12:12:15',331835,'/lander-3'),
(810782,'2014-09-30 12:12:21',331836,'/home'),
(810783,'2014-09-30 12:12:36',331830,'/shipping'),
(810784,'2014-09-30 12:12:46',331828,'/thank-you-for-your-order'),
(810785,'2014-09-30 12:12:48',331836,'/products'),
(810786,'2014-09-30 12:12:51',331837,'/lander-3'),
(810787,'2014-09-30 12:13:02',331830,'/billing-2'),
(810788,'2014-09-30 12:13:40',331832,'/the-birthday-sugar-panda'),
(810789,'2014-09-30 12:14:22',331838,'/home'),
(810790,'2014-09-30 12:14:59',331838,'/products'),
(810791,'2014-09-30 12:15:17',331839,'/lander-3'),
(810792,'2014-09-30 12:15:18',331840,'/lander-3'),
(810793,'2014-09-30 12:15:37',331832,'/cart'),
(810794,'2014-09-30 12:16:08',331838,'/the-forever-love-bear'),
(810795,'2014-09-30 12:16:18',331841,'/lander-5'),
(810796,'2014-09-30 12:16:44',331836,'/the-original-mr-fuzzy'),
(810797,'2014-09-30 12:16:52',331832,'/shipping'),
(810798,'2014-09-30 12:17:08',331840,'/products'),
(810799,'2014-09-30 12:17:13',331832,'/billing-2'),
(810800,'2014-09-30 12:17:17',331836,'/cart'),
(810801,'2014-09-30 12:18:17',331838,'/cart'),
(810802,'2014-09-30 12:18:17',331842,'/lander-5'),
(810803,'2014-09-30 12:18:20',331830,'/thank-you-for-your-order'),
(810804,'2014-09-30 12:18:24',331837,'/products'),
(810805,'2014-09-30 12:18:32',331832,'/thank-you-for-your-order'),
(810806,'2014-09-30 12:18:59',331836,'/shipping'),
(810807,'2014-09-30 12:20:10',331837,'/the-original-mr-fuzzy'),
(810808,'2014-09-30 12:20:32',331838,'/shipping'),
(810809,'2014-09-30 12:20:45',331839,'/products'),
(810810,'2014-09-30 12:22:02',331836,'/billing-2'),
(810811,'2014-09-30 12:22:45',331843,'/lander-2'),
(810812,'2014-09-30 12:22:46',331838,'/billing-2'),
(810813,'2014-09-30 12:23:33',331844,'/lander-5'),
(810814,'2014-09-30 12:23:35',331845,'/lander-2'),
(810815,'2014-09-30 12:23:56',331837,'/cart'),
(810816,'2014-09-30 12:24:00',331842,'/products'),
(810817,'2014-09-30 12:24:38',331846,'/home'),
(810818,'2014-09-30 12:24:45',331837,'/shipping'),
(810819,'2014-09-30 12:24:47',331847,'/home'),
(810820,'2014-09-30 12:25:35',331845,'/products'),
(810821,'2014-09-30 12:25:48',331848,'/lander-5'),
(810822,'2014-09-30 12:26:09',331849,'/home'),
(810823,'2014-09-30 12:26:28',331844,'/products'),
(810824,'2014-09-30 12:27:34',331843,'/products'),
(810825,'2014-09-30 12:27:47',331836,'/thank-you-for-your-order'),
(810826,'2014-09-30 12:28:28',331849,'/products'),
(810827,'2014-09-30 12:28:37',331842,'/the-original-mr-fuzzy'),
(810828,'2014-09-30 12:29:07',331850,'/lander-5'),
(810829,'2014-09-30 12:29:18',331843,'/the-original-mr-fuzzy'),
(810830,'2014-09-30 12:29:24',331851,'/home'),
(810831,'2014-09-30 12:29:47',331848,'/products'),
(810832,'2014-09-30 12:29:48',331846,'/products'),
(810833,'2014-09-30 12:29:51',331844,'/the-original-mr-fuzzy'),
(810834,'2014-09-30 12:29:54',331849,'/the-forever-love-bear'),
(810835,'2014-09-30 12:30:26',331852,'/lander-5'),
(810836,'2014-09-30 12:30:35',331853,'/lander-3'),
(810837,'2014-09-30 12:30:45',331854,'/home'),
(810838,'2014-09-30 12:30:46',331851,'/products'),
(810839,'2014-09-30 12:30:56',331853,'/products'),
(810840,'2014-09-30 12:31:00',331852,'/products'),
(810841,'2014-09-30 12:31:20',331842,'/cart'),
(810842,'2014-09-30 12:32:02',331855,'/lander-2'),
(810843,'2014-09-30 12:32:26',331846,'/the-original-mr-fuzzy'),
(810844,'2014-09-30 12:32:35',331848,'/the-original-mr-fuzzy'),
(810845,'2014-09-30 12:32:38',331842,'/shipping'),
(810846,'2014-09-30 12:33:25',331856,'/lander-3'),
(810847,'2014-09-30 12:33:39',331851,'/the-forever-love-bear'),
(810848,'2014-09-30 12:34:17',331842,'/billing-2'),
(810849,'2014-09-30 12:35:30',331846,'/cart'),
(810850,'2014-09-30 12:36:37',331855,'/products'),
(810851,'2014-09-30 12:36:45',331851,'/cart'),
(810852,'2014-09-30 12:37:39',331842,'/thank-you-for-your-order'),
(810853,'2014-09-30 12:38:31',331846,'/shipping'),
(810854,'2014-09-30 12:40:26',331851,'/shipping'),
(810855,'2014-09-30 12:40:50',331857,'/lander-5'),
(810856,'2014-09-30 12:41:38',331851,'/billing-2'),
(810857,'2014-09-30 12:43:08',331858,'/lander-2'),
(810858,'2014-09-30 12:43:20',331859,'/lander-2'),
(810859,'2014-09-30 12:43:41',331860,'/lander-5'),
(810860,'2014-09-30 12:44:17',331857,'/products'),
(810861,'2014-09-30 12:44:17',331861,'/lander-3'),
(810862,'2014-09-30 12:44:32',331862,'/lander-2'),
(810863,'2014-09-30 12:45:22',331857,'/the-original-mr-fuzzy'),
(810864,'2014-09-30 12:45:35',331863,'/lander-2'),
(810865,'2014-09-30 12:45:54',331851,'/thank-you-for-your-order'),
(810866,'2014-09-30 12:47:07',331864,'/home'),
(810867,'2014-09-30 12:47:14',331865,'/lander-2'),
(810868,'2014-09-30 12:47:42',331860,'/products'),
(810869,'2014-09-30 12:48:39',331860,'/the-original-mr-fuzzy'),
(810870,'2014-09-30 12:50:00',331861,'/products'),
(810871,'2014-09-30 12:50:23',331866,'/lander-2'),
(810872,'2014-09-30 12:50:52',331860,'/cart'),
(810873,'2014-09-30 12:51:14',331861,'/the-original-mr-fuzzy'),
(810874,'2014-09-30 12:51:59',331865,'/products'),
(810875,'2014-09-30 12:52:25',331867,'/home'),
(810876,'2014-09-30 12:52:45',331860,'/shipping'),
(810877,'2014-09-30 12:53:30',331860,'/billing-2'),
(810878,'2014-09-30 12:54:08',331868,'/home'),
(810879,'2014-09-30 12:55:03',331865,'/the-original-mr-fuzzy'),
(810880,'2014-09-30 12:55:42',331867,'/products'),
(810881,'2014-09-30 12:56:27',331865,'/cart'),
(810882,'2014-09-30 12:58:03',331865,'/shipping'),
(810883,'2014-09-30 12:58:42',331869,'/home'),
(810884,'2014-09-30 12:59:00',331860,'/thank-you-for-your-order'),
(810885,'2014-09-30 13:00:05',331870,'/lander-3'),
(810886,'2014-09-30 13:00:47',331865,'/billing-2'),
(810887,'2014-09-30 13:02:25',331869,'/products'),
(810888,'2014-09-30 13:02:43',331871,'/lander-3'),
(810889,'2014-09-30 13:03:43',331872,'/lander-2'),
(810890,'2014-09-30 13:04:11',331873,'/lander-2'),
(810891,'2014-09-30 13:04:29',331865,'/thank-you-for-your-order'),
(810892,'2014-09-30 13:04:58',331869,'/the-original-mr-fuzzy'),
(810893,'2014-09-30 13:05:35',331872,'/products'),
(810894,'2014-09-30 13:06:27',331871,'/products'),
(810895,'2014-09-30 13:07:15',331874,'/lander-3'),
(810896,'2014-09-30 13:07:24',331875,'/home'),
(810897,'2014-09-30 13:08:53',331872,'/the-original-mr-fuzzy'),
(810898,'2014-09-30 13:09:03',331873,'/products'),
(810899,'2014-09-30 13:09:15',331874,'/products'),
(810900,'2014-09-30 13:09:29',331875,'/products'),
(810901,'2014-09-30 13:11:03',331874,'/the-original-mr-fuzzy'),
(810902,'2014-09-30 13:12:26',331872,'/cart'),
(810903,'2014-09-30 13:12:44',331876,'/home'),
(810904,'2014-09-30 13:13:12',331873,'/the-birthday-sugar-panda'),
(810905,'2014-09-30 13:13:58',331876,'/products'),
(810906,'2014-09-30 13:14:24',331877,'/lander-3'),
(810907,'2014-09-30 13:14:42',331876,'/the-original-mr-fuzzy'),
(810908,'2014-09-30 13:16:02',331878,'/lander-2'),
(810909,'2014-09-30 13:16:43',331878,'/products'),
(810910,'2014-09-30 13:16:53',331876,'/cart'),
(810911,'2014-09-30 13:17:55',331879,'/lander-3'),
(810912,'2014-09-30 13:18:53',331876,'/shipping'),
(810913,'2014-09-30 13:19:09',331878,'/the-birthday-sugar-panda'),
(810914,'2014-09-30 13:20:37',331880,'/home'),
(810915,'2014-09-30 13:21:12',331876,'/billing-2'),
(810916,'2014-09-30 13:22:04',331881,'/home'),
(810917,'2014-09-30 13:22:37',331876,'/thank-you-for-your-order'),
(810918,'2014-09-30 13:22:40',331878,'/cart'),
(810919,'2014-09-30 13:23:52',331882,'/lander-5'),
(810920,'2014-09-30 13:24:12',331883,'/lander-5'),
(810921,'2014-09-30 13:25:53',331881,'/products'),
(810922,'2014-09-30 13:26:16',331883,'/products'),
(810923,'2014-09-30 13:26:47',331881,'/the-original-mr-fuzzy'),
(810924,'2014-09-30 13:27:38',331883,'/the-original-mr-fuzzy'),
(810925,'2014-09-30 13:28:30',331884,'/lander-2'),
(810926,'2014-09-30 13:29:04',331885,'/home'),
(810927,'2014-09-30 13:29:19',331886,'/lander-3'),
(810928,'2014-09-30 13:30:06',331881,'/cart'),
(810929,'2014-09-30 13:30:28',331887,'/lander-5'),
(810930,'2014-09-30 13:30:30',331888,'/lander-2'),
(810931,'2014-09-30 13:30:53',331887,'/products'),
(810932,'2014-09-30 13:31:17',331889,'/home'),
(810933,'2014-09-30 13:31:24',331881,'/shipping'),
(810934,'2014-09-30 13:31:35',331885,'/products'),
(810935,'2014-09-30 13:31:52',331887,'/the-original-mr-fuzzy'),
(810936,'2014-09-30 13:32:01',331884,'/products'),
(810937,'2014-09-30 13:32:02',331890,'/home'),
(810938,'2014-09-30 13:32:55',331889,'/products'),
(810939,'2014-09-30 13:33:15',331885,'/the-original-mr-fuzzy'),
(810940,'2014-09-30 13:33:29',331891,'/lander-5'),
(810941,'2014-09-30 13:33:46',331892,'/lander-2'),
(810942,'2014-09-30 13:33:49',331887,'/cart'),
(810943,'2014-09-30 13:34:22',331890,'/products'),
(810944,'2014-09-30 13:34:28',331881,'/billing-2'),
(810945,'2014-09-30 13:34:44',331892,'/products'),
(810946,'2014-09-30 13:35:07',331893,'/lander-3'),
(810947,'2014-09-30 13:35:10',331881,'/thank-you-for-your-order'),
(810948,'2014-09-30 13:35:34',331894,'/home'),
(810949,'2014-09-30 13:35:52',331884,'/the-original-mr-fuzzy'),
(810950,'2014-09-30 13:36:58',331889,'/the-original-mr-fuzzy'),
(810951,'2014-09-30 13:37:01',331895,'/home'),
(810952,'2014-09-30 13:37:32',331887,'/shipping'),
(810953,'2014-09-30 13:37:36',331891,'/products'),
(810954,'2014-09-30 13:38:04',331895,'/products'),
(810955,'2014-09-30 13:38:12',331890,'/the-birthday-sugar-panda'),
(810956,'2014-09-30 13:38:27',331896,'/lander-2'),
(810957,'2014-09-30 13:39:04',331892,'/the-original-mr-fuzzy'),
(810958,'2014-09-30 13:39:05',331893,'/products'),
(810959,'2014-09-30 13:39:42',331890,'/cart'),
(810960,'2014-09-30 13:39:52',331897,'/lander-5'),
(810961,'2014-09-30 13:39:56',331891,'/the-original-mr-fuzzy'),
(810962,'2014-09-30 13:39:59',331889,'/cart'),
(810963,'2014-09-30 13:40:16',331893,'/the-original-mr-fuzzy'),
(810964,'2014-09-30 13:40:38',331894,'/products'),
(810965,'2014-09-30 13:40:48',331892,'/cart'),
(810966,'2014-09-30 13:40:55',331897,'/products'),
(810967,'2014-09-30 13:41:41',331895,'/the-original-mr-fuzzy'),
(810968,'2014-09-30 13:41:52',331898,'/home'),
(810969,'2014-09-30 13:42:07',331894,'/the-forever-love-bear'),
(810970,'2014-09-30 13:42:53',331899,'/home'),
(810971,'2014-09-30 13:43:05',331896,'/products'),
(810972,'2014-09-30 13:43:19',331890,'/shipping'),
(810973,'2014-09-30 13:43:34',331898,'/products'),
(810974,'2014-09-30 13:43:54',331897,'/the-original-mr-fuzzy'),
(810975,'2014-09-30 13:44:27',331898,'/the-original-mr-fuzzy'),
(810976,'2014-09-30 13:44:58',331900,'/home'),
(810977,'2014-09-30 13:45:33',331890,'/billing-2'),
(810978,'2014-09-30 13:45:49',331894,'/cart'),
(810979,'2014-09-30 13:45:53',331897,'/cart'),
(810980,'2014-09-30 13:46:02',331901,'/home'),
(810981,'2014-09-30 13:47:40',331896,'/the-original-mr-fuzzy'),
(810982,'2014-09-30 13:48:49',331894,'/shipping'),
(810983,'2014-09-30 13:49:06',331901,'/products'),
(810984,'2014-09-30 13:49:42',331897,'/shipping'),
(810985,'2014-09-30 13:49:49',331902,'/home'),
(810986,'2014-09-30 13:50:28',331894,'/billing-2'),
(810987,'2014-09-30 13:50:52',331897,'/billing-2'),
(810988,'2014-09-30 13:52:09',331897,'/thank-you-for-your-order'),
(810989,'2014-09-30 13:54:23',331894,'/thank-you-for-your-order'),
(810990,'2014-09-30 13:55:28',331903,'/lander-5'),
(810991,'2014-09-30 13:55:32',331902,'/products'),
(810992,'2014-09-30 13:56:47',331904,'/lander-2'),
(810993,'2014-09-30 13:57:01',331905,'/lander-3'),
(810994,'2014-09-30 13:57:19',331906,'/lander-5'),
(810995,'2014-09-30 13:57:43',331906,'/products'),
(810996,'2014-09-30 13:59:35',331902,'/the-original-mr-fuzzy'),
(810997,'2014-09-30 14:01:48',331906,'/the-forever-love-bear'),
(810998,'2014-09-30 14:02:28',331907,'/home'),
(810999,'2014-09-30 14:02:54',331908,'/lander-3'),
(811000,'2014-09-30 14:03:49',331906,'/cart'),
(811001,'2014-09-30 14:03:51',331909,'/home'),
(811002,'2014-09-30 14:04:41',331907,'/products'),
(811003,'2014-09-30 14:06:13',331909,'/products'),
(811004,'2014-09-30 14:06:25',331906,'/shipping'),
(811005,'2014-09-30 14:07:01',331906,'/billing-2'),
(811006,'2014-09-30 14:07:15',331908,'/products'),
(811007,'2014-09-30 14:08:02',331910,'/lander-5'),
(811008,'2014-09-30 14:08:17',331907,'/the-original-mr-fuzzy'),
(811009,'2014-09-30 14:08:22',331908,'/the-original-mr-fuzzy'),
(811010,'2014-09-30 14:08:50',331911,'/lander-2'),
(811011,'2014-09-30 14:09:34',331909,'/the-original-mr-fuzzy'),
(811012,'2014-09-30 14:09:46',331912,'/lander-2'),
(811013,'2014-09-30 14:10:40',331913,'/lander-5'),
(811014,'2014-09-30 14:11:07',331911,'/products'),
(811015,'2014-09-30 14:11:08',331910,'/products'),
(811016,'2014-09-30 14:11:11',331914,'/lander-2'),
(811017,'2014-09-30 14:11:32',331915,'/lander-5'),
(811018,'2014-09-30 14:11:34',331906,'/thank-you-for-your-order'),
(811019,'2014-09-30 14:12:07',331908,'/cart'),
(811020,'2014-09-30 14:13:18',331908,'/shipping'),
(811021,'2014-09-30 14:14:32',331916,'/lander-3'),
(811022,'2014-09-30 14:14:37',331915,'/products'),
(811023,'2014-09-30 14:14:38',331917,'/home'),
(811024,'2014-09-30 14:15:23',331908,'/billing-2'),
(811025,'2014-09-30 14:15:24',331911,'/the-original-mr-fuzzy'),
(811026,'2014-09-30 14:16:57',331915,'/the-original-mr-fuzzy'),
(811027,'2014-09-30 14:18:08',331918,'/home'),
(811028,'2014-09-30 14:18:17',331915,'/cart'),
(811029,'2014-09-30 14:19:20',331919,'/lander-3'),
(811030,'2014-09-30 14:19:41',331915,'/shipping'),
(811031,'2014-09-30 14:19:49',331920,'/lander-2'),
(811032,'2014-09-30 14:19:56',331921,'/lander-3'),
(811033,'2014-09-30 14:21:11',331922,'/home'),
(811034,'2014-09-30 14:21:32',331918,'/products'),
(811035,'2014-09-30 14:22:06',331915,'/billing-2'),
(811036,'2014-09-30 14:23:34',331919,'/products'),
(811037,'2014-09-30 14:23:37',331920,'/products'),
(811038,'2014-09-30 14:24:30',331918,'/the-original-mr-fuzzy'),
(811039,'2014-09-30 14:25:57',331920,'/the-forever-love-bear'),
(811040,'2014-09-30 14:26:07',331923,'/lander-5'),
(811041,'2014-09-30 14:26:12',331924,'/home'),
(811042,'2014-09-30 14:26:45',331919,'/the-birthday-sugar-panda'),
(811043,'2014-09-30 14:26:46',331918,'/cart'),
(811044,'2014-09-30 14:26:48',331924,'/products'),
(811045,'2014-09-30 14:26:57',331925,'/lander-2'),
(811046,'2014-09-30 14:27:04',331926,'/home'),
(811047,'2014-09-30 14:28:50',331924,'/the-original-mr-fuzzy'),
(811048,'2014-09-30 14:29:04',331927,'/lander-5'),
(811049,'2014-09-30 14:29:17',331928,'/lander-2'),
(811050,'2014-09-30 14:29:28',331929,'/lander-2'),
(811051,'2014-09-30 14:29:52',331918,'/shipping'),
(811052,'2014-09-30 14:30:45',331930,'/home'),
(811053,'2014-09-30 14:31:15',331931,'/lander-5'),
(811054,'2014-09-30 14:31:18',331932,'/lander-3'),
(811055,'2014-09-30 14:31:39',331933,'/lander-5'),
(811056,'2014-09-30 14:31:56',331923,'/products'),
(811057,'2014-09-30 14:32:04',331934,'/home'),
(811058,'2014-09-30 14:32:37',331935,'/lander-5'),
(811059,'2014-09-30 14:32:53',331929,'/products'),
(811060,'2014-09-30 14:33:19',331936,'/lander-2'),
(811061,'2014-09-30 14:33:47',331923,'/the-original-mr-fuzzy'),
(811062,'2014-09-30 14:35:03',331937,'/lander-2'),
(811063,'2014-09-30 14:35:48',331930,'/products'),
(811064,'2014-09-30 14:36:07',331931,'/products'),
(811065,'2014-09-30 14:36:16',331936,'/products'),
(811066,'2014-09-30 14:36:45',331934,'/products'),
(811067,'2014-09-30 14:37:04',331923,'/cart'),
(811068,'2014-09-30 14:37:13',331929,'/the-original-mr-fuzzy'),
(811069,'2014-09-30 14:37:45',331931,'/the-original-mr-fuzzy'),
(811070,'2014-09-30 14:37:54',331930,'/the-original-mr-fuzzy'),
(811071,'2014-09-30 14:37:56',331937,'/products'),
(811072,'2014-09-30 14:38:11',331938,'/home'),
(811073,'2014-09-30 14:38:23',331934,'/the-forever-love-bear'),
(811074,'2014-09-30 14:39:03',331937,'/the-original-mr-fuzzy'),
(811075,'2014-09-30 14:39:17',331936,'/the-original-mr-fuzzy'),
(811076,'2014-09-30 14:39:22',331939,'/lander-3'),
(811077,'2014-09-30 14:39:39',331931,'/cart'),
(811078,'2014-09-30 14:39:57',331940,'/lander-5'),
(811079,'2014-09-30 14:40:05',331938,'/products'),
(811080,'2014-09-30 14:40:07',331939,'/products'),
(811081,'2014-09-30 14:40:15',331941,'/lander-5'),
(811082,'2014-09-30 14:40:46',331938,'/the-original-mr-fuzzy'),
(811083,'2014-09-30 14:40:53',331942,'/home'),
(811084,'2014-09-30 14:40:56',331943,'/home'),
(811085,'2014-09-30 14:41:15',331934,'/cart'),
(811086,'2014-09-30 14:42:17',331940,'/products'),
(811087,'2014-09-30 14:43:26',331934,'/shipping'),
(811088,'2014-09-30 14:43:27',331931,'/shipping'),
(811089,'2014-09-30 14:44:06',331944,'/lander-5'),
(811090,'2014-09-30 14:44:40',331945,'/lander-5'),
(811091,'2014-09-30 14:44:42',331942,'/products'),
(811092,'2014-09-30 14:44:47',331946,'/home'),
(811093,'2014-09-30 14:45:13',331945,'/products'),
(811094,'2014-09-30 14:46:00',331942,'/the-original-mr-fuzzy'),
(811095,'2014-09-30 14:46:01',331934,'/billing-2'),
(811096,'2014-09-30 14:46:05',331947,'/home'),
(811097,'2014-09-30 14:46:23',331948,'/lander-3'),
(811098,'2014-09-30 14:46:32',331940,'/the-original-mr-fuzzy'),
(811099,'2014-09-30 14:46:40',331949,'/lander-5'),
(811100,'2014-09-30 14:46:41',331944,'/products'),
(811101,'2014-09-30 14:46:48',331950,'/lander-2'),
(811102,'2014-09-30 14:47:28',331940,'/cart'),
(811103,'2014-09-30 14:48:04',331945,'/the-original-mr-fuzzy'),
(811104,'2014-09-30 14:48:44',331934,'/thank-you-for-your-order'),
(811105,'2014-09-30 14:48:55',331947,'/products'),
(811106,'2014-09-30 14:48:56',331942,'/cart'),
(811107,'2014-09-30 14:48:57',331949,'/products'),
(811108,'2014-09-30 14:48:58',331944,'/the-birthday-sugar-panda'),
(811109,'2014-09-30 14:49:26',331944,'/cart'),
(811110,'2014-09-30 14:49:37',331949,'/the-forever-love-bear'),
(811111,'2014-09-30 14:49:59',331951,'/lander-2'),
(811112,'2014-09-30 14:50:14',331940,'/shipping'),
(811113,'2014-09-30 14:51:17',331952,'/lander-2'),
(811114,'2014-09-30 14:51:29',331953,'/lander-2'),
(811115,'2014-09-30 14:51:38',331948,'/products'),
(811116,'2014-09-30 14:51:42',331947,'/the-original-mr-fuzzy'),
(811117,'2014-09-30 14:51:43',331954,'/lander-5'),
(811118,'2014-09-30 14:52:08',331955,'/lander-5'),
(811119,'2014-09-30 14:52:10',331947,'/cart'),
(811120,'2014-09-30 14:52:37',331953,'/products'),
(811121,'2014-09-30 14:52:40',331940,'/billing-2'),
(811122,'2014-09-30 14:52:48',331944,'/shipping'),
(811123,'2014-09-30 14:53:07',331951,'/products'),
(811124,'2014-09-30 14:53:11',331947,'/shipping'),
(811125,'2014-09-30 14:53:27',331953,'/the-original-mr-fuzzy'),
(811126,'2014-09-30 14:53:33',331952,'/products'),
(811127,'2014-09-30 14:53:42',331956,'/lander-3'),
(811128,'2014-09-30 14:53:56',331944,'/billing-2'),
(811129,'2014-09-30 14:54:01',331957,'/lander-3'),
(811130,'2014-09-30 14:54:13',331958,'/lander-3'),
(811131,'2014-09-30 14:54:43',331959,'/lander-2'),
(811132,'2014-09-30 14:55:33',331959,'/products'),
(811133,'2014-09-30 14:55:37',331954,'/products'),
(811134,'2014-09-30 14:55:55',331952,'/the-birthday-sugar-panda'),
(811135,'2014-09-30 14:55:58',331956,'/products'),
(811136,'2014-09-30 14:56:01',331960,'/home'),
(811137,'2014-09-30 14:56:10',331959,'/the-original-mr-fuzzy'),
(811138,'2014-09-30 14:56:41',331951,'/the-birthday-sugar-panda'),
(811139,'2014-09-30 14:56:53',331954,'/the-forever-love-bear'),
(811140,'2014-09-30 14:56:55',331955,'/products'),
(811141,'2014-09-30 14:57:06',331961,'/home'),
(811142,'2014-09-30 14:57:13',331951,'/cart'),
(811143,'2014-09-30 14:57:16',331940,'/thank-you-for-your-order'),
(811144,'2014-09-30 14:57:28',331960,'/products'),
(811145,'2014-09-30 14:57:40',331962,'/lander-2'),
(811146,'2014-09-30 14:57:44',331954,'/cart'),
(811147,'2014-09-30 14:57:46',331944,'/thank-you-for-your-order'),
(811148,'2014-09-30 14:58:05',331963,'/lander-3'),
(811149,'2014-09-30 14:58:06',331964,'/lander-3'),
(811150,'2014-09-30 14:58:20',331965,'/lander-5'),
(811151,'2014-09-30 14:58:23',331960,'/the-original-mr-fuzzy'),
(811152,'2014-09-30 14:59:26',331966,'/lander-5'),
(811153,'2014-09-30 14:59:33',331956,'/the-original-mr-fuzzy'),
(811154,'2014-09-30 15:00:00',331962,'/products'),
(811155,'2014-09-30 15:00:01',331967,'/home'),
(811156,'2014-09-30 15:00:59',331961,'/products'),
(811157,'2014-09-30 15:01:06',331963,'/products'),
(811158,'2014-09-30 15:01:50',331968,'/lander-3'),
(811159,'2014-09-30 15:02:03',331969,'/lander-2'),
(811160,'2014-09-30 15:02:27',331962,'/the-original-mr-fuzzy'),
(811161,'2014-09-30 15:03:46',331965,'/products'),
(811162,'2014-09-30 15:04:13',331965,'/the-forever-love-bear'),
(811163,'2014-09-30 15:04:36',331967,'/products'),
(811164,'2014-09-30 15:05:38',331970,'/home'),
(811165,'2014-09-30 15:06:24',331965,'/cart'),
(811166,'2014-09-30 15:06:52',331971,'/lander-3'),
(811167,'2014-09-30 15:07:48',331972,'/lander-3'),
(811168,'2014-09-30 15:08:02',331973,'/lander-2'),
(811169,'2014-09-30 15:08:03',331967,'/the-original-mr-fuzzy'),
(811170,'2014-09-30 15:08:14',331965,'/shipping'),
(811171,'2014-09-30 15:09:10',331972,'/products'),
(811172,'2014-09-30 15:09:14',331965,'/billing-2'),
(811173,'2014-09-30 15:10:34',331972,'/the-original-mr-fuzzy'),
(811174,'2014-09-30 15:11:47',331971,'/products'),
(811175,'2014-09-30 15:12:15',331974,'/lander-2'),
(811176,'2014-09-30 15:12:33',331975,'/lander-5'),
(811177,'2014-09-30 15:13:44',331976,'/lander-3'),
(811178,'2014-09-30 15:13:47',331975,'/products'),
(811179,'2014-09-30 15:14:11',331971,'/the-original-mr-fuzzy'),
(811180,'2014-09-30 15:14:20',331977,'/lander-5'),
(811181,'2014-09-30 15:14:47',331974,'/products'),
(811182,'2014-09-30 15:15:38',331978,'/lander-2'),
(811183,'2014-09-30 15:15:52',331975,'/the-original-mr-fuzzy'),
(811184,'2014-09-30 15:16:34',331975,'/cart'),
(811185,'2014-09-30 15:16:50',331978,'/products'),
(811186,'2014-09-30 15:17:31',331976,'/products'),
(811187,'2014-09-30 15:17:44',331979,'/home'),
(811188,'2014-09-30 15:18:33',331977,'/products'),
(811189,'2014-09-30 15:18:44',331974,'/the-original-mr-fuzzy'),
(811190,'2014-09-30 15:19:27',331978,'/the-original-mr-fuzzy'),
(811191,'2014-09-30 15:21:15',331977,'/the-original-mr-fuzzy'),
(811192,'2014-09-30 15:21:56',331980,'/lander-2'),
(811193,'2014-09-30 15:22:47',331981,'/lander-2'),
(811194,'2014-09-30 15:23:44',331982,'/home'),
(811195,'2014-09-30 15:25:02',331977,'/cart'),
(811196,'2014-09-30 15:25:42',331983,'/lander-2'),
(811197,'2014-09-30 15:26:28',331980,'/products'),
(811198,'2014-09-30 15:26:47',331980,'/the-original-mr-fuzzy'),
(811199,'2014-09-30 15:27:16',331977,'/shipping'),
(811200,'2014-09-30 15:27:39',331984,'/lander-5'),
(811201,'2014-09-30 15:27:47',331982,'/products'),
(811202,'2014-09-30 15:28:30',331977,'/billing-2'),
(811203,'2014-09-30 15:28:38',331980,'/cart'),
(811204,'2014-09-30 15:29:01',331985,'/home'),
(811205,'2014-09-30 15:29:16',331986,'/lander-2'),
(811206,'2014-09-30 15:30:07',331982,'/the-original-mr-fuzzy'),
(811207,'2014-09-30 15:30:24',331986,'/products'),
(811208,'2014-09-30 15:31:01',331983,'/products'),
(811209,'2014-09-30 15:31:07',331987,'/lander-5'),
(811210,'2014-09-30 15:31:54',331987,'/products'),
(811211,'2014-09-30 15:31:57',331985,'/products'),
(811212,'2014-09-30 15:32:39',331983,'/the-original-mr-fuzzy'),
(811213,'2014-09-30 15:32:50',331985,'/the-original-mr-fuzzy'),
(811214,'2014-09-30 15:32:56',331988,'/lander-2'),
(811215,'2014-09-30 15:33:19',331977,'/thank-you-for-your-order'),
(811216,'2014-09-30 15:33:46',331983,'/cart'),
(811217,'2014-09-30 15:35:28',331983,'/shipping'),
(811218,'2014-09-30 15:35:36',331987,'/the-forever-love-bear'),
(811219,'2014-09-30 15:36:53',331989,'/lander-3'),
(811220,'2014-09-30 15:37:35',331990,'/lander-2'),
(811221,'2014-09-30 15:38:20',331983,'/billing-2'),
(811222,'2014-09-30 15:38:46',331991,'/lander-5'),
(811223,'2014-09-30 15:39:58',331983,'/thank-you-for-your-order'),
(811224,'2014-09-30 15:40:58',331992,'/home'),
(811225,'2014-09-30 15:41:34',331993,'/home'),
(811226,'2014-09-30 15:43:59',331994,'/lander-3'),
(811227,'2014-09-30 15:44:11',331995,'/lander-3'),
(811228,'2014-09-30 15:44:27',331991,'/products'),
(811229,'2014-09-30 15:44:35',331996,'/lander-3'),
(811230,'2014-09-30 15:45:21',331997,'/lander-3'),
(811231,'2014-09-30 15:45:56',331998,'/home'),
(811232,'2014-09-30 15:46:36',331993,'/products'),
(811233,'2014-09-30 15:46:43',331999,'/home'),
(811234,'2014-09-30 15:46:49',331991,'/the-original-mr-fuzzy'),
(811235,'2014-09-30 15:46:58',331994,'/products'),
(811236,'2014-09-30 15:47:05',331993,'/the-original-mr-fuzzy'),
(811237,'2014-09-30 15:48:49',332000,'/lander-5'),
(811238,'2014-09-30 15:50:04',331991,'/cart'),
(811239,'2014-09-30 15:50:16',332001,'/lander-5'),
(811240,'2014-09-30 15:50:32',331997,'/products'),
(811241,'2014-09-30 15:50:51',331994,'/the-original-mr-fuzzy'),
(811242,'2014-09-30 15:50:57',332001,'/products'),
(811243,'2014-09-30 15:51:15',332000,'/products'),
(811244,'2014-09-30 15:51:35',331991,'/shipping'),
(811245,'2014-09-30 15:51:50',331999,'/products'),
(811246,'2014-09-30 15:53:00',332000,'/the-original-mr-fuzzy'),
(811247,'2014-09-30 15:53:07',332002,'/lander-2'),
(811248,'2014-09-30 15:53:08',331991,'/billing-2'),
(811249,'2014-09-30 15:53:26',332003,'/home'),
(811250,'2014-09-30 15:54:19',332004,'/lander-3'),
(811251,'2014-09-30 15:54:20',332003,'/products'),
(811252,'2014-09-30 15:54:42',332002,'/products'),
(811253,'2014-09-30 15:54:47',332001,'/the-original-mr-fuzzy'),
(811254,'2014-09-30 15:54:57',332005,'/home'),
(811255,'2014-09-30 15:55:05',332002,'/the-original-mr-fuzzy'),
(811256,'2014-09-30 15:55:18',332006,'/lander-2'),
(811257,'2014-09-30 15:55:49',332007,'/lander-3'),
(811258,'2014-09-30 15:56:20',331999,'/the-original-mr-fuzzy'),
(811259,'2014-09-30 15:56:23',332008,'/lander-5'),
(811260,'2014-09-30 15:56:44',331991,'/thank-you-for-your-order'),
(811261,'2014-09-30 15:57:48',332003,'/the-original-mr-fuzzy'),
(811262,'2014-09-30 15:57:48',332009,'/lander-2'),
(811263,'2014-09-30 15:57:54',331999,'/cart'),
(811264,'2014-09-30 15:58:34',332006,'/products'),
(811265,'2014-09-30 15:59:05',332003,'/cart'),
(811266,'2014-09-30 15:59:06',332010,'/home'),
(811267,'2014-09-30 15:59:45',332005,'/products'),
(811268,'2014-09-30 15:59:58',332011,'/lander-2'),
(811269,'2014-09-30 16:00:00',331999,'/shipping'),
(811270,'2014-09-30 16:00:20',332012,'/lander-5'),
(811271,'2014-09-30 16:00:25',332013,'/lander-3'),
(811272,'2014-09-30 16:00:37',332007,'/products'),
(811273,'2014-09-30 16:00:50',332014,'/lander-2'),
(811274,'2014-09-30 16:01:08',332006,'/the-original-mr-fuzzy'),
(811275,'2014-09-30 16:01:09',332003,'/shipping'),
(811276,'2014-09-30 16:01:23',332011,'/products'),
(811277,'2014-09-30 16:01:23',332015,'/home'),
(811278,'2014-09-30 16:01:44',331999,'/billing-2'),
(811279,'2014-09-30 16:01:52',332011,'/the-original-mr-fuzzy'),
(811280,'2014-09-30 16:01:56',332003,'/billing-2'),
(811281,'2014-09-30 16:02:17',332016,'/lander-2'),
(811282,'2014-09-30 16:02:23',332005,'/the-birthday-sugar-panda'),
(811283,'2014-09-30 16:03:35',332014,'/products'),
(811284,'2014-09-30 16:03:44',332005,'/cart'),
(811285,'2014-09-30 16:03:54',332014,'/the-forever-love-bear'),
(811286,'2014-09-30 16:04:01',332012,'/products'),
(811287,'2014-09-30 16:04:02',332003,'/thank-you-for-your-order'),
(811288,'2014-09-30 16:04:02',332010,'/products'),
(811289,'2014-09-30 16:04:17',332011,'/cart'),
(811290,'2014-09-30 16:04:25',332012,'/the-forever-love-bear'),
(811291,'2014-09-30 16:05:16',332007,'/the-original-mr-fuzzy'),
(811292,'2014-09-30 16:05:43',332017,'/lander-3'),
(811293,'2014-09-30 16:06:05',332010,'/the-original-mr-fuzzy'),
(811294,'2014-09-30 16:06:17',332018,'/home'),
(811295,'2014-09-30 16:06:35',332016,'/products'),
(811296,'2014-09-30 16:06:49',332019,'/home'),
(811297,'2014-09-30 16:07:35',332019,'/products'),
(811298,'2014-09-30 16:08:00',332011,'/shipping'),
(811299,'2014-09-30 16:08:10',332019,'/the-original-mr-fuzzy'),
(811300,'2014-09-30 16:08:26',332012,'/cart'),
(811301,'2014-09-30 16:08:46',332020,'/lander-3'),
(811302,'2014-09-30 16:09:40',332021,'/lander-2'),
(811303,'2014-09-30 16:09:42',332012,'/shipping'),
(811304,'2014-09-30 16:10:57',332012,'/billing-2'),
(811305,'2014-09-30 16:11:06',332016,'/the-forever-love-bear'),
(811306,'2014-09-30 16:11:26',332017,'/products'),
(811307,'2014-09-30 16:12:12',332022,'/lander-3'),
(811308,'2014-09-30 16:12:35',332016,'/cart'),
(811309,'2014-09-30 16:14:38',332016,'/shipping'),
(811310,'2014-09-30 16:14:39',332023,'/lander-5'),
(811311,'2014-09-30 16:15:12',332017,'/the-original-mr-fuzzy'),
(811312,'2014-09-30 16:15:18',332016,'/billing-2'),
(811313,'2014-09-30 16:16:41',332024,'/lander-2'),
(811314,'2014-09-30 16:19:15',332025,'/lander-2'),
(811315,'2014-09-30 16:19:18',332026,'/lander-2'),
(811316,'2014-09-30 16:19:30',332027,'/lander-2'),
(811317,'2014-09-30 16:19:38',332016,'/thank-you-for-your-order'),
(811318,'2014-09-30 16:20:42',332028,'/lander-2'),
(811319,'2014-09-30 16:21:55',332029,'/lander-3'),
(811320,'2014-09-30 16:22:00',332030,'/lander-5'),
(811321,'2014-09-30 16:22:11',332031,'/lander-2'),
(811322,'2014-09-30 16:23:27',332032,'/home'),
(811323,'2014-09-30 16:23:51',332033,'/lander-3'),
(811324,'2014-09-30 16:26:26',332034,'/home'),
(811325,'2014-09-30 16:28:11',332034,'/products'),
(811326,'2014-09-30 16:28:52',332032,'/products'),
(811327,'2014-09-30 16:29:07',332033,'/products'),
(811328,'2014-09-30 16:29:24',332035,'/home'),
(811329,'2014-09-30 16:30:31',332036,'/lander-5'),
(811330,'2014-09-30 16:30:56',332034,'/the-original-mr-fuzzy'),
(811331,'2014-09-30 16:31:00',332037,'/lander-2'),
(811332,'2014-09-30 16:31:20',332038,'/home'),
(811333,'2014-09-30 16:31:56',332035,'/products'),
(811334,'2014-09-30 16:32:29',332033,'/the-original-mr-fuzzy'),
(811335,'2014-09-30 16:33:28',332032,'/the-original-mr-fuzzy'),
(811336,'2014-09-30 16:33:40',332038,'/products'),
(811337,'2014-09-30 16:35:14',332039,'/home'),
(811338,'2014-09-30 16:35:20',332035,'/the-original-mr-fuzzy'),
(811339,'2014-09-30 16:35:22',332040,'/lander-2'),
(811340,'2014-09-30 16:35:41',332032,'/cart'),
(811341,'2014-09-30 16:37:44',332038,'/the-original-mr-fuzzy'),
(811342,'2014-09-30 16:37:55',332035,'/cart'),
(811343,'2014-09-30 16:38:09',332041,'/lander-2'),
(811344,'2014-09-30 16:38:12',332032,'/shipping'),
(811345,'2014-09-30 16:39:52',332042,'/lander-5'),
(811346,'2014-09-30 16:40:01',332043,'/home'),
(811347,'2014-09-30 16:40:24',332032,'/billing-2'),
(811348,'2014-09-30 16:40:35',332042,'/products'),
(811349,'2014-09-30 16:40:42',332043,'/products'),
(811350,'2014-09-30 16:41:45',332043,'/the-forever-love-bear'),
(811351,'2014-09-30 16:42:07',332044,'/home'),
(811352,'2014-09-30 16:42:43',332045,'/lander-2'),
(811353,'2014-09-30 16:43:56',332046,'/lander-3'),
(811354,'2014-09-30 16:44:51',332047,'/lander-5'),
(811355,'2014-09-30 16:45:32',332048,'/home'),
(811356,'2014-09-30 16:45:39',332044,'/products'),
(811357,'2014-09-30 16:45:53',332049,'/home'),
(811358,'2014-09-30 16:46:02',332050,'/lander-2'),
(811359,'2014-09-30 16:46:15',332051,'/lander-5'),
(811360,'2014-09-30 16:46:39',332045,'/products'),
(811361,'2014-09-30 16:46:49',332052,'/lander-3'),
(811362,'2014-09-30 16:47:41',332046,'/products'),
(811363,'2014-09-30 16:47:51',332053,'/lander-2'),
(811364,'2014-09-30 16:47:58',332049,'/products'),
(811365,'2014-09-30 16:48:17',332054,'/home'),
(811366,'2014-09-30 16:48:20',332045,'/the-original-mr-fuzzy'),
(811367,'2014-09-30 16:48:32',332049,'/the-original-mr-fuzzy'),
(811368,'2014-09-30 16:49:01',332051,'/products'),
(811369,'2014-09-30 16:49:10',332055,'/home'),
(811370,'2014-09-30 16:50:58',332051,'/the-birthday-sugar-panda'),
(811371,'2014-09-30 16:51:25',332052,'/products'),
(811372,'2014-09-30 16:51:48',332056,'/lander-5'),
(811373,'2014-09-30 16:51:52',332057,'/lander-2'),
(811374,'2014-09-30 16:52:12',332058,'/lander-2'),
(811375,'2014-09-30 16:52:25',332059,'/lander-5'),
(811376,'2014-09-30 16:52:55',332060,'/lander-2'),
(811377,'2014-09-30 16:53:38',332061,'/home'),
(811378,'2014-09-30 16:53:56',332062,'/home'),
(811379,'2014-09-30 16:54:01',332057,'/products'),
(811380,'2014-09-30 16:54:31',332062,'/products'),
(811381,'2014-09-30 16:54:49',332052,'/the-original-mr-fuzzy'),
(811382,'2014-09-30 16:56:25',332056,'/products'),
(811383,'2014-09-30 16:56:45',332062,'/the-original-mr-fuzzy'),
(811384,'2014-09-30 16:56:49',332063,'/lander-2'),
(811385,'2014-09-30 16:57:02',332058,'/products'),
(811386,'2014-09-30 16:57:45',332064,'/lander-3'),
(811387,'2014-09-30 16:58:08',332061,'/products'),
(811388,'2014-09-30 16:58:18',332063,'/products'),
(811389,'2014-09-30 16:58:21',332065,'/lander-3'),
(811390,'2014-09-30 16:58:31',332056,'/the-original-mr-fuzzy'),
(811391,'2014-09-30 16:58:50',332064,'/products'),
(811392,'2014-09-30 16:58:54',332066,'/home'),
(811393,'2014-09-30 16:59:20',332067,'/lander-2'),
(811394,'2014-09-30 17:00:26',332063,'/the-original-mr-fuzzy'),
(811395,'2014-09-30 17:01:03',332068,'/home'),
(811396,'2014-09-30 17:01:26',332058,'/the-original-mr-fuzzy'),
(811397,'2014-09-30 17:02:09',332068,'/products'),
(811398,'2014-09-30 17:02:33',332064,'/the-original-mr-fuzzy'),
(811399,'2014-09-30 17:02:36',332067,'/products'),
(811400,'2014-09-30 17:02:44',332069,'/lander-5'),
(811401,'2014-09-30 17:03:04',332069,'/products'),
(811402,'2014-09-30 17:03:19',332070,'/lander-3'),
(811403,'2014-09-30 17:04:34',332071,'/lander-5'),
(811404,'2014-09-30 17:04:46',332072,'/home'),
(811405,'2014-09-30 17:05:36',332069,'/the-original-mr-fuzzy'),
(811406,'2014-09-30 17:05:43',332067,'/the-birthday-sugar-panda'),
(811407,'2014-09-30 17:06:21',332068,'/the-original-mr-fuzzy'),
(811408,'2014-09-30 17:07:03',332073,'/lander-3'),
(811409,'2014-09-30 17:07:48',332070,'/products'),
(811410,'2014-09-30 17:07:51',332074,'/home'),
(811411,'2014-09-30 17:07:56',332067,'/cart'),
(811412,'2014-09-30 17:08:56',332075,'/lander-3'),
(811413,'2014-09-30 17:09:03',332076,'/lander-3'),
(811414,'2014-09-30 17:09:15',332068,'/cart'),
(811415,'2014-09-30 17:09:21',332071,'/products'),
(811416,'2014-09-30 17:09:24',332069,'/cart'),
(811417,'2014-09-30 17:10:27',332067,'/shipping'),
(811418,'2014-09-30 17:10:30',332069,'/shipping'),
(811419,'2014-09-30 17:10:44',332073,'/products'),
(811420,'2014-09-30 17:10:54',332076,'/products'),
(811421,'2014-09-30 17:11:03',332077,'/lander-2'),
(811422,'2014-09-30 17:11:41',332069,'/billing-2'),
(811423,'2014-09-30 17:11:51',332076,'/the-original-mr-fuzzy'),
(811424,'2014-09-30 17:11:55',332078,'/lander-3'),
(811425,'2014-09-30 17:12:17',332076,'/cart'),
(811426,'2014-09-30 17:12:29',332079,'/home'),
(811427,'2014-09-30 17:12:52',332080,'/home'),
(811428,'2014-09-30 17:13:14',332067,'/billing-2'),
(811429,'2014-09-30 17:13:16',332081,'/lander-2'),
(811430,'2014-09-30 17:13:36',332071,'/the-original-mr-fuzzy'),
(811431,'2014-09-30 17:13:52',332081,'/products'),
(811432,'2014-09-30 17:15:17',332073,'/the-birthday-sugar-panda'),
(811433,'2014-09-30 17:15:19',332080,'/products'),
(811434,'2014-09-30 17:16:09',332071,'/cart'),
(811435,'2014-09-30 17:16:14',332078,'/products'),
(811436,'2014-09-30 17:16:15',332073,'/cart'),
(811437,'2014-09-30 17:16:53',332081,'/the-original-mr-fuzzy'),
(811438,'2014-09-30 17:16:54',332082,'/home'),
(811439,'2014-09-30 17:17:22',332071,'/shipping'),
(811440,'2014-09-30 17:17:38',332083,'/lander-2'),
(811441,'2014-09-30 17:18:41',332073,'/shipping'),
(811442,'2014-09-30 17:19:17',332080,'/the-forever-love-bear'),
(811443,'2014-09-30 17:19:52',332084,'/home'),
(811444,'2014-09-30 17:20:18',332078,'/the-original-mr-fuzzy'),
(811445,'2014-09-30 17:20:24',332071,'/billing-2'),
(811446,'2014-09-30 17:20:33',332083,'/products'),
(811447,'2014-09-30 17:21:19',332085,'/home'),
(811448,'2014-09-30 17:21:20',332086,'/lander-3'),
(811449,'2014-09-30 17:22:44',332086,'/products'),
(811450,'2014-09-30 17:23:28',332083,'/the-birthday-sugar-panda'),
(811451,'2014-09-30 17:24:11',332087,'/lander-3'),
(811452,'2014-09-30 17:24:49',332071,'/thank-you-for-your-order'),
(811453,'2014-09-30 17:25:49',332088,'/lander-2'),
(811454,'2014-09-30 17:25:55',332083,'/cart'),
(811455,'2014-09-30 17:28:43',332089,'/home'),
(811456,'2014-09-30 17:32:03',332090,'/lander-5'),
(811457,'2014-09-30 17:33:10',332091,'/lander-2'),
(811458,'2014-09-30 17:35:41',332092,'/lander-2'),
(811459,'2014-09-30 17:35:45',332090,'/products'),
(811460,'2014-09-30 17:36:37',332090,'/the-original-mr-fuzzy'),
(811461,'2014-09-30 17:37:13',332093,'/lander-2'),
(811462,'2014-09-30 17:37:31',332092,'/products'),
(811463,'2014-09-30 17:38:53',332093,'/products'),
(811464,'2014-09-30 17:39:17',332094,'/lander-2'),
(811465,'2014-09-30 17:39:51',332090,'/cart'),
(811466,'2014-09-30 17:40:48',332095,'/lander-5'),
(811467,'2014-09-30 17:40:51',332096,'/lander-3'),
(811468,'2014-09-30 17:40:53',332090,'/shipping'),
(811469,'2014-09-30 17:43:03',332093,'/the-original-mr-fuzzy'),
(811470,'2014-09-30 17:43:08',332095,'/products'),
(811471,'2014-09-30 17:43:25',332095,'/the-original-mr-fuzzy'),
(811472,'2014-09-30 17:43:27',332090,'/billing-2'),
(811473,'2014-09-30 17:43:30',332097,'/home'),
(811474,'2014-09-30 17:44:09',332093,'/cart'),
(811475,'2014-09-30 17:45:37',332098,'/lander-2'),
(811476,'2014-09-30 17:46:00',332096,'/products'),
(811477,'2014-09-30 17:46:07',332095,'/cart'),
(811478,'2014-09-30 17:46:26',332097,'/products'),
(811479,'2014-09-30 17:47:01',332099,'/lander-2'),
(811480,'2014-09-30 17:47:57',332096,'/the-original-mr-fuzzy'),
(811481,'2014-09-30 17:50:13',332098,'/products'),
(811482,'2014-09-30 17:50:14',332100,'/lander-2'),
(811483,'2014-09-30 17:50:20',332101,'/home'),
(811484,'2014-09-30 17:50:40',332097,'/the-forever-love-bear'),
(811485,'2014-09-30 17:52:00',332098,'/the-original-mr-fuzzy'),
(811486,'2014-09-30 17:52:07',332102,'/lander-5'),
(811487,'2014-09-30 17:52:28',332102,'/products'),
(811488,'2014-09-30 17:52:52',332102,'/the-original-mr-fuzzy'),
(811489,'2014-09-30 17:52:54',332103,'/lander-5'),
(811490,'2014-09-30 17:53:10',332097,'/cart'),
(811491,'2014-09-30 17:54:18',332097,'/shipping'),
(811492,'2014-09-30 17:55:57',332098,'/cart'),
(811493,'2014-09-30 17:58:17',332104,'/home'),
(811494,'2014-09-30 17:59:12',332105,'/lander-5'),
(811495,'2014-09-30 17:59:13',332106,'/lander-2'),
(811496,'2014-09-30 17:59:43',332107,'/home'),
(811497,'2014-09-30 18:00:03',332108,'/home'),
(811498,'2014-09-30 18:00:18',332109,'/lander-3'),
(811499,'2014-09-30 18:01:34',332110,'/lander-3'),
(811500,'2014-09-30 18:02:23',332106,'/products'),
(811501,'2014-09-30 18:02:28',332111,'/lander-5'),
(811502,'2014-09-30 18:03:02',332110,'/products'),
(811503,'2014-09-30 18:04:21',332105,'/products'),
(811504,'2014-09-30 18:04:48',332111,'/products'),
(811505,'2014-09-30 18:05:09',332106,'/the-original-mr-fuzzy'),
(811506,'2014-09-30 18:05:12',332105,'/the-original-mr-fuzzy'),
(811507,'2014-09-30 18:05:14',332110,'/the-original-mr-fuzzy'),
(811508,'2014-09-30 18:06:05',332105,'/cart'),
(811509,'2014-09-30 18:06:19',332112,'/lander-2'),
(811510,'2014-09-30 18:07:14',332111,'/the-original-mr-fuzzy'),
(811511,'2014-09-30 18:08:22',332113,'/lander-2'),
(811512,'2014-09-30 18:08:50',332112,'/products'),
(811513,'2014-09-30 18:09:43',332112,'/the-original-mr-fuzzy'),
(811514,'2014-09-30 18:10:19',332111,'/cart'),
(811515,'2014-09-30 18:10:23',332114,'/lander-2'),
(811516,'2014-09-30 18:12:32',332111,'/shipping'),
(811517,'2014-09-30 18:13:40',332114,'/products'),
(811518,'2014-09-30 18:13:43',332115,'/lander-2'),
(811519,'2014-09-30 18:14:33',332116,'/lander-3'),
(811520,'2014-09-30 18:14:59',332114,'/the-forever-love-bear'),
(811521,'2014-09-30 18:16:23',332114,'/cart'),
(811522,'2014-09-30 18:16:33',332116,'/products'),
(811523,'2014-09-30 18:16:47',332117,'/lander-2'),
(811524,'2014-09-30 18:19:11',332117,'/products'),
(811525,'2014-09-30 18:19:26',332118,'/lander-3'),
(811526,'2014-09-30 18:19:53',332119,'/lander-5'),
(811527,'2014-09-30 18:20:11',332114,'/shipping'),
(811528,'2014-09-30 18:20:13',332117,'/the-original-mr-fuzzy'),
(811529,'2014-09-30 18:20:15',332116,'/the-original-mr-fuzzy'),
(811530,'2014-09-30 18:20:15',332120,'/lander-5'),
(811531,'2014-09-30 18:21:13',332116,'/cart'),
(811532,'2014-09-30 18:21:40',332121,'/lander-5'),
(811533,'2014-09-30 18:22:27',332122,'/home'),
(811534,'2014-09-30 18:23:07',332122,'/products'),
(811535,'2014-09-30 18:23:24',332123,'/home'),
(811536,'2014-09-30 18:24:05',332117,'/cart'),
(811537,'2014-09-30 18:24:16',332124,'/lander-5'),
(811538,'2014-09-30 18:24:25',332125,'/lander-2'),
(811539,'2014-09-30 18:25:15',332126,'/lander-3'),
(811540,'2014-09-30 18:25:19',332117,'/shipping'),
(811541,'2014-09-30 18:25:25',332127,'/lander-2'),
(811542,'2014-09-30 18:25:36',332121,'/products'),
(811543,'2014-09-30 18:25:49',332117,'/billing-2'),
(811544,'2014-09-30 18:26:23',332124,'/products'),
(811545,'2014-09-30 18:26:39',332125,'/products'),
(811546,'2014-09-30 18:27:39',332125,'/the-birthday-sugar-panda'),
(811547,'2014-09-30 18:27:56',332123,'/products'),
(811548,'2014-09-30 18:27:58',332128,'/lander-3'),
(811549,'2014-09-30 18:28:12',332124,'/the-original-mr-fuzzy'),
(811550,'2014-09-30 18:28:16',332121,'/the-original-mr-fuzzy'),
(811551,'2014-09-30 18:28:26',332127,'/products'),
(811552,'2014-09-30 18:28:48',332129,'/lander-5'),
(811553,'2014-09-30 18:29:04',332123,'/the-original-mr-fuzzy'),
(811554,'2014-09-30 18:29:41',332121,'/cart'),
(811555,'2014-09-30 18:29:49',332129,'/products'),
(811556,'2014-09-30 18:29:52',332130,'/lander-2'),
(811557,'2014-09-30 18:30:06',332131,'/lander-3'),
(811558,'2014-09-30 18:30:35',332124,'/cart'),
(811559,'2014-09-30 18:31:01',332131,'/products'),
(811560,'2014-09-30 18:31:17',332125,'/cart'),
(811561,'2014-09-30 18:31:25',332132,'/home'),
(811562,'2014-09-30 18:31:42',332133,'/lander-3'),
(811563,'2014-09-30 18:31:51',332134,'/lander-2'),
(811564,'2014-09-30 18:31:53',332135,'/lander-3'),
(811565,'2014-09-30 18:32:54',332130,'/products'),
(811566,'2014-09-30 18:32:55',332125,'/shipping'),
(811567,'2014-09-30 18:33:32',332129,'/the-original-mr-fuzzy'),
(811568,'2014-09-30 18:33:42',332136,'/lander-3'),
(811569,'2014-09-30 18:34:25',332132,'/products'),
(811570,'2014-09-30 18:34:31',332136,'/products'),
(811571,'2014-09-30 18:35:02',332130,'/the-birthday-sugar-panda'),
(811572,'2014-09-30 18:35:15',332137,'/lander-2'),
(811573,'2014-09-30 18:36:05',332125,'/billing-2'),
(811574,'2014-09-30 18:37:08',332136,'/the-forever-love-bear'),
(811575,'2014-09-30 18:37:29',332134,'/products'),
(811576,'2014-09-30 18:37:43',332137,'/products'),
(811577,'2014-09-30 18:38:04',332132,'/the-original-mr-fuzzy'),
(811578,'2014-09-30 18:38:17',332130,'/cart'),
(811579,'2014-09-30 18:38:47',332138,'/lander-5'),
(811580,'2014-09-30 18:39:20',332132,'/cart'),
(811581,'2014-09-30 18:39:24',332125,'/thank-you-for-your-order'),
(811582,'2014-09-30 18:39:42',332139,'/home'),
(811583,'2014-09-30 18:39:53',332132,'/shipping'),
(811584,'2014-09-30 18:40:15',332134,'/the-original-mr-fuzzy'),
(811585,'2014-09-30 18:40:26',332140,'/home'),
(811586,'2014-09-30 18:40:38',332136,'/cart'),
(811587,'2014-09-30 18:41:36',332139,'/products'),
(811588,'2014-09-30 18:41:43',332136,'/shipping'),
(811589,'2014-09-30 18:42:16',332132,'/billing-2'),
(811590,'2014-09-30 18:42:16',332137,'/the-original-mr-fuzzy'),
(811591,'2014-09-30 18:42:59',332139,'/the-birthday-sugar-panda'),
(811592,'2014-09-30 18:44:37',332137,'/cart'),
(811593,'2014-09-30 18:45:04',332132,'/thank-you-for-your-order'),
(811594,'2014-09-30 18:45:20',332141,'/lander-5'),
(811595,'2014-09-30 18:45:24',332142,'/lander-5'),
(811596,'2014-09-30 18:48:03',332137,'/shipping'),
(811597,'2014-09-30 18:48:19',332141,'/products'),
(811598,'2014-09-30 18:50:08',332137,'/billing-2'),
(811599,'2014-09-30 18:50:08',332143,'/home'),
(811600,'2014-09-30 18:50:11',332141,'/the-original-mr-fuzzy'),
(811601,'2014-09-30 18:50:46',332144,'/home'),
(811602,'2014-09-30 18:50:49',332145,'/lander-3'),
(811603,'2014-09-30 18:53:04',332146,'/lander-5'),
(811604,'2014-09-30 18:54:55',332144,'/products'),
(811605,'2014-09-30 18:55:52',332147,'/home'),
(811606,'2014-09-30 18:58:26',332146,'/products'),
(811607,'2014-09-30 18:58:56',332146,'/the-original-mr-fuzzy'),
(811608,'2014-09-30 18:59:41',332147,'/products'),
(811609,'2014-09-30 18:59:45',332146,'/cart'),
(811610,'2014-09-30 19:00:47',332147,'/the-birthday-sugar-panda'),
(811611,'2014-09-30 19:00:48',332148,'/lander-3'),
(811612,'2014-09-30 19:01:43',332149,'/lander-2'),
(811613,'2014-09-30 19:01:45',332150,'/lander-2'),
(811614,'2014-09-30 19:04:15',332150,'/products'),
(811615,'2014-09-30 19:08:00',332150,'/the-original-mr-fuzzy'),
(811616,'2014-09-30 19:08:11',332151,'/lander-3'),
(811617,'2014-09-30 19:10:40',332152,'/lander-2'),
(811618,'2014-09-30 19:11:57',332150,'/cart'),
(811619,'2014-09-30 19:11:57',332153,'/lander-5'),
(811620,'2014-09-30 19:12:42',332154,'/lander-5'),
(811621,'2014-09-30 19:12:54',332155,'/home'),
(811622,'2014-09-30 19:12:57',332156,'/home'),
(811623,'2014-09-30 19:13:37',332153,'/products'),
(811624,'2014-09-30 19:14:48',332150,'/shipping'),
(811625,'2014-09-30 19:15:32',332153,'/the-original-mr-fuzzy'),
(811626,'2014-09-30 19:15:52',332155,'/products'),
(811627,'2014-09-30 19:15:55',332154,'/products'),
(811628,'2014-09-30 19:16:57',332157,'/lander-2'),
(811629,'2014-09-30 19:17:01',332156,'/products'),
(811630,'2014-09-30 19:17:30',332157,'/products'),
(811631,'2014-09-30 19:17:44',332150,'/billing-2'),
(811632,'2014-09-30 19:17:46',332153,'/cart'),
(811633,'2014-09-30 19:18:27',332154,'/the-original-mr-fuzzy'),
(811634,'2014-09-30 19:18:30',332158,'/home'),
(811635,'2014-09-30 19:19:14',332156,'/the-original-mr-fuzzy'),
(811636,'2014-09-30 19:19:24',332159,'/lander-3'),
(811637,'2014-09-30 19:19:39',332160,'/lander-5'),
(811638,'2014-09-30 19:20:20',332161,'/lander-2'),
(811639,'2014-09-30 19:20:47',332157,'/the-birthday-sugar-panda'),
(811640,'2014-09-30 19:21:13',332150,'/thank-you-for-your-order'),
(811641,'2014-09-30 19:21:23',332153,'/shipping'),
(811642,'2014-09-30 19:21:49',332156,'/cart'),
(811643,'2014-09-30 19:21:57',332162,'/lander-3'),
(811644,'2014-09-30 19:22:04',332158,'/products'),
(811645,'2014-09-30 19:22:43',332158,'/the-forever-love-bear'),
(811646,'2014-09-30 19:23:36',332153,'/billing-2'),
(811647,'2014-09-30 19:23:51',332156,'/shipping'),
(811648,'2014-09-30 19:24:14',332163,'/home'),
(811649,'2014-09-30 19:24:50',332164,'/lander-2'),
(811650,'2014-09-30 19:24:54',332161,'/products'),
(811651,'2014-09-30 19:25:18',332165,'/home'),
(811652,'2014-09-30 19:26:36',332166,'/home'),
(811653,'2014-09-30 19:26:50',332153,'/thank-you-for-your-order'),
(811654,'2014-09-30 19:26:51',332161,'/the-original-mr-fuzzy'),
(811655,'2014-09-30 19:27:12',332166,'/products'),
(811656,'2014-09-30 19:28:05',332165,'/products'),
(811657,'2014-09-30 19:29:06',332165,'/the-original-mr-fuzzy'),
(811658,'2014-09-30 19:29:56',332167,'/home'),
(811659,'2014-09-30 19:30:22',332164,'/products'),
(811660,'2014-09-30 19:31:17',332166,'/the-original-mr-fuzzy'),
(811661,'2014-09-30 19:31:34',332167,'/products'),
(811662,'2014-09-30 19:33:17',332168,'/home'),
(811663,'2014-09-30 19:33:34',332164,'/the-forever-love-bear'),
(811664,'2014-09-30 19:33:56',332169,'/lander-5'),
(811665,'2014-09-30 19:34:07',332170,'/lander-5'),
(811666,'2014-09-30 19:34:14',332171,'/home'),
(811667,'2014-09-30 19:35:27',332167,'/the-original-mr-fuzzy'),
(811668,'2014-09-30 19:35:27',332172,'/lander-3'),
(811669,'2014-09-30 19:35:45',332164,'/cart'),
(811670,'2014-09-30 19:36:58',332168,'/products'),
(811671,'2014-09-30 19:37:36',332169,'/products'),
(811672,'2014-09-30 19:38:04',332169,'/the-original-mr-fuzzy'),
(811673,'2014-09-30 19:39:26',332168,'/the-original-mr-fuzzy'),
(811674,'2014-09-30 19:39:41',332172,'/products'),
(811675,'2014-09-30 19:39:57',332171,'/products'),
(811676,'2014-09-30 19:40:10',332173,'/home'),
(811677,'2014-09-30 19:40:54',332169,'/cart'),
(811678,'2014-09-30 19:41:39',332174,'/home'),
(811679,'2014-09-30 19:41:51',332175,'/home'),
(811680,'2014-09-30 19:42:07',332168,'/cart'),
(811681,'2014-09-30 19:43:16',332174,'/products'),
(811682,'2014-09-30 19:43:25',332171,'/the-original-mr-fuzzy'),
(811683,'2014-09-30 19:43:29',332169,'/shipping'),
(811684,'2014-09-30 19:45:28',332169,'/billing-2'),
(811685,'2014-09-30 19:45:45',332174,'/the-original-mr-fuzzy'),
(811686,'2014-09-30 19:46:17',332176,'/lander-2'),
(811687,'2014-09-30 19:47:36',332177,'/lander-5'),
(811688,'2014-09-30 19:47:47',332174,'/cart'),
(811689,'2014-09-30 19:49:38',332178,'/lander-5'),
(811690,'2014-09-30 19:49:55',332177,'/products'),
(811691,'2014-09-30 19:49:57',332179,'/lander-2'),
(811692,'2014-09-30 19:50:39',332169,'/thank-you-for-your-order'),
(811693,'2014-09-30 19:50:39',332174,'/shipping'),
(811694,'2014-09-30 19:51:26',332180,'/lander-5'),
(811695,'2014-09-30 19:52:00',332181,'/home'),
(811696,'2014-09-30 19:52:56',332181,'/products'),
(811697,'2014-09-30 19:52:58',332182,'/home'),
(811698,'2014-09-30 19:53:22',332178,'/products'),
(811699,'2014-09-30 19:53:35',332174,'/billing-2'),
(811700,'2014-09-30 19:53:37',332183,'/lander-3'),
(811701,'2014-09-30 19:54:52',332180,'/products'),
(811702,'2014-09-30 19:55:06',332178,'/the-original-mr-fuzzy'),
(811703,'2014-09-30 19:55:22',332184,'/lander-3'),
(811704,'2014-09-30 19:55:50',332180,'/the-original-mr-fuzzy'),
(811705,'2014-09-30 19:57:03',332185,'/lander-5'),
(811706,'2014-09-30 19:58:23',332183,'/products'),
(811707,'2014-09-30 19:58:48',332174,'/thank-you-for-your-order'),
(811708,'2014-09-30 19:58:48',332186,'/home'),
(811709,'2014-09-30 19:58:51',332187,'/lander-2'),
(811710,'2014-09-30 19:59:00',332185,'/products'),
(811711,'2014-09-30 19:59:02',332188,'/lander-3'),
(811712,'2014-09-30 19:59:31',332184,'/products'),
(811713,'2014-09-30 19:59:38',332189,'/lander-2'),
(811714,'2014-09-30 19:59:51',332190,'/lander-5'),
(811715,'2014-09-30 20:00:36',332185,'/the-original-mr-fuzzy'),
(811716,'2014-09-30 20:00:45',332189,'/products'),
(811717,'2014-09-30 20:00:48',332191,'/lander-3'),
(811718,'2014-09-30 20:01:13',332189,'/the-original-mr-fuzzy'),
(811719,'2014-09-30 20:01:42',332192,'/lander-2'),
(811720,'2014-09-30 20:01:52',332185,'/cart'),
(811721,'2014-09-30 20:02:10',332184,'/the-original-mr-fuzzy'),
(811722,'2014-09-30 20:02:12',332183,'/the-original-mr-fuzzy'),
(811723,'2014-09-30 20:03:15',332193,'/lander-2'),
(811724,'2014-09-30 20:03:48',332186,'/products'),
(811725,'2014-09-30 20:04:04',332188,'/products'),
(811726,'2014-09-30 20:04:35',332194,'/home'),
(811727,'2014-09-30 20:06:44',332188,'/the-original-mr-fuzzy'),
(811728,'2014-09-30 20:07:40',332195,'/home'),
(811729,'2014-09-30 20:07:59',332186,'/the-original-mr-fuzzy'),
(811730,'2014-09-30 20:08:21',332196,'/lander-3'),
(811731,'2014-09-30 20:08:40',332193,'/products'),
(811732,'2014-09-30 20:09:14',332197,'/lander-2'),
(811733,'2014-09-30 20:09:22',332196,'/products'),
(811734,'2014-09-30 20:11:38',332193,'/the-original-mr-fuzzy'),
(811735,'2014-09-30 20:14:01',332198,'/lander-2'),
(811736,'2014-09-30 20:14:07',332197,'/products'),
(811737,'2014-09-30 20:14:17',332199,'/lander-2'),
(811738,'2014-09-30 20:17:06',332198,'/products'),
(811739,'2014-09-30 20:18:49',332199,'/products'),
(811740,'2014-09-30 20:20:06',332200,'/lander-2'),
(811741,'2014-09-30 20:20:56',332201,'/lander-5'),
(811742,'2014-09-30 20:21:27',332198,'/the-original-mr-fuzzy'),
(811743,'2014-09-30 20:21:52',332202,'/home'),
(811744,'2014-09-30 20:22:15',332203,'/lander-2'),
(811745,'2014-09-30 20:22:36',332199,'/the-original-mr-fuzzy'),
(811746,'2014-09-30 20:23:26',332200,'/products'),
(811747,'2014-09-30 20:23:45',332204,'/lander-5'),
(811748,'2014-09-30 20:24:25',332204,'/products'),
(811749,'2014-09-30 20:24:28',332203,'/products'),
(811750,'2014-09-30 20:24:30',332202,'/products'),
(811751,'2014-09-30 20:24:47',332205,'/lander-5'),
(811752,'2014-09-30 20:25:27',332206,'/lander-5'),
(811753,'2014-09-30 20:25:32',332207,'/lander-5'),
(811754,'2014-09-30 20:25:42',332202,'/the-forever-love-bear'),
(811755,'2014-09-30 20:26:03',332199,'/cart'),
(811756,'2014-09-30 20:26:43',332207,'/products'),
(811757,'2014-09-30 20:27:39',332204,'/the-original-mr-fuzzy'),
(811758,'2014-09-30 20:27:49',332202,'/cart'),
(811759,'2014-09-30 20:28:08',332205,'/products'),
(811760,'2014-09-30 20:29:37',332207,'/the-forever-love-bear'),
(811761,'2014-09-30 20:30:29',332202,'/shipping'),
(811762,'2014-09-30 20:31:35',332205,'/the-original-mr-fuzzy'),
(811763,'2014-09-30 20:33:00',332202,'/billing-2'),
(811764,'2014-09-30 20:33:39',332208,'/lander-5'),
(811765,'2014-09-30 20:35:46',332209,'/lander-2'),
(811766,'2014-09-30 20:36:30',332209,'/products'),
(811767,'2014-09-30 20:37:13',332210,'/home'),
(811768,'2014-09-30 20:37:49',332202,'/thank-you-for-your-order'),
(811769,'2014-09-30 20:38:26',332210,'/products'),
(811770,'2014-09-30 20:40:15',332210,'/the-original-mr-fuzzy'),
(811771,'2014-09-30 20:40:25',332209,'/the-original-mr-fuzzy'),
(811772,'2014-09-30 20:41:01',332211,'/lander-2'),
(811773,'2014-09-30 20:42:44',332212,'/lander-2'),
(811774,'2014-09-30 20:43:50',332213,'/home'),
(811775,'2014-09-30 20:43:54',332209,'/cart'),
(811776,'2014-09-30 20:44:17',332214,'/lander-2'),
(811777,'2014-09-30 20:44:44',332209,'/shipping'),
(811778,'2014-09-30 20:45:18',332209,'/billing-2'),
(811779,'2014-09-30 20:46:34',332212,'/products'),
(811780,'2014-09-30 20:46:52',332215,'/lander-2'),
(811781,'2014-09-30 20:47:39',332216,'/lander-2'),
(811782,'2014-09-30 20:48:40',332215,'/products'),
(811783,'2014-09-30 20:49:25',332213,'/products'),
(811784,'2014-09-30 20:49:35',332217,'/lander-3'),
(811785,'2014-09-30 20:50:14',332215,'/the-original-mr-fuzzy'),
(811786,'2014-09-30 20:50:44',332218,'/lander-5'),
(811787,'2014-09-30 20:50:52',332213,'/the-original-mr-fuzzy'),
(811788,'2014-09-30 20:51:26',332218,'/products'),
(811789,'2014-09-30 20:54:03',332219,'/lander-2'),
(811790,'2014-09-30 20:54:21',332220,'/home'),
(811791,'2014-09-30 20:54:24',332221,'/lander-2'),
(811792,'2014-09-30 20:54:38',332218,'/the-original-mr-fuzzy'),
(811793,'2014-09-30 20:54:54',332222,'/lander-2'),
(811794,'2014-09-30 20:56:49',332223,'/lander-2'),
(811795,'2014-09-30 20:57:26',332221,'/products'),
(811796,'2014-09-30 20:58:18',332224,'/lander-2'),
(811797,'2014-09-30 20:58:50',332221,'/the-original-mr-fuzzy'),
(811798,'2014-09-30 20:59:32',332219,'/products'),
(811799,'2014-09-30 21:00:35',332222,'/products'),
(811800,'2014-09-30 21:00:42',332223,'/products'),
(811801,'2014-09-30 21:01:47',332219,'/the-original-mr-fuzzy'),
(811802,'2014-09-30 21:05:07',332223,'/the-original-mr-fuzzy'),
(811803,'2014-09-30 21:06:39',332225,'/lander-3'),
(811804,'2014-09-30 21:06:48',332226,'/lander-5'),
(811805,'2014-09-30 21:08:25',332223,'/cart'),
(811806,'2014-09-30 21:10:29',332227,'/lander-2'),
(811807,'2014-09-30 21:10:49',332228,'/lander-2'),
(811808,'2014-09-30 21:11:04',332229,'/lander-2'),
(811809,'2014-09-30 21:11:25',332223,'/shipping'),
(811810,'2014-09-30 21:11:55',332225,'/products'),
(811811,'2014-09-30 21:12:09',332223,'/billing-2'),
(811812,'2014-09-30 21:14:17',332230,'/lander-5'),
(811813,'2014-09-30 21:15:20',332227,'/products'),
(811814,'2014-09-30 21:15:31',332229,'/products'),
(811815,'2014-09-30 21:16:00',332230,'/products'),
(811816,'2014-09-30 21:16:17',332225,'/the-original-mr-fuzzy'),
(811817,'2014-09-30 21:17:19',332229,'/the-original-mr-fuzzy'),
(811818,'2014-09-30 21:17:25',332230,'/the-original-mr-fuzzy'),
(811819,'2014-09-30 21:18:18',332225,'/cart'),
(811820,'2014-09-30 21:19:15',332227,'/the-birthday-sugar-panda'),
(811821,'2014-09-30 21:20:49',332230,'/cart'),
(811822,'2014-09-30 21:21:30',332231,'/lander-5'),
(811823,'2014-09-30 21:21:47',332232,'/lander-2'),
(811824,'2014-09-30 21:22:13',332230,'/shipping'),
(811825,'2014-09-30 21:23:17',332233,'/home'),
(811826,'2014-09-30 21:23:35',332234,'/lander-5'),
(811827,'2014-09-30 21:23:42',332231,'/products'),
(811828,'2014-09-30 21:23:47',332233,'/products'),
(811829,'2014-09-30 21:23:54',332230,'/billing-2'),
(811830,'2014-09-30 21:25:01',332232,'/products'),
(811831,'2014-09-30 21:25:07',332231,'/the-original-mr-fuzzy'),
(811832,'2014-09-30 21:26:17',332235,'/home'),
(811833,'2014-09-30 21:26:27',332234,'/products'),
(811834,'2014-09-30 21:27:03',332236,'/home'),
(811835,'2014-09-30 21:27:39',332232,'/the-forever-love-bear'),
(811836,'2014-09-30 21:28:02',332233,'/the-birthday-sugar-panda'),
(811837,'2014-09-30 21:29:44',332235,'/products'),
(811838,'2014-09-30 21:30:01',332233,'/cart'),
(811839,'2014-09-30 21:30:37',332237,'/lander-5'),
(811840,'2014-09-30 21:30:54',332232,'/cart'),
(811841,'2014-09-30 21:32:01',332236,'/products'),
(811842,'2014-09-30 21:32:08',332232,'/shipping'),
(811843,'2014-09-30 21:32:13',332237,'/products'),
(811844,'2014-09-30 21:32:39',332238,'/lander-3'),
(811845,'2014-09-30 21:33:41',332237,'/the-original-mr-fuzzy'),
(811846,'2014-09-30 21:33:58',332235,'/the-original-mr-fuzzy'),
(811847,'2014-09-30 21:35:05',332232,'/billing-2'),
(811848,'2014-09-30 21:35:47',332236,'/the-original-mr-fuzzy'),
(811849,'2014-09-30 21:37:05',332237,'/cart'),
(811850,'2014-09-30 21:37:41',332232,'/thank-you-for-your-order'),
(811851,'2014-09-30 21:38:46',332237,'/shipping'),
(811852,'2014-09-30 21:39:12',332236,'/cart'),
(811853,'2014-09-30 21:39:40',332239,'/lander-2'),
(811854,'2014-09-30 21:41:28',332240,'/lander-5'),
(811855,'2014-09-30 21:42:46',332240,'/products'),
(811856,'2014-09-30 21:44:59',332241,'/lander-5'),
(811857,'2014-09-30 21:45:40',332242,'/home'),
(811858,'2014-09-30 21:47:22',332240,'/the-original-mr-fuzzy'),
(811859,'2014-09-30 21:48:01',332243,'/home'),
(811860,'2014-09-30 21:48:25',332244,'/home'),
(811861,'2014-09-30 21:48:45',332242,'/products'),
(811862,'2014-09-30 21:48:45',332245,'/home'),
(811863,'2014-09-30 21:49:04',332246,'/lander-3'),
(811864,'2014-09-30 21:49:27',332242,'/the-original-mr-fuzzy'),
(811865,'2014-09-30 21:49:58',332247,'/lander-5'),
(811866,'2014-09-30 21:50:02',332240,'/cart'),
(811867,'2014-09-30 21:50:48',332240,'/shipping'),
(811868,'2014-09-30 21:51:24',332240,'/billing-2'),
(811869,'2014-09-30 21:51:34',332243,'/products'),
(811870,'2014-09-30 21:51:40',332248,'/lander-3'),
(811871,'2014-09-30 21:51:49',332249,'/lander-3'),
(811872,'2014-09-30 21:53:13',332250,'/lander-3'),
(811873,'2014-09-30 21:53:53',332251,'/lander-2'),
(811874,'2014-09-30 21:54:14',332243,'/the-original-mr-fuzzy'),
(811875,'2014-09-30 21:54:20',332252,'/lander-2'),
(811876,'2014-09-30 21:54:40',332240,'/thank-you-for-your-order'),
(811877,'2014-09-30 21:54:56',332248,'/products'),
(811878,'2014-09-30 21:56:58',332243,'/cart'),
(811879,'2014-09-30 21:57:07',332248,'/the-original-mr-fuzzy'),
(811880,'2014-09-30 21:57:53',332253,'/lander-5'),
(811881,'2014-09-30 21:58:21',332254,'/lander-2'),
(811882,'2014-09-30 22:00:18',332255,'/lander-3'),
(811883,'2014-09-30 22:03:04',332256,'/home'),
(811884,'2014-09-30 22:03:05',332257,'/lander-2'),
(811885,'2014-09-30 22:04:04',332255,'/products'),
(811886,'2014-09-30 22:04:12',332258,'/lander-2'),
(811887,'2014-09-30 22:04:43',332259,'/lander-2'),
(811888,'2014-09-30 22:05:02',332256,'/products'),
(811889,'2014-09-30 22:05:17',332258,'/products'),
(811890,'2014-09-30 22:05:32',332260,'/home'),
(811891,'2014-09-30 22:06:12',332259,'/products'),
(811892,'2014-09-30 22:06:17',332257,'/products'),
(811893,'2014-09-30 22:06:42',332255,'/the-original-mr-fuzzy'),
(811894,'2014-09-30 22:06:58',332258,'/the-original-mr-fuzzy'),
(811895,'2014-09-30 22:07:00',332256,'/the-original-mr-fuzzy'),
(811896,'2014-09-30 22:08:17',332255,'/cart'),
(811897,'2014-09-30 22:08:27',332259,'/the-original-mr-fuzzy'),
(811898,'2014-09-30 22:09:59',332256,'/cart'),
(811899,'2014-09-30 22:10:18',332255,'/shipping'),
(811900,'2014-09-30 22:10:53',332259,'/cart'),
(811901,'2014-09-30 22:11:46',332261,'/lander-5'),
(811902,'2014-09-30 22:11:57',332262,'/lander-3'),
(811903,'2014-09-30 22:12:51',332255,'/billing-2'),
(811904,'2014-09-30 22:13:07',332259,'/shipping'),
(811905,'2014-09-30 22:13:28',332263,'/lander-2'),
(811906,'2014-09-30 22:13:34',332262,'/products'),
(811907,'2014-09-30 22:13:51',332256,'/shipping'),
(811908,'2014-09-30 22:14:32',332259,'/billing-2'),
(811909,'2014-09-30 22:15:05',332262,'/the-forever-love-bear'),
(811910,'2014-09-30 22:15:07',332264,'/lander-3'),
(811911,'2014-09-30 22:15:44',332256,'/billing-2'),
(811912,'2014-09-30 22:16:03',332265,'/lander-3'),
(811913,'2014-09-30 22:16:30',332261,'/products'),
(811914,'2014-09-30 22:17:18',332259,'/thank-you-for-your-order'),
(811915,'2014-09-30 22:17:27',332265,'/products'),
(811916,'2014-09-30 22:17:53',332262,'/cart'),
(811917,'2014-09-30 22:18:12',332263,'/products'),
(811918,'2014-09-30 22:18:48',332263,'/the-original-mr-fuzzy'),
(811919,'2014-09-30 22:20:02',332265,'/the-original-mr-fuzzy'),
(811920,'2014-09-30 22:21:26',332263,'/cart'),
(811921,'2014-09-30 22:24:14',332263,'/shipping'),
(811922,'2014-09-30 22:25:13',332266,'/lander-3'),
(811923,'2014-09-30 22:25:19',332263,'/billing-2'),
(811924,'2014-09-30 22:30:54',332267,'/lander-5'),
(811925,'2014-09-30 22:33:53',332268,'/lander-2'),
(811926,'2014-09-30 22:34:38',332269,'/home'),
(811927,'2014-09-30 22:36:56',332270,'/home'),
(811928,'2014-09-30 22:37:27',332268,'/products'),
(811929,'2014-09-30 22:39:31',332268,'/the-original-mr-fuzzy'),
(811930,'2014-09-30 22:40:12',332268,'/cart'),
(811931,'2014-09-30 22:40:59',332271,'/lander-2'),
(811932,'2014-09-30 22:43:06',332272,'/home'),
(811933,'2014-09-30 22:44:33',332271,'/products'),
(811934,'2014-09-30 22:44:35',332273,'/lander-3'),
(811935,'2014-09-30 22:45:00',332274,'/home'),
(811936,'2014-09-30 22:46:54',332271,'/the-original-mr-fuzzy'),
(811937,'2014-09-30 22:47:24',332272,'/products'),
(811938,'2014-09-30 22:47:28',332275,'/lander-3'),
(811939,'2014-09-30 22:48:08',332275,'/products'),
(811940,'2014-09-30 22:48:16',332272,'/the-original-mr-fuzzy'),
(811941,'2014-09-30 22:49:06',332273,'/products'),
(811942,'2014-09-30 22:50:31',332273,'/the-original-mr-fuzzy'),
(811943,'2014-09-30 22:51:14',332276,'/home'),
(811944,'2014-09-30 22:52:25',332275,'/the-original-mr-fuzzy'),
(811945,'2014-09-30 22:53:11',332277,'/home'),
(811946,'2014-09-30 22:53:21',332278,'/lander-2'),
(811947,'2014-09-30 22:53:25',332279,'/lander-5'),
(811948,'2014-09-30 22:53:50',332278,'/products'),
(811949,'2014-09-30 22:53:56',332276,'/products'),
(811950,'2014-09-30 22:54:17',332277,'/products'),
(811951,'2014-09-30 22:55:00',332277,'/the-original-mr-fuzzy'),
(811952,'2014-09-30 22:55:03',332278,'/the-original-mr-fuzzy'),
(811953,'2014-09-30 22:57:23',332277,'/cart'),
(811954,'2014-09-30 22:57:35',332276,'/the-forever-love-bear'),
(811955,'2014-09-30 22:57:40',332279,'/products'),
(811956,'2014-09-30 22:58:16',332277,'/shipping'),
(811957,'2014-09-30 22:58:43',332280,'/lander-2'),
(811958,'2014-09-30 22:59:38',332281,'/lander-3'),
(811959,'2014-09-30 23:00:01',332276,'/cart'),
(811960,'2014-09-30 23:00:40',332281,'/products'),
(811961,'2014-09-30 23:01:19',332279,'/the-original-mr-fuzzy'),
(811962,'2014-09-30 23:03:22',332276,'/shipping'),
(811963,'2014-09-30 23:04:14',332276,'/billing-2'),
(811964,'2014-09-30 23:04:50',332282,'/lander-2'),
(811965,'2014-09-30 23:06:40',332283,'/home'),
(811966,'2014-09-30 23:07:07',332282,'/products'),
(811967,'2014-09-30 23:07:42',332276,'/thank-you-for-your-order'),
(811968,'2014-09-30 23:08:16',332282,'/the-birthday-sugar-panda'),
(811969,'2014-09-30 23:09:00',332283,'/products'),
(811970,'2014-09-30 23:10:07',332284,'/lander-5'),
(811971,'2014-09-30 23:12:24',332283,'/the-birthday-sugar-panda'),
(811972,'2014-09-30 23:14:29',332285,'/lander-2'),
(811973,'2014-09-30 23:20:58',332286,'/home'),
(811974,'2014-09-30 23:22:07',332287,'/home'),
(811975,'2014-09-30 23:23:58',332288,'/home'),
(811976,'2014-09-30 23:26:02',332289,'/lander-3'),
(811977,'2014-09-30 23:26:15',332286,'/products'),
(811978,'2014-09-30 23:28:19',332290,'/home'),
(811979,'2014-09-30 23:28:23',332288,'/products'),
(811980,'2014-09-30 23:30:06',332289,'/products'),
(811981,'2014-09-30 23:30:40',332286,'/the-original-mr-fuzzy'),
(811982,'2014-09-30 23:30:44',332289,'/the-forever-love-bear'),
(811983,'2014-09-30 23:31:13',332288,'/the-birthday-sugar-panda'),
(811984,'2014-09-30 23:32:39',332291,'/home'),
(811985,'2014-09-30 23:33:46',332290,'/products'),
(811986,'2014-09-30 23:37:03',332290,'/the-original-mr-fuzzy'),
(811987,'2014-09-30 23:37:30',332292,'/lander-2'),
(811988,'2014-09-30 23:38:26',332293,'/lander-2'),
(811989,'2014-09-30 23:41:28',332294,'/lander-3'),
(811990,'2014-09-30 23:43:02',332295,'/lander-3'),
(811991,'2014-09-30 23:44:17',332296,'/lander-2'),
(811992,'2014-09-30 23:45:42',332294,'/products'),
(811993,'2014-09-30 23:46:44',332294,'/the-original-mr-fuzzy'),
(811994,'2014-09-30 23:46:59',332297,'/home'),
(811995,'2014-09-30 23:52:04',332298,'/lander-2'),
(811996,'2014-09-30 23:52:41',332299,'/lander-2'),
(811997,'2014-09-30 23:54:07',332300,'/home'),
(811998,'2014-09-30 23:55:51',332299,'/products'),
(811999,'2014-09-30 23:57:39',332298,'/products'),
(812000,'2014-09-30 23:58:41',332300,'/products'),
(812001,'2014-09-30 23:58:44',332299,'/the-original-mr-fuzzy'),
(812002,'2014-10-01 00:01:09',332300,'/the-original-mr-fuzzy'),
(812003,'2014-10-01 00:01:33',332298,'/the-original-mr-fuzzy'),
(812004,'2014-10-01 00:01:39',332301,'/home'),
(812005,'2014-10-01 00:02:18',332302,'/lander-5'),
(812006,'2014-10-01 00:03:54',332303,'/lander-2'),
(812007,'2014-10-01 00:04:40',332304,'/lander-3'),
(812008,'2014-10-01 00:06:29',332304,'/products'),
(812009,'2014-10-01 00:07:06',332304,'/the-original-mr-fuzzy'),
(812010,'2014-10-01 00:07:28',332301,'/products'),
(812011,'2014-10-01 00:08:22',332303,'/products'),
(812012,'2014-10-01 00:11:47',332303,'/the-birthday-sugar-panda'),
(812013,'2014-10-01 00:11:56',332305,'/lander-3'),
(812014,'2014-10-01 00:13:43',332305,'/products'),
(812015,'2014-10-01 00:14:29',332306,'/lander-2'),
(812016,'2014-10-01 00:15:08',332305,'/the-birthday-sugar-panda'),
(812017,'2014-10-01 00:21:23',332307,'/home'),
(812018,'2014-10-01 00:24:20',332308,'/lander-2'),
(812019,'2014-10-01 00:24:47',332307,'/products'),
(812020,'2014-10-01 00:25:21',332307,'/the-original-mr-fuzzy'),
(812021,'2014-10-01 00:25:39',332309,'/lander-5'),
(812022,'2014-10-01 00:28:11',332310,'/lander-2'),
(812023,'2014-10-01 00:28:17',332311,'/lander-2'),
(812024,'2014-10-01 00:30:29',332309,'/products'),
(812025,'2014-10-01 00:30:48',332310,'/products'),
(812026,'2014-10-01 00:32:47',332311,'/products'),
(812027,'2014-10-01 00:33:16',332309,'/the-original-mr-fuzzy'),
(812028,'2014-10-01 00:33:48',332309,'/cart'),
(812029,'2014-10-01 00:33:54',332310,'/the-original-mr-fuzzy'),
(812030,'2014-10-01 00:34:10',332312,'/lander-3'),
(812031,'2014-10-01 00:34:36',332313,'/lander-2'),
(812032,'2014-10-01 00:35:00',332309,'/shipping'),
(812033,'2014-10-01 00:35:17',332311,'/the-original-mr-fuzzy'),
(812034,'2014-10-01 00:35:29',332314,'/lander-2'),
(812035,'2014-10-01 00:35:46',332309,'/billing-2'),
(812036,'2014-10-01 00:36:15',332315,'/lander-3'),
(812037,'2014-10-01 00:36:20',332310,'/cart'),
(812038,'2014-10-01 00:38:07',332311,'/cart'),
(812039,'2014-10-01 00:38:46',332312,'/products'),
(812040,'2014-10-01 00:39:01',332309,'/thank-you-for-your-order'),
(812041,'2014-10-01 00:40:58',332314,'/products'),
(812042,'2014-10-01 00:41:09',332311,'/shipping'),
(812043,'2014-10-01 00:41:15',332316,'/home'),
(812044,'2014-10-01 00:41:45',332312,'/the-original-mr-fuzzy'),
(812045,'2014-10-01 00:43:39',332314,'/the-original-mr-fuzzy'),
(812046,'2014-10-01 00:45:53',332317,'/lander-3'),
(812047,'2014-10-01 00:47:33',332318,'/lander-2'),
(812048,'2014-10-01 00:48:21',332318,'/products'),
(812049,'2014-10-01 00:49:39',332319,'/home'),
(812050,'2014-10-01 00:52:37',332318,'/the-original-mr-fuzzy'),
(812051,'2014-10-01 00:53:21',332320,'/lander-2'),
(812052,'2014-10-01 00:54:46',332320,'/products'),
(812053,'2014-10-01 00:55:25',332318,'/cart'),
(812054,'2014-10-01 00:55:55',332318,'/shipping'),
(812055,'2014-10-01 00:56:49',332318,'/billing-2'),
(812056,'2014-10-01 00:58:58',332320,'/the-original-mr-fuzzy'),
(812057,'2014-10-01 00:59:40',332321,'/lander-5'),
(812058,'2014-10-01 01:00:26',332320,'/cart'),
(812059,'2014-10-01 01:00:49',332322,'/lander-3'),
(812060,'2014-10-01 01:01:01',332323,'/lander-3'),
(812061,'2014-10-01 01:02:28',332324,'/lander-3'),
(812062,'2014-10-01 01:04:15',332320,'/shipping'),
(812063,'2014-10-01 01:05:13',332321,'/products'),
(812064,'2014-10-01 01:05:35',332323,'/products'),
(812065,'2014-10-01 01:06:05',332322,'/products'),
(812066,'2014-10-01 01:09:37',332322,'/the-original-mr-fuzzy'),
(812067,'2014-10-01 01:13:00',332325,'/lander-2'),
(812068,'2014-10-01 01:14:15',332325,'/products'),
(812069,'2014-10-01 01:14:37',332325,'/the-original-mr-fuzzy'),
(812070,'2014-10-01 01:17:55',332326,'/lander-5'),
(812071,'2014-10-01 01:21:33',332326,'/products'),
(812072,'2014-10-01 01:25:17',332327,'/lander-3'),
(812073,'2014-10-01 01:25:50',332326,'/the-original-mr-fuzzy'),
(812074,'2014-10-01 01:26:05',332328,'/lander-2'),
(812075,'2014-10-01 01:26:39',332327,'/products'),
(812076,'2014-10-01 01:29:19',332329,'/lander-2'),
(812077,'2014-10-01 01:32:23',332329,'/products'),
(812078,'2014-10-01 01:34:46',332329,'/the-original-mr-fuzzy'),
(812079,'2014-10-01 01:36:49',332330,'/home'),
(812080,'2014-10-01 01:36:54',332329,'/cart'),
(812081,'2014-10-01 01:39:46',332329,'/shipping'),
(812082,'2014-10-01 01:41:36',332329,'/billing-2'),
(812083,'2014-10-01 01:46:53',332329,'/thank-you-for-your-order'),
(812084,'2014-10-01 01:50:24',332331,'/lander-3'),
(812085,'2014-10-01 01:51:46',332332,'/lander-2'),
(812086,'2014-10-01 01:52:36',332331,'/products'),
(812087,'2014-10-01 01:55:50',332331,'/the-original-mr-fuzzy'),
(812088,'2014-10-01 01:56:16',332333,'/lander-3'),
(812089,'2014-10-01 01:57:21',332334,'/home'),
(812090,'2014-10-01 01:57:23',332332,'/products'),
(812091,'2014-10-01 02:01:42',332332,'/the-original-mr-fuzzy'),
(812092,'2014-10-01 02:02:45',332335,'/lander-3'),
(812093,'2014-10-01 02:03:53',332332,'/cart'),
(812094,'2014-10-01 02:04:14',332336,'/lander-2'),
(812095,'2014-10-01 02:06:27',332332,'/shipping'),
(812096,'2014-10-01 02:09:39',332332,'/billing-2'),
(812097,'2014-10-01 02:11:21',332337,'/lander-5'),
(812098,'2014-10-01 02:15:43',332337,'/products'),
(812099,'2014-10-01 02:18:33',332337,'/the-original-mr-fuzzy'),
(812100,'2014-10-01 02:28:29',332338,'/lander-5'),
(812101,'2014-10-01 02:29:23',332338,'/products'),
(812102,'2014-10-01 02:30:19',332338,'/the-birthday-sugar-panda'),
(812103,'2014-10-01 02:37:44',332339,'/lander-3'),
(812104,'2014-10-01 02:41:54',332339,'/products'),
(812105,'2014-10-01 02:42:14',332339,'/the-original-mr-fuzzy'),
(812106,'2014-10-01 02:42:17',332340,'/lander-2'),
(812107,'2014-10-01 02:43:36',332340,'/products'),
(812108,'2014-10-01 02:45:46',332341,'/home'),
(812109,'2014-10-01 02:47:23',332342,'/home'),
(812110,'2014-10-01 02:47:47',332343,'/lander-3'),
(812111,'2014-10-01 02:48:10',332341,'/products'),
(812112,'2014-10-01 02:48:11',332344,'/home'),
(812113,'2014-10-01 02:50:00',332345,'/lander-5'),
(812114,'2014-10-01 02:50:40',332345,'/products'),
(812115,'2014-10-01 02:51:11',332341,'/the-forever-love-bear'),
(812116,'2014-10-01 02:51:17',332346,'/home'),
(812117,'2014-10-01 02:52:21',332343,'/products'),
(812118,'2014-10-01 02:52:59',332343,'/the-original-mr-fuzzy'),
(812119,'2014-10-01 02:53:19',332345,'/the-original-mr-fuzzy'),
(812120,'2014-10-01 02:53:35',332346,'/products'),
(812121,'2014-10-01 02:55:54',332346,'/the-original-mr-fuzzy'),
(812122,'2014-10-01 02:56:49',332347,'/lander-2'),
(812123,'2014-10-01 02:57:37',332348,'/lander-5'),
(812124,'2014-10-01 03:00:39',332347,'/products'),
(812125,'2014-10-01 03:04:00',332347,'/the-original-mr-fuzzy'),
(812126,'2014-10-01 03:04:28',332347,'/cart'),
(812127,'2014-10-01 03:04:49',332347,'/shipping'),
(812128,'2014-10-01 03:10:37',332349,'/lander-2'),
(812129,'2014-10-01 03:12:41',332350,'/home'),
(812130,'2014-10-01 03:14:55',332350,'/products'),
(812131,'2014-10-01 03:15:38',332350,'/the-original-mr-fuzzy'),
(812132,'2014-10-01 03:18:28',332351,'/lander-3'),
(812133,'2014-10-01 03:35:53',332352,'/lander-5'),
(812134,'2014-10-01 03:36:19',332353,'/lander-2'),
(812135,'2014-10-01 03:36:43',332352,'/products'),
(812136,'2014-10-01 03:38:49',332352,'/the-original-mr-fuzzy'),
(812137,'2014-10-01 03:42:01',332354,'/lander-2'),
(812138,'2014-10-01 03:42:57',332354,'/products'),
(812139,'2014-10-01 03:46:13',332355,'/home'),
(812140,'2014-10-01 03:46:38',332354,'/the-birthday-sugar-panda'),
(812141,'2014-10-01 03:49:18',332354,'/cart'),
(812142,'2014-10-01 03:50:08',332354,'/shipping'),
(812143,'2014-10-01 03:51:36',332354,'/billing-2'),
(812144,'2014-10-01 03:52:21',332356,'/lander-2'),
(812145,'2014-10-01 03:57:06',332356,'/products'),
(812146,'2014-10-01 03:58:51',332357,'/lander-2'),
(812147,'2014-10-01 04:00:10',332356,'/the-original-mr-fuzzy'),
(812148,'2014-10-01 04:02:21',332358,'/lander-5'),
(812149,'2014-10-01 04:08:10',332358,'/products'),
(812150,'2014-10-01 04:12:13',332358,'/the-original-mr-fuzzy'),
(812151,'2014-10-01 04:14:07',332359,'/lander-2'),
(812152,'2014-10-01 04:14:19',332360,'/lander-5'),
(812153,'2014-10-01 04:16:25',332361,'/lander-5'),
(812154,'2014-10-01 04:21:19',332362,'/lander-2'),
(812155,'2014-10-01 04:24:23',332363,'/lander-5'),
(812156,'2014-10-01 04:29:24',332364,'/lander-5'),
(812157,'2014-10-01 04:31:03',332364,'/products'),
(812158,'2014-10-01 04:32:58',332364,'/the-original-mr-fuzzy'),
(812159,'2014-10-01 04:49:41',332365,'/home'),
(812160,'2014-10-01 04:49:43',332366,'/lander-5'),
(812161,'2014-10-01 04:50:05',332366,'/products'),
(812162,'2014-10-01 04:50:39',332367,'/home'),
(812163,'2014-10-01 04:51:43',332366,'/the-original-mr-fuzzy'),
(812164,'2014-10-01 05:00:05',332368,'/lander-5'),
(812165,'2014-10-01 05:06:25',332369,'/lander-2'),
(812166,'2014-10-01 05:11:11',332370,'/home'),
(812167,'2014-10-01 05:14:21',332371,'/lander-2'),
(812168,'2014-10-01 05:15:32',332372,'/lander-3'),
(812169,'2014-10-01 05:19:06',332373,'/lander-5'),
(812170,'2014-10-01 05:20:00',332374,'/lander-3'),
(812171,'2014-10-01 05:20:13',332372,'/products'),
(812172,'2014-10-01 05:21:09',332375,'/home'),
(812173,'2014-10-01 05:21:14',332376,'/lander-2'),
(812174,'2014-10-01 05:22:23',332372,'/the-original-mr-fuzzy'),
(812175,'2014-10-01 05:22:58',332373,'/products'),
(812176,'2014-10-01 05:24:15',332373,'/the-original-mr-fuzzy'),
(812177,'2014-10-01 05:24:51',332373,'/cart'),
(812178,'2014-10-01 05:25:13',332376,'/products'),
(812179,'2014-10-01 05:26:34',332377,'/home'),
(812180,'2014-10-01 05:27:39',332373,'/shipping'),
(812181,'2014-10-01 05:29:17',332376,'/the-forever-love-bear'),
(812182,'2014-10-01 05:30:50',332373,'/billing-2'),
(812183,'2014-10-01 05:36:31',332373,'/thank-you-for-your-order'),
(812184,'2014-10-01 05:42:45',332378,'/home'),
(812185,'2014-10-01 05:44:28',332378,'/products'),
(812186,'2014-10-01 05:47:29',332378,'/the-birthday-sugar-panda'),
(812187,'2014-10-01 05:49:17',332379,'/lander-2'),
(812188,'2014-10-01 05:49:17',332380,'/home'),
(812189,'2014-10-01 05:51:30',332381,'/lander-2'),
(812190,'2014-10-01 05:52:40',332381,'/products'),
(812191,'2014-10-01 05:53:49',332382,'/home'),
(812192,'2014-10-01 05:54:17',332383,'/lander-2'),
(812193,'2014-10-01 05:55:04',332383,'/products'),
(812194,'2014-10-01 05:55:16',332381,'/the-original-mr-fuzzy'),
(812195,'2014-10-01 05:57:06',332381,'/cart'),
(812196,'2014-10-01 05:57:33',332381,'/shipping'),
(812197,'2014-10-01 05:57:35',332384,'/lander-3'),
(812198,'2014-10-01 05:58:47',332383,'/the-original-mr-fuzzy'),
(812199,'2014-10-01 06:00:02',332381,'/billing-2'),
(812200,'2014-10-01 06:00:23',332385,'/home'),
(812201,'2014-10-01 06:02:04',332383,'/cart'),
(812202,'2014-10-01 06:02:42',332383,'/shipping'),
(812203,'2014-10-01 06:05:13',332383,'/billing-2'),
(812204,'2014-10-01 06:05:23',332385,'/products'),
(812205,'2014-10-01 06:06:50',332383,'/thank-you-for-your-order'),
(812206,'2014-10-01 06:19:37',332386,'/lander-2'),
(812207,'2014-10-01 06:21:04',332387,'/lander-2'),
(812208,'2014-10-01 06:22:58',332388,'/home'),
(812209,'2014-10-01 06:23:43',332389,'/lander-2'),
(812210,'2014-10-01 06:25:36',332387,'/products'),
(812211,'2014-10-01 06:26:31',332390,'/home'),
(812212,'2014-10-01 06:28:24',332389,'/products'),
(812213,'2014-10-01 06:28:26',332388,'/products'),
(812214,'2014-10-01 06:29:52',332389,'/the-original-mr-fuzzy'),
(812215,'2014-10-01 06:30:07',332388,'/the-birthday-sugar-panda'),
(812216,'2014-10-01 06:30:47',332390,'/products'),
(812217,'2014-10-01 06:32:49',332390,'/the-original-mr-fuzzy'),
(812218,'2014-10-01 06:35:25',332391,'/lander-5'),
(812219,'2014-10-01 06:36:03',332390,'/cart'),
(812220,'2014-10-01 06:36:16',332392,'/lander-3'),
(812221,'2014-10-01 06:36:54',332393,'/lander-5'),
(812222,'2014-10-01 06:37:13',332392,'/products'),
(812223,'2014-10-01 06:37:33',332390,'/shipping'),
(812224,'2014-10-01 06:38:03',332393,'/products'),
(812225,'2014-10-01 06:39:09',332393,'/the-birthday-sugar-panda'),
(812226,'2014-10-01 06:39:26',332390,'/billing-2'),
(812227,'2014-10-01 06:40:20',332390,'/thank-you-for-your-order'),
(812228,'2014-10-01 06:41:22',332393,'/cart'),
(812229,'2014-10-01 06:42:01',332394,'/home'),
(812230,'2014-10-01 06:43:04',332393,'/shipping'),
(812231,'2014-10-01 06:43:18',332395,'/home'),
(812232,'2014-10-01 06:44:04',332396,'/lander-2'),
(812233,'2014-10-01 06:44:05',332395,'/products'),
(812234,'2014-10-01 06:44:14',332394,'/products'),
(812235,'2014-10-01 06:44:20',332397,'/lander-5'),
(812236,'2014-10-01 06:44:35',332393,'/billing-2'),
(812237,'2014-10-01 06:45:13',332395,'/the-original-mr-fuzzy'),
(812238,'2014-10-01 06:46:12',332395,'/cart'),
(812239,'2014-10-01 06:46:45',332398,'/home'),
(812240,'2014-10-01 06:46:46',332397,'/products'),
(812241,'2014-10-01 06:47:12',332397,'/the-original-mr-fuzzy'),
(812242,'2014-10-01 06:47:39',332397,'/cart'),
(812243,'2014-10-01 06:47:49',332394,'/the-original-mr-fuzzy'),
(812244,'2014-10-01 06:48:55',332393,'/thank-you-for-your-order'),
(812245,'2014-10-01 06:49:23',332396,'/products'),
(812246,'2014-10-01 06:49:37',332397,'/shipping'),
(812247,'2014-10-01 06:49:49',332395,'/shipping'),
(812248,'2014-10-01 06:51:25',332395,'/billing-2'),
(812249,'2014-10-01 06:51:36',332398,'/products'),
(812250,'2014-10-01 06:51:41',332399,'/lander-2'),
(812251,'2014-10-01 06:51:56',332398,'/the-birthday-sugar-panda'),
(812252,'2014-10-01 06:52:46',332397,'/billing-2'),
(812253,'2014-10-01 06:52:51',332396,'/the-original-mr-fuzzy'),
(812254,'2014-10-01 06:54:10',332395,'/thank-you-for-your-order'),
(812255,'2014-10-01 06:54:14',332400,'/lander-5'),
(812256,'2014-10-01 06:54:21',332396,'/cart'),
(812257,'2014-10-01 06:58:10',332397,'/thank-you-for-your-order'),
(812258,'2014-10-01 06:58:46',332400,'/products'),
(812259,'2014-10-01 07:03:17',332400,'/the-original-mr-fuzzy'),
(812260,'2014-10-01 07:05:22',332401,'/lander-2'),
(812261,'2014-10-01 07:08:08',332402,'/lander-5'),
(812262,'2014-10-01 07:09:46',332402,'/products'),
(812263,'2014-10-01 07:10:09',332403,'/home'),
(812264,'2014-10-01 07:10:24',332404,'/home'),
(812265,'2014-10-01 07:11:28',332405,'/lander-2'),
(812266,'2014-10-01 07:12:30',332403,'/products'),
(812267,'2014-10-01 07:13:27',332402,'/the-original-mr-fuzzy'),
(812268,'2014-10-01 07:16:12',332405,'/products'),
(812269,'2014-10-01 07:17:06',332406,'/lander-2'),
(812270,'2014-10-01 07:17:07',332403,'/the-forever-love-bear'),
(812271,'2014-10-01 07:18:08',332403,'/cart'),
(812272,'2014-10-01 07:19:11',332405,'/the-original-mr-fuzzy'),
(812273,'2014-10-01 07:20:15',332407,'/home'),
(812274,'2014-10-01 07:20:19',332403,'/shipping'),
(812275,'2014-10-01 07:21:26',332406,'/products'),
(812276,'2014-10-01 07:22:11',332403,'/billing-2'),
(812277,'2014-10-01 07:22:12',332406,'/the-original-mr-fuzzy'),
(812278,'2014-10-01 07:22:30',332405,'/cart'),
(812279,'2014-10-01 07:22:45',332408,'/lander-3'),
(812280,'2014-10-01 07:23:02',332409,'/home'),
(812281,'2014-10-01 07:23:35',332405,'/shipping'),
(812282,'2014-10-01 07:24:14',332410,'/lander-3'),
(812283,'2014-10-01 07:24:17',332409,'/products'),
(812284,'2014-10-01 07:26:03',332405,'/billing-2'),
(812285,'2014-10-01 07:26:53',332411,'/lander-5'),
(812286,'2014-10-01 07:27:45',332409,'/the-original-mr-fuzzy'),
(812287,'2014-10-01 07:29:55',332409,'/cart'),
(812288,'2014-10-01 07:32:03',332409,'/shipping'),
(812289,'2014-10-01 07:35:10',332412,'/lander-3'),
(812290,'2014-10-01 07:35:28',332413,'/lander-2'),
(812291,'2014-10-01 07:38:40',332414,'/home'),
(812292,'2014-10-01 07:46:06',332415,'/lander-2'),
(812293,'2014-10-01 07:51:26',332416,'/lander-2'),
(812294,'2014-10-01 07:54:35',332417,'/lander-5'),
(812295,'2014-10-01 07:59:46',332418,'/home'),
(812296,'2014-10-01 08:02:38',332419,'/lander-2'),
(812297,'2014-10-01 08:03:38',332418,'/products'),
(812298,'2014-10-01 08:03:40',332420,'/lander-3'),
(812299,'2014-10-01 08:04:31',332421,'/home'),
(812300,'2014-10-01 08:05:11',332418,'/the-original-mr-fuzzy'),
(812301,'2014-10-01 08:05:26',332419,'/products'),
(812302,'2014-10-01 08:06:54',332420,'/products'),
(812303,'2014-10-01 08:06:55',332419,'/the-original-mr-fuzzy'),
(812304,'2014-10-01 08:08:05',332422,'/lander-5'),
(812305,'2014-10-01 08:09:01',332421,'/products'),
(812306,'2014-10-01 08:09:27',332420,'/the-original-mr-fuzzy'),
(812307,'2014-10-01 08:09:38',332423,'/lander-3'),
(812308,'2014-10-01 08:12:07',332424,'/lander-5'),
(812309,'2014-10-01 08:12:31',332425,'/lander-3'),
(812310,'2014-10-01 08:12:40',332421,'/the-original-mr-fuzzy'),
(812311,'2014-10-01 08:15:10',332426,'/lander-5'),
(812312,'2014-10-01 08:16:11',332427,'/home'),
(812313,'2014-10-01 08:17:10',332428,'/lander-2'),
(812314,'2014-10-01 08:17:11',332425,'/products'),
(812315,'2014-10-01 08:17:18',332424,'/products'),
(812316,'2014-10-01 08:17:57',332425,'/the-original-mr-fuzzy'),
(812317,'2014-10-01 08:18:02',332429,'/lander-3'),
(812318,'2014-10-01 08:18:49',332424,'/the-original-mr-fuzzy'),
(812319,'2014-10-01 08:19:40',332428,'/products'),
(812320,'2014-10-01 08:19:53',332429,'/products'),
(812321,'2014-10-01 08:23:07',332430,'/lander-2'),
(812322,'2014-10-01 08:23:10',332428,'/the-original-mr-fuzzy'),
(812323,'2014-10-01 08:23:38',332428,'/cart'),
(812324,'2014-10-01 08:24:07',332431,'/lander-3'),
(812325,'2014-10-01 08:26:48',332432,'/lander-5'),
(812326,'2014-10-01 08:27:08',332428,'/shipping'),
(812327,'2014-10-01 08:27:43',332428,'/billing-2'),
(812328,'2014-10-01 08:28:20',332433,'/home'),
(812329,'2014-10-01 08:29:26',332434,'/lander-3'),
(812330,'2014-10-01 08:30:19',332428,'/thank-you-for-your-order'),
(812331,'2014-10-01 08:30:57',332435,'/home'),
(812332,'2014-10-01 08:31:02',332432,'/products'),
(812333,'2014-10-01 08:31:35',332435,'/products'),
(812334,'2014-10-01 08:31:52',332433,'/products'),
(812335,'2014-10-01 08:32:41',332432,'/the-original-mr-fuzzy'),
(812336,'2014-10-01 08:33:12',332436,'/home'),
(812337,'2014-10-01 08:33:32',332435,'/the-original-mr-fuzzy'),
(812338,'2014-10-01 08:34:28',332437,'/home'),
(812339,'2014-10-01 08:35:54',332438,'/lander-5'),
(812340,'2014-10-01 08:37:46',332439,'/home'),
(812341,'2014-10-01 08:39:11',332440,'/home'),
(812342,'2014-10-01 08:39:17',332437,'/products'),
(812343,'2014-10-01 08:39:35',332439,'/products'),
(812344,'2014-10-01 08:39:45',332441,'/home'),
(812345,'2014-10-01 08:39:49',332440,'/products'),
(812346,'2014-10-01 08:40:41',332441,'/products'),
(812347,'2014-10-01 08:40:59',332438,'/products'),
(812348,'2014-10-01 08:42:01',332442,'/lander-5'),
(812349,'2014-10-01 08:42:14',332439,'/the-original-mr-fuzzy'),
(812350,'2014-10-01 08:42:56',332440,'/the-original-mr-fuzzy'),
(812351,'2014-10-01 08:43:21',332443,'/home'),
(812352,'2014-10-01 08:43:40',332441,'/the-original-mr-fuzzy'),
(812353,'2014-10-01 08:43:49',332437,'/the-original-mr-fuzzy'),
(812354,'2014-10-01 08:44:17',332438,'/the-original-mr-fuzzy'),
(812355,'2014-10-01 08:44:49',332444,'/lander-5'),
(812356,'2014-10-01 08:49:07',332445,'/lander-3'),
(812357,'2014-10-01 08:51:26',332446,'/home'),
(812358,'2014-10-01 08:54:45',332446,'/products'),
(812359,'2014-10-01 08:55:38',332446,'/the-original-mr-fuzzy'),
(812360,'2014-10-01 08:56:14',332447,'/lander-5'),
(812361,'2014-10-01 08:56:17',332448,'/lander-5'),
(812362,'2014-10-01 08:57:15',332449,'/lander-3'),
(812363,'2014-10-01 08:58:24',332450,'/home'),
(812364,'2014-10-01 08:58:47',332447,'/products'),
(812365,'2014-10-01 08:59:35',332451,'/lander-5'),
(812366,'2014-10-01 08:59:56',332452,'/lander-5'),
(812367,'2014-10-01 09:00:20',332449,'/products'),
(812368,'2014-10-01 09:00:29',332453,'/lander-2'),
(812369,'2014-10-01 09:02:07',332454,'/lander-2'),
(812370,'2014-10-01 09:02:51',332447,'/the-original-mr-fuzzy'),
(812371,'2014-10-01 09:02:51',332455,'/lander-2'),
(812372,'2014-10-01 09:03:00',332453,'/products'),
(812373,'2014-10-01 09:03:20',332450,'/products'),
(812374,'2014-10-01 09:04:29',332449,'/the-original-mr-fuzzy'),
(812375,'2014-10-01 09:05:30',332453,'/the-original-mr-fuzzy'),
(812376,'2014-10-01 09:06:00',332456,'/lander-2'),
(812377,'2014-10-01 09:07:13',332449,'/cart'),
(812378,'2014-10-01 09:07:16',332450,'/the-original-mr-fuzzy'),
(812379,'2014-10-01 09:07:56',332454,'/products'),
(812380,'2014-10-01 09:08:23',332454,'/the-original-mr-fuzzy'),
(812381,'2014-10-01 09:08:24',332457,'/lander-5'),
(812382,'2014-10-01 09:08:38',332455,'/products'),
(812383,'2014-10-01 09:08:38',332458,'/home'),
(812384,'2014-10-01 09:09:17',332459,'/lander-3'),
(812385,'2014-10-01 09:09:27',332460,'/home'),
(812386,'2014-10-01 09:11:58',332455,'/the-original-mr-fuzzy'),
(812387,'2014-10-01 09:12:19',332458,'/products'),
(812388,'2014-10-01 09:12:42',332459,'/products'),
(812389,'2014-10-01 09:13:48',332461,'/home'),
(812390,'2014-10-01 09:14:08',332458,'/the-original-mr-fuzzy'),
(812391,'2014-10-01 09:14:42',332462,'/home'),
(812392,'2014-10-01 09:15:00',332458,'/cart'),
(812393,'2014-10-01 09:15:59',332459,'/the-birthday-sugar-panda'),
(812394,'2014-10-01 09:18:03',332462,'/products'),
(812395,'2014-10-01 09:18:50',332463,'/home'),
(812396,'2014-10-01 09:18:59',332459,'/cart'),
(812397,'2014-10-01 09:19:53',332462,'/the-original-mr-fuzzy'),
(812398,'2014-10-01 09:19:58',332464,'/home'),
(812399,'2014-10-01 09:20:29',332465,'/lander-2'),
(812400,'2014-10-01 09:20:56',332462,'/cart'),
(812401,'2014-10-01 09:20:59',332465,'/products'),
(812402,'2014-10-01 09:21:37',332466,'/lander-2'),
(812403,'2014-10-01 09:22:34',332459,'/shipping'),
(812404,'2014-10-01 09:23:29',332467,'/lander-5'),
(812405,'2014-10-01 09:23:33',332459,'/billing-2'),
(812406,'2014-10-01 09:24:09',332468,'/lander-5'),
(812407,'2014-10-01 09:24:31',332465,'/the-original-mr-fuzzy'),
(812408,'2014-10-01 09:24:55',332464,'/products'),
(812409,'2014-10-01 09:26:21',332469,'/lander-5'),
(812410,'2014-10-01 09:27:00',332468,'/products'),
(812411,'2014-10-01 09:27:09',332470,'/lander-2'),
(812412,'2014-10-01 09:27:40',332465,'/cart'),
(812413,'2014-10-01 09:28:03',332471,'/lander-5'),
(812414,'2014-10-01 09:28:32',332472,'/lander-5'),
(812415,'2014-10-01 09:29:11',332472,'/products'),
(812416,'2014-10-01 09:29:48',332473,'/home'),
(812417,'2014-10-01 09:30:05',332468,'/the-original-mr-fuzzy'),
(812418,'2014-10-01 09:30:32',332474,'/home'),
(812419,'2014-10-01 09:31:10',332465,'/shipping'),
(812420,'2014-10-01 09:31:10',332475,'/lander-3'),
(812421,'2014-10-01 09:31:11',332476,'/lander-5'),
(812422,'2014-10-01 09:31:21',332468,'/cart'),
(812423,'2014-10-01 09:31:28',332473,'/products'),
(812424,'2014-10-01 09:32:02',332469,'/products'),
(812425,'2014-10-01 09:32:06',332476,'/products'),
(812426,'2014-10-01 09:33:03',332477,'/home'),
(812427,'2014-10-01 09:33:33',332478,'/lander-2'),
(812428,'2014-10-01 09:33:44',332472,'/the-original-mr-fuzzy'),
(812429,'2014-10-01 09:34:01',332465,'/billing-2'),
(812430,'2014-10-01 09:34:11',332468,'/shipping'),
(812431,'2014-10-01 09:35:56',332479,'/lander-2'),
(812432,'2014-10-01 09:36:24',332476,'/the-forever-love-bear'),
(812433,'2014-10-01 09:36:26',332468,'/billing-2'),
(812434,'2014-10-01 09:36:37',332469,'/the-birthday-sugar-panda'),
(812435,'2014-10-01 09:37:17',332480,'/home'),
(812436,'2014-10-01 09:37:46',332481,'/lander-3'),
(812437,'2014-10-01 09:37:50',332479,'/products'),
(812438,'2014-10-01 09:37:52',332468,'/thank-you-for-your-order'),
(812439,'2014-10-01 09:37:57',332482,'/lander-5'),
(812440,'2014-10-01 09:39:53',332483,'/home'),
(812441,'2014-10-01 09:40:06',332476,'/cart'),
(812442,'2014-10-01 09:41:01',332480,'/products'),
(812443,'2014-10-01 09:41:05',332479,'/the-birthday-sugar-panda'),
(812444,'2014-10-01 09:41:07',332484,'/lander-5'),
(812445,'2014-10-01 09:41:56',332485,'/lander-3'),
(812446,'2014-10-01 09:42:17',332486,'/lander-5'),
(812447,'2014-10-01 09:42:33',332487,'/lander-5'),
(812448,'2014-10-01 09:43:41',332488,'/lander-5'),
(812449,'2014-10-01 09:44:04',332480,'/the-original-mr-fuzzy'),
(812450,'2014-10-01 09:44:25',332488,'/products'),
(812451,'2014-10-01 09:44:58',332487,'/products'),
(812452,'2014-10-01 09:45:53',332484,'/products'),
(812453,'2014-10-01 09:46:43',332484,'/the-birthday-sugar-panda'),
(812454,'2014-10-01 09:47:03',332489,'/lander-2'),
(812455,'2014-10-01 09:47:05',332486,'/products'),
(812456,'2014-10-01 09:47:06',332487,'/the-original-mr-fuzzy'),
(812457,'2014-10-01 09:48:20',332488,'/the-forever-love-bear'),
(812458,'2014-10-01 09:49:46',332490,'/lander-5'),
(812459,'2014-10-01 09:50:07',332484,'/cart'),
(812460,'2014-10-01 09:50:13',332491,'/home'),
(812461,'2014-10-01 09:50:43',332486,'/the-forever-love-bear'),
(812462,'2014-10-01 09:53:03',332491,'/products'),
(812463,'2014-10-01 09:53:28',332484,'/shipping'),
(812464,'2014-10-01 09:55:46',332484,'/billing-2'),
(812465,'2014-10-01 09:57:09',332491,'/the-original-mr-fuzzy'),
(812466,'2014-10-01 09:57:51',332492,'/home'),
(812467,'2014-10-01 09:58:30',332493,'/lander-3'),
(812468,'2014-10-01 10:01:09',332494,'/lander-5'),
(812469,'2014-10-01 10:01:25',332495,'/lander-3'),
(812470,'2014-10-01 10:01:30',332496,'/lander-2'),
(812471,'2014-10-01 10:02:00',332497,'/lander-3'),
(812472,'2014-10-01 10:02:40',332498,'/lander-3'),
(812473,'2014-10-01 10:03:16',332493,'/products'),
(812474,'2014-10-01 10:03:53',332499,'/lander-3'),
(812475,'2014-10-01 10:04:05',332500,'/home'),
(812476,'2014-10-01 10:04:06',332501,'/lander-3'),
(812477,'2014-10-01 10:04:16',332502,'/home'),
(812478,'2014-10-01 10:04:31',332496,'/products'),
(812479,'2014-10-01 10:05:34',332499,'/products'),
(812480,'2014-10-01 10:06:13',332494,'/products'),
(812481,'2014-10-01 10:06:30',332503,'/lander-5'),
(812482,'2014-10-01 10:06:47',332504,'/lander-3'),
(812483,'2014-10-01 10:07:23',332493,'/the-original-mr-fuzzy'),
(812484,'2014-10-01 10:08:08',332496,'/the-original-mr-fuzzy'),
(812485,'2014-10-01 10:08:27',332505,'/home'),
(812486,'2014-10-01 10:08:50',332500,'/products'),
(812487,'2014-10-01 10:08:56',332504,'/products'),
(812488,'2014-10-01 10:09:53',332500,'/the-forever-love-bear'),
(812489,'2014-10-01 10:10:12',332506,'/lander-2'),
(812490,'2014-10-01 10:10:29',332505,'/products'),
(812491,'2014-10-01 10:11:39',332500,'/cart'),
(812492,'2014-10-01 10:11:54',332504,'/the-original-mr-fuzzy'),
(812493,'2014-10-01 10:12:14',332507,'/lander-5'),
(812494,'2014-10-01 10:13:42',332508,'/home'),
(812495,'2014-10-01 10:13:46',332509,'/home'),
(812496,'2014-10-01 10:13:49',332504,'/cart'),
(812497,'2014-10-01 10:14:35',332504,'/shipping'),
(812498,'2014-10-01 10:15:12',332508,'/products'),
(812499,'2014-10-01 10:15:38',332506,'/products'),
(812500,'2014-10-01 10:15:42',332510,'/lander-2'),
(812501,'2014-10-01 10:16:09',332504,'/billing-2'),
(812502,'2014-10-01 10:16:59',332510,'/products'),
(812503,'2014-10-01 10:17:03',332511,'/lander-5'),
(812504,'2014-10-01 10:17:05',332512,'/lander-2'),
(812505,'2014-10-01 10:17:49',332513,'/lander-3'),
(812506,'2014-10-01 10:18:12',332511,'/products'),
(812507,'2014-10-01 10:18:17',332506,'/the-forever-love-bear'),
(812508,'2014-10-01 10:19:25',332514,'/lander-2'),
(812509,'2014-10-01 10:20:00',332515,'/home'),
(812510,'2014-10-01 10:20:09',332504,'/thank-you-for-your-order'),
(812511,'2014-10-01 10:21:03',332510,'/the-forever-love-bear'),
(812512,'2014-10-01 10:21:17',332516,'/lander-2'),
(812513,'2014-10-01 10:21:31',332511,'/the-forever-love-bear'),
(812514,'2014-10-01 10:21:35',332512,'/products'),
(812515,'2014-10-01 10:21:52',332517,'/lander-5'),
(812516,'2014-10-01 10:22:08',332506,'/cart'),
(812517,'2014-10-01 10:22:32',332518,'/lander-2'),
(812518,'2014-10-01 10:22:44',332506,'/shipping'),
(812519,'2014-10-01 10:22:57',332514,'/products'),
(812520,'2014-10-01 10:23:10',332510,'/cart'),
(812521,'2014-10-01 10:23:17',332506,'/billing-2'),
(812522,'2014-10-01 10:23:18',332515,'/products'),
(812523,'2014-10-01 10:23:33',332510,'/shipping'),
(812524,'2014-10-01 10:23:49',332511,'/cart'),
(812525,'2014-10-01 10:24:10',332510,'/billing-2'),
(812526,'2014-10-01 10:24:30',332514,'/the-original-mr-fuzzy'),
(812527,'2014-10-01 10:24:58',332519,'/lander-5'),
(812528,'2014-10-01 10:25:00',332510,'/thank-you-for-your-order'),
(812529,'2014-10-01 10:25:32',332514,'/cart'),
(812530,'2014-10-01 10:25:35',332518,'/products'),
(812531,'2014-10-01 10:25:42',332512,'/the-original-mr-fuzzy'),
(812532,'2014-10-01 10:26:18',332520,'/lander-5'),
(812533,'2014-10-01 10:26:22',332517,'/products'),
(812534,'2014-10-01 10:26:26',332521,'/lander-2'),
(812535,'2014-10-01 10:26:27',332516,'/products'),
(812536,'2014-10-01 10:26:36',332514,'/shipping'),
(812537,'2014-10-01 10:26:43',332518,'/the-original-mr-fuzzy'),
(812538,'2014-10-01 10:27:08',332514,'/billing-2'),
(812539,'2014-10-01 10:27:12',332511,'/shipping'),
(812540,'2014-10-01 10:28:03',332506,'/thank-you-for-your-order'),
(812541,'2014-10-01 10:28:09',332517,'/the-original-mr-fuzzy'),
(812542,'2014-10-01 10:28:20',332511,'/billing-2'),
(812543,'2014-10-01 10:29:17',332522,'/lander-2'),
(812544,'2014-10-01 10:29:34',332523,'/lander-3'),
(812545,'2014-10-01 10:29:38',332524,'/lander-2'),
(812546,'2014-10-01 10:29:58',332523,'/products'),
(812547,'2014-10-01 10:30:26',332516,'/the-original-mr-fuzzy'),
(812548,'2014-10-01 10:30:35',332524,'/products'),
(812549,'2014-10-01 10:30:42',332525,'/lander-2'),
(812550,'2014-10-01 10:31:28',332525,'/products'),
(812551,'2014-10-01 10:31:31',332526,'/lander-5'),
(812552,'2014-10-01 10:31:32',332524,'/the-original-mr-fuzzy'),
(812553,'2014-10-01 10:32:06',332514,'/thank-you-for-your-order'),
(812554,'2014-10-01 10:32:39',332527,'/home'),
(812555,'2014-10-01 10:33:08',332528,'/home'),
(812556,'2014-10-01 10:33:57',332522,'/products'),
(812557,'2014-10-01 10:34:06',332529,'/lander-2'),
(812558,'2014-10-01 10:34:25',332523,'/the-forever-love-bear'),
(812559,'2014-10-01 10:35:51',332525,'/the-original-mr-fuzzy'),
(812560,'2014-10-01 10:35:56',332523,'/cart'),
(812561,'2014-10-01 10:36:25',332527,'/products'),
(812562,'2014-10-01 10:36:38',332530,'/home'),
(812563,'2014-10-01 10:36:39',332526,'/products'),
(812564,'2014-10-01 10:36:47',332531,'/home'),
(812565,'2014-10-01 10:37:40',332527,'/the-original-mr-fuzzy'),
(812566,'2014-10-01 10:37:49',332526,'/the-birthday-sugar-panda'),
(812567,'2014-10-01 10:37:57',332523,'/shipping'),
(812568,'2014-10-01 10:38:01',332532,'/home'),
(812569,'2014-10-01 10:38:30',332533,'/lander-3'),
(812570,'2014-10-01 10:39:29',332534,'/lander-2'),
(812571,'2014-10-01 10:39:40',332535,'/home'),
(812572,'2014-10-01 10:39:47',332523,'/billing-2'),
(812573,'2014-10-01 10:40:52',332536,'/lander-2'),
(812574,'2014-10-01 10:41:50',332535,'/products'),
(812575,'2014-10-01 10:42:31',332532,'/products'),
(812576,'2014-10-01 10:42:59',332537,'/lander-3'),
(812577,'2014-10-01 10:43:13',332538,'/lander-5'),
(812578,'2014-10-01 10:43:20',332539,'/home'),
(812579,'2014-10-01 10:43:37',332538,'/products'),
(812580,'2014-10-01 10:44:04',332536,'/products'),
(812581,'2014-10-01 10:44:19',332535,'/the-original-mr-fuzzy'),
(812582,'2014-10-01 10:44:32',332540,'/lander-5'),
(812583,'2014-10-01 10:46:11',332541,'/home'),
(812584,'2014-10-01 10:47:15',332538,'/the-original-mr-fuzzy'),
(812585,'2014-10-01 10:47:45',332542,'/home'),
(812586,'2014-10-01 10:48:06',332536,'/the-original-mr-fuzzy'),
(812587,'2014-10-01 10:48:33',332536,'/cart'),
(812588,'2014-10-01 10:48:51',332542,'/products'),
(812589,'2014-10-01 10:49:01',332539,'/products'),
(812590,'2014-10-01 10:49:25',332541,'/products'),
(812591,'2014-10-01 10:49:27',332543,'/home'),
(812592,'2014-10-01 10:49:37',332544,'/home'),
(812593,'2014-10-01 10:49:54',332545,'/lander-5'),
(812594,'2014-10-01 10:49:55',332543,'/products'),
(812595,'2014-10-01 10:50:23',332545,'/products'),
(812596,'2014-10-01 10:50:24',332539,'/the-forever-love-bear'),
(812597,'2014-10-01 10:50:25',332546,'/lander-3'),
(812598,'2014-10-01 10:50:44',332543,'/the-original-mr-fuzzy'),
(812599,'2014-10-01 10:51:19',332545,'/the-original-mr-fuzzy'),
(812600,'2014-10-01 10:51:20',332539,'/cart'),
(812601,'2014-10-01 10:51:27',332547,'/lander-5'),
(812602,'2014-10-01 10:52:45',332544,'/products'),
(812603,'2014-10-01 10:53:17',332548,'/lander-5'),
(812604,'2014-10-01 10:53:25',332542,'/the-original-mr-fuzzy'),
(812605,'2014-10-01 10:53:31',332549,'/lander-3'),
(812606,'2014-10-01 10:53:36',332543,'/cart'),
(812607,'2014-10-01 10:54:04',332547,'/products'),
(812608,'2014-10-01 10:54:09',332550,'/lander-5'),
(812609,'2014-10-01 10:54:15',332551,'/lander-3'),
(812610,'2014-10-01 10:54:20',332539,'/shipping'),
(812611,'2014-10-01 10:54:39',332552,'/lander-3'),
(812612,'2014-10-01 10:55:02',332543,'/shipping'),
(812613,'2014-10-01 10:55:04',332546,'/products'),
(812614,'2014-10-01 10:55:47',332539,'/billing-2'),
(812615,'2014-10-01 10:56:03',332553,'/home'),
(812616,'2014-10-01 10:56:08',332544,'/the-original-mr-fuzzy'),
(812617,'2014-10-01 10:56:11',332554,'/lander-5'),
(812618,'2014-10-01 10:56:24',332543,'/billing-2'),
(812619,'2014-10-01 10:56:43',332539,'/thank-you-for-your-order'),
(812620,'2014-10-01 10:57:11',332547,'/the-original-mr-fuzzy'),
(812621,'2014-10-01 10:57:26',332554,'/products'),
(812622,'2014-10-01 10:58:07',332552,'/products'),
(812623,'2014-10-01 10:59:04',332555,'/lander-3'),
(812624,'2014-10-01 10:59:26',332550,'/products'),
(812625,'2014-10-01 10:59:50',332556,'/lander-2'),
(812626,'2014-10-01 11:00:01',332554,'/the-original-mr-fuzzy'),
(812627,'2014-10-01 11:01:03',332547,'/cart'),
(812628,'2014-10-01 11:01:14',332543,'/thank-you-for-your-order'),
(812629,'2014-10-01 11:02:28',332547,'/shipping'),
(812630,'2014-10-01 11:02:41',332552,'/the-original-mr-fuzzy'),
(812631,'2014-10-01 11:03:09',332550,'/the-original-mr-fuzzy'),
(812632,'2014-10-01 11:03:40',332557,'/lander-5'),
(812633,'2014-10-01 11:03:47',332558,'/lander-2'),
(812634,'2014-10-01 11:04:29',332556,'/products'),
(812635,'2014-10-01 11:04:39',332547,'/billing-2'),
(812636,'2014-10-01 11:05:30',332559,'/lander-3'),
(812637,'2014-10-01 11:05:39',332552,'/cart'),
(812638,'2014-10-01 11:06:58',332560,'/home'),
(812639,'2014-10-01 11:07:53',332556,'/the-original-mr-fuzzy'),
(812640,'2014-10-01 11:08:07',332552,'/shipping'),
(812641,'2014-10-01 11:08:24',332561,'/lander-2'),
(812642,'2014-10-01 11:08:26',332562,'/lander-5'),
(812643,'2014-10-01 11:08:44',332552,'/billing-2'),
(812644,'2014-10-01 11:09:52',332547,'/thank-you-for-your-order'),
(812645,'2014-10-01 11:10:45',332556,'/cart'),
(812646,'2014-10-01 11:11:20',332560,'/products'),
(812647,'2014-10-01 11:11:21',332556,'/shipping'),
(812648,'2014-10-01 11:13:25',332556,'/billing-2'),
(812649,'2014-10-01 11:13:36',332563,'/lander-5'),
(812650,'2014-10-01 11:13:59',332556,'/thank-you-for-your-order'),
(812651,'2014-10-01 11:15:56',332560,'/the-original-mr-fuzzy'),
(812652,'2014-10-01 11:16:51',332564,'/lander-5'),
(812653,'2014-10-01 11:17:09',332565,'/lander-2'),
(812654,'2014-10-01 11:19:35',332566,'/lander-2'),
(812655,'2014-10-01 11:20:22',332567,'/lander-3'),
(812656,'2014-10-01 11:21:21',332567,'/products'),
(812657,'2014-10-01 11:21:59',332568,'/lander-3'),
(812658,'2014-10-01 11:22:13',332569,'/home'),
(812659,'2014-10-01 11:22:25',332570,'/lander-5'),
(812660,'2014-10-01 11:22:32',332571,'/lander-5'),
(812661,'2014-10-01 11:22:59',332572,'/home'),
(812662,'2014-10-01 11:23:01',332569,'/products'),
(812663,'2014-10-01 11:23:33',332573,'/home'),
(812664,'2014-10-01 11:23:56',332574,'/lander-3'),
(812665,'2014-10-01 11:24:07',332575,'/home'),
(812666,'2014-10-01 11:24:10',332576,'/lander-3'),
(812667,'2014-10-01 11:24:23',332577,'/lander-3'),
(812668,'2014-10-01 11:24:31',332572,'/products'),
(812669,'2014-10-01 11:24:34',332578,'/lander-5'),
(812670,'2014-10-01 11:26:12',332579,'/lander-2'),
(812671,'2014-10-01 11:26:31',332580,'/home'),
(812672,'2014-10-01 11:26:35',332572,'/the-original-mr-fuzzy'),
(812673,'2014-10-01 11:26:43',332569,'/the-original-mr-fuzzy'),
(812674,'2014-10-01 11:26:50',332581,'/lander-3'),
(812675,'2014-10-01 11:27:06',332579,'/products'),
(812676,'2014-10-01 11:27:29',332582,'/home'),
(812677,'2014-10-01 11:27:33',332573,'/products'),
(812678,'2014-10-01 11:28:10',332583,'/home'),
(812679,'2014-10-01 11:28:11',332570,'/products'),
(812680,'2014-10-01 11:28:24',332584,'/lander-3'),
(812681,'2014-10-01 11:28:42',332573,'/the-original-mr-fuzzy'),
(812682,'2014-10-01 11:28:46',332579,'/the-birthday-sugar-panda'),
(812683,'2014-10-01 11:29:01',332578,'/products'),
(812684,'2014-10-01 11:29:10',332585,'/lander-2'),
(812685,'2014-10-01 11:31:11',332586,'/home'),
(812686,'2014-10-01 11:31:29',332583,'/products'),
(812687,'2014-10-01 11:31:30',332587,'/home'),
(812688,'2014-10-01 11:31:52',332581,'/products'),
(812689,'2014-10-01 11:32:38',332570,'/the-original-mr-fuzzy'),
(812690,'2014-10-01 11:32:44',332578,'/the-birthday-sugar-panda'),
(812691,'2014-10-01 11:32:48',332583,'/the-original-mr-fuzzy'),
(812692,'2014-10-01 11:33:36',332586,'/products'),
(812693,'2014-10-01 11:34:07',332583,'/cart'),
(812694,'2014-10-01 11:34:48',332588,'/lander-5'),
(812695,'2014-10-01 11:34:58',332586,'/the-original-mr-fuzzy'),
(812696,'2014-10-01 11:35:13',332589,'/lander-2'),
(812697,'2014-10-01 11:36:12',332586,'/cart'),
(812698,'2014-10-01 11:36:21',332587,'/products'),
(812699,'2014-10-01 11:36:34',332590,'/lander-5'),
(812700,'2014-10-01 11:37:54',332591,'/home'),
(812701,'2014-10-01 11:38:22',332592,'/lander-5'),
(812702,'2014-10-01 11:38:36',332586,'/shipping'),
(812703,'2014-10-01 11:38:56',332593,'/lander-3'),
(812704,'2014-10-01 11:38:57',332587,'/the-original-mr-fuzzy'),
(812705,'2014-10-01 11:39:06',332594,'/lander-2'),
(812706,'2014-10-01 11:39:41',332594,'/products'),
(812707,'2014-10-01 11:39:57',332592,'/products'),
(812708,'2014-10-01 11:40:07',332594,'/the-original-mr-fuzzy'),
(812709,'2014-10-01 11:40:09',332591,'/products'),
(812710,'2014-10-01 11:40:57',332595,'/home'),
(812711,'2014-10-01 11:41:23',332594,'/cart'),
(812712,'2014-10-01 11:41:39',332596,'/home'),
(812713,'2014-10-01 11:42:15',332597,'/lander-3'),
(812714,'2014-10-01 11:42:23',332598,'/lander-3'),
(812715,'2014-10-01 11:43:30',332599,'/lander-2'),
(812716,'2014-10-01 11:43:54',332594,'/shipping'),
(812717,'2014-10-01 11:43:57',332600,'/lander-5'),
(812718,'2014-10-01 11:44:19',332601,'/lander-3'),
(812719,'2014-10-01 11:44:25',332591,'/the-birthday-sugar-panda'),
(812720,'2014-10-01 11:44:25',332592,'/the-original-mr-fuzzy'),
(812721,'2014-10-01 11:44:26',332596,'/products'),
(812722,'2014-10-01 11:44:59',332601,'/products'),
(812723,'2014-10-01 11:45:47',332602,'/home'),
(812724,'2014-10-01 11:45:58',332594,'/billing-2'),
(812725,'2014-10-01 11:46:13',332592,'/cart'),
(812726,'2014-10-01 11:46:23',332603,'/lander-2'),
(812727,'2014-10-01 11:46:46',332601,'/the-forever-love-bear'),
(812728,'2014-10-01 11:48:52',332604,'/lander-3'),
(812729,'2014-10-01 11:48:54',332605,'/lander-3'),
(812730,'2014-10-01 11:48:57',332592,'/shipping'),
(812731,'2014-10-01 11:49:13',332603,'/products'),
(812732,'2014-10-01 11:49:22',332606,'/home'),
(812733,'2014-10-01 11:49:24',332607,'/lander-5'),
(812734,'2014-10-01 11:49:25',332602,'/products'),
(812735,'2014-10-01 11:49:29',332608,'/lander-5'),
(812736,'2014-10-01 11:49:35',332603,'/the-original-mr-fuzzy'),
(812737,'2014-10-01 11:49:48',332605,'/products'),
(812738,'2014-10-01 11:50:00',332594,'/thank-you-for-your-order'),
(812739,'2014-10-01 11:51:15',332592,'/billing-2'),
(812740,'2014-10-01 11:52:23',332602,'/the-original-mr-fuzzy'),
(812741,'2014-10-01 11:53:16',332609,'/lander-3'),
(812742,'2014-10-01 11:53:29',332608,'/products'),
(812743,'2014-10-01 11:53:33',332592,'/thank-you-for-your-order'),
(812744,'2014-10-01 11:53:34',332610,'/lander-3'),
(812745,'2014-10-01 11:53:54',332604,'/products'),
(812746,'2014-10-01 11:54:16',332611,'/home'),
(812747,'2014-10-01 11:54:23',332612,'/lander-3'),
(812748,'2014-10-01 11:54:43',332613,'/lander-3'),
(812749,'2014-10-01 11:55:12',332614,'/lander-5'),
(812750,'2014-10-01 11:55:19',332608,'/the-forever-love-bear'),
(812751,'2014-10-01 11:55:25',332604,'/the-original-mr-fuzzy'),
(812752,'2014-10-01 11:55:35',332615,'/home'),
(812753,'2014-10-01 11:55:36',332616,'/lander-3'),
(812754,'2014-10-01 11:55:50',332617,'/lander-3'),
(812755,'2014-10-01 11:56:48',332618,'/home'),
(812756,'2014-10-01 11:56:56',332619,'/home'),
(812757,'2014-10-01 11:56:58',332612,'/products'),
(812758,'2014-10-01 11:58:17',332620,'/lander-5'),
(812759,'2014-10-01 11:58:43',332613,'/products'),
(812760,'2014-10-01 11:59:09',332614,'/products'),
(812761,'2014-10-01 11:59:23',332621,'/home'),
(812762,'2014-10-01 11:59:34',332614,'/the-original-mr-fuzzy'),
(812763,'2014-10-01 12:00:03',332618,'/products'),
(812764,'2014-10-01 12:00:33',332622,'/lander-2'),
(812765,'2014-10-01 12:01:02',332621,'/products'),
(812766,'2014-10-01 12:01:19',332612,'/the-forever-love-bear'),
(812767,'2014-10-01 12:01:27',332613,'/the-original-mr-fuzzy'),
(812768,'2014-10-01 12:01:50',332623,'/lander-5'),
(812769,'2014-10-01 12:02:56',332621,'/the-original-mr-fuzzy'),
(812770,'2014-10-01 12:03:37',332620,'/products'),
(812771,'2014-10-01 12:03:45',332622,'/products'),
(812772,'2014-10-01 12:04:46',332624,'/home'),
(812773,'2014-10-01 12:05:39',332622,'/the-original-mr-fuzzy'),
(812774,'2014-10-01 12:06:04',332620,'/the-original-mr-fuzzy'),
(812775,'2014-10-01 12:06:18',332625,'/lander-3'),
(812776,'2014-10-01 12:06:33',332620,'/cart'),
(812777,'2014-10-01 12:06:53',332626,'/home'),
(812778,'2014-10-01 12:07:01',332620,'/shipping'),
(812779,'2014-10-01 12:07:29',332622,'/cart'),
(812780,'2014-10-01 12:07:47',332627,'/lander-2'),
(812781,'2014-10-01 12:08:32',332628,'/lander-2'),
(812782,'2014-10-01 12:08:33',332625,'/products'),
(812783,'2014-10-01 12:09:08',332622,'/shipping'),
(812784,'2014-10-01 12:09:27',332629,'/lander-5'),
(812785,'2014-10-01 12:09:38',332624,'/products'),
(812786,'2014-10-01 12:10:07',332620,'/billing-2'),
(812787,'2014-10-01 12:10:17',332630,'/lander-2'),
(812788,'2014-10-01 12:10:49',332627,'/products'),
(812789,'2014-10-01 12:11:00',332631,'/home'),
(812790,'2014-10-01 12:11:10',332632,'/lander-5'),
(812791,'2014-10-01 12:11:50',332630,'/products'),
(812792,'2014-10-01 12:12:16',332622,'/billing-2'),
(812793,'2014-10-01 12:12:26',332620,'/thank-you-for-your-order'),
(812794,'2014-10-01 12:12:32',332629,'/products'),
(812795,'2014-10-01 12:14:22',332627,'/the-original-mr-fuzzy'),
(812796,'2014-10-01 12:14:40',332632,'/products'),
(812797,'2014-10-01 12:14:58',332633,'/lander-5'),
(812798,'2014-10-01 12:15:00',332631,'/products'),
(812799,'2014-10-01 12:15:24',332634,'/lander-3'),
(812800,'2014-10-01 12:15:32',332629,'/the-original-mr-fuzzy'),
(812801,'2014-10-01 12:15:54',332630,'/the-original-mr-fuzzy'),
(812802,'2014-10-01 12:16:52',332633,'/products'),
(812803,'2014-10-01 12:16:54',332635,'/home'),
(812804,'2014-10-01 12:17:12',332636,'/home'),
(812805,'2014-10-01 12:17:17',332631,'/the-birthday-sugar-panda'),
(812806,'2014-10-01 12:17:41',332635,'/products'),
(812807,'2014-10-01 12:17:50',332637,'/home'),
(812808,'2014-10-01 12:18:02',332627,'/cart'),
(812809,'2014-10-01 12:18:43',332635,'/the-original-mr-fuzzy'),
(812810,'2014-10-01 12:18:46',332631,'/cart'),
(812811,'2014-10-01 12:20:05',332638,'/lander-5'),
(812812,'2014-10-01 12:20:16',332633,'/the-original-mr-fuzzy'),
(812813,'2014-10-01 12:20:18',332639,'/lander-3'),
(812814,'2014-10-01 12:20:39',332638,'/products'),
(812815,'2014-10-01 12:20:47',332631,'/shipping'),
(812816,'2014-10-01 12:20:55',332627,'/shipping'),
(812817,'2014-10-01 12:20:58',332640,'/home'),
(812818,'2014-10-01 12:21:42',332641,'/lander-3'),
(812819,'2014-10-01 12:21:47',332638,'/the-original-mr-fuzzy'),
(812820,'2014-10-01 12:22:18',332638,'/cart'),
(812821,'2014-10-01 12:23:02',332636,'/products'),
(812822,'2014-10-01 12:23:32',332633,'/cart'),
(812823,'2014-10-01 12:23:56',332631,'/billing-2'),
(812824,'2014-10-01 12:24:36',332633,'/shipping'),
(812825,'2014-10-01 12:24:50',332638,'/shipping'),
(812826,'2014-10-01 12:26:12',332640,'/products'),
(812827,'2014-10-01 12:26:35',332636,'/the-original-mr-fuzzy'),
(812828,'2014-10-01 12:27:27',332638,'/billing-2'),
(812829,'2014-10-01 12:27:40',332633,'/billing-2'),
(812830,'2014-10-01 12:28:00',332642,'/lander-5'),
(812831,'2014-10-01 12:28:03',332631,'/thank-you-for-your-order'),
(812832,'2014-10-01 12:28:53',332643,'/lander-2'),
(812833,'2014-10-01 12:29:00',332644,'/home'),
(812834,'2014-10-01 12:29:12',332645,'/home'),
(812835,'2014-10-01 12:29:50',332640,'/the-forever-love-bear'),
(812836,'2014-10-01 12:30:04',332638,'/thank-you-for-your-order'),
(812837,'2014-10-01 12:30:36',332646,'/home'),
(812838,'2014-10-01 12:30:44',332647,'/lander-2'),
(812839,'2014-10-01 12:31:17',332645,'/products'),
(812840,'2014-10-01 12:31:33',332648,'/lander-2'),
(812841,'2014-10-01 12:31:49',332643,'/products'),
(812842,'2014-10-01 12:32:10',332648,'/products'),
(812843,'2014-10-01 12:33:06',332643,'/the-original-mr-fuzzy'),
(812844,'2014-10-01 12:33:09',332640,'/cart'),
(812845,'2014-10-01 12:33:12',332649,'/lander-3'),
(812846,'2014-10-01 12:33:23',332650,'/home'),
(812847,'2014-10-01 12:33:25',332651,'/lander-2'),
(812848,'2014-10-01 12:33:45',332652,'/home'),
(812849,'2014-10-01 12:34:26',332645,'/the-original-mr-fuzzy'),
(812850,'2014-10-01 12:34:43',332653,'/lander-5'),
(812851,'2014-10-01 12:34:50',332644,'/products'),
(812852,'2014-10-01 12:35:08',332640,'/shipping'),
(812853,'2014-10-01 12:35:11',332645,'/cart'),
(812854,'2014-10-01 12:35:16',332649,'/products'),
(812855,'2014-10-01 12:35:27',332646,'/products'),
(812856,'2014-10-01 12:35:30',332650,'/products'),
(812857,'2014-10-01 12:35:32',332654,'/lander-3'),
(812858,'2014-10-01 12:35:35',332652,'/products'),
(812859,'2014-10-01 12:35:48',332640,'/billing-2'),
(812860,'2014-10-01 12:35:51',332655,'/lander-3'),
(812861,'2014-10-01 12:36:07',332656,'/lander-2'),
(812862,'2014-10-01 12:36:09',332657,'/lander-5'),
(812863,'2014-10-01 12:36:16',332647,'/products'),
(812864,'2014-10-01 12:36:30',332658,'/lander-3'),
(812865,'2014-10-01 12:36:34',332648,'/the-original-mr-fuzzy'),
(812866,'2014-10-01 12:36:58',332653,'/products'),
(812867,'2014-10-01 12:37:40',332659,'/lander-2'),
(812868,'2014-10-01 12:37:42',332660,'/home'),
(812869,'2014-10-01 12:37:49',332649,'/the-original-mr-fuzzy'),
(812870,'2014-10-01 12:38:15',332647,'/the-original-mr-fuzzy'),
(812871,'2014-10-01 12:38:40',332646,'/the-original-mr-fuzzy'),
(812872,'2014-10-01 12:38:44',332645,'/shipping'),
(812873,'2014-10-01 12:38:56',332644,'/the-original-mr-fuzzy'),
(812874,'2014-10-01 12:39:14',332657,'/products'),
(812875,'2014-10-01 12:40:01',332661,'/lander-2'),
(812876,'2014-10-01 12:40:13',332649,'/cart'),
(812877,'2014-10-01 12:40:25',332662,'/lander-2'),
(812878,'2014-10-01 12:40:43',332653,'/the-forever-love-bear'),
(812879,'2014-10-01 12:40:57',332656,'/products'),
(812880,'2014-10-01 12:41:07',332663,'/lander-2'),
(812881,'2014-10-01 12:41:22',332664,'/home'),
(812882,'2014-10-01 12:41:29',332655,'/products'),
(812883,'2014-10-01 12:41:52',332646,'/cart'),
(812884,'2014-10-01 12:42:05',332657,'/the-original-mr-fuzzy'),
(812885,'2014-10-01 12:42:27',332660,'/products'),
(812886,'2014-10-01 12:42:37',332644,'/cart'),
(812887,'2014-10-01 12:42:37',332646,'/shipping'),
(812888,'2014-10-01 12:42:37',332665,'/home'),
(812889,'2014-10-01 12:42:56',332656,'/the-original-mr-fuzzy'),
(812890,'2014-10-01 12:43:45',332649,'/shipping'),
(812891,'2014-10-01 12:43:48',332662,'/products'),
(812892,'2014-10-01 12:44:16',332662,'/the-original-mr-fuzzy'),
(812893,'2014-10-01 12:44:35',332644,'/shipping'),
(812894,'2014-10-01 12:44:39',332649,'/billing-2'),
(812895,'2014-10-01 12:44:42',332666,'/home'),
(812896,'2014-10-01 12:45:01',332661,'/products'),
(812897,'2014-10-01 12:45:12',332646,'/billing-2'),
(812898,'2014-10-01 12:45:32',332663,'/products'),
(812899,'2014-10-01 12:45:34',332644,'/billing-2'),
(812900,'2014-10-01 12:46:00',332664,'/products'),
(812901,'2014-10-01 12:46:15',332662,'/cart'),
(812902,'2014-10-01 12:46:59',332662,'/shipping'),
(812903,'2014-10-01 12:48:38',332661,'/the-original-mr-fuzzy'),
(812904,'2014-10-01 12:49:12',332662,'/billing-2'),
(812905,'2014-10-01 12:49:20',332667,'/lander-2'),
(812906,'2014-10-01 12:50:27',332666,'/products'),
(812907,'2014-10-01 12:50:30',332664,'/the-original-mr-fuzzy'),
(812908,'2014-10-01 12:50:38',332646,'/thank-you-for-your-order'),
(812909,'2014-10-01 12:52:02',332668,'/home'),
(812910,'2014-10-01 12:52:09',332669,'/lander-2'),
(812911,'2014-10-01 12:52:20',332662,'/thank-you-for-your-order'),
(812912,'2014-10-01 12:52:29',332668,'/products'),
(812913,'2014-10-01 12:53:35',332666,'/the-birthday-sugar-panda'),
(812914,'2014-10-01 12:53:37',332670,'/lander-2'),
(812915,'2014-10-01 12:54:25',332668,'/the-original-mr-fuzzy'),
(812916,'2014-10-01 12:55:08',332671,'/home'),
(812917,'2014-10-01 12:55:56',332669,'/products'),
(812918,'2014-10-01 12:56:00',332672,'/lander-2'),
(812919,'2014-10-01 12:57:36',332673,'/lander-3'),
(812920,'2014-10-01 12:57:48',332674,'/lander-3'),
(812921,'2014-10-01 12:58:20',332672,'/products'),
(812922,'2014-10-01 12:59:17',332671,'/products'),
(812923,'2014-10-01 13:00:22',332669,'/the-original-mr-fuzzy'),
(812924,'2014-10-01 13:01:00',332675,'/lander-5'),
(812925,'2014-10-01 13:01:14',332672,'/the-original-mr-fuzzy'),
(812926,'2014-10-01 13:01:15',332676,'/lander-2'),
(812927,'2014-10-01 13:01:24',332674,'/products'),
(812928,'2014-10-01 13:01:51',332677,'/lander-5'),
(812929,'2014-10-01 13:02:40',332669,'/cart'),
(812930,'2014-10-01 13:02:58',332676,'/products'),
(812931,'2014-10-01 13:03:33',332675,'/products'),
(812932,'2014-10-01 13:03:35',332678,'/lander-2'),
(812933,'2014-10-01 13:04:29',332675,'/the-original-mr-fuzzy'),
(812934,'2014-10-01 13:05:10',332677,'/products'),
(812935,'2014-10-01 13:05:19',332679,'/home'),
(812936,'2014-10-01 13:05:26',332678,'/products'),
(812937,'2014-10-01 13:05:47',332680,'/home'),
(812938,'2014-10-01 13:05:48',332681,'/lander-2'),
(812939,'2014-10-01 13:05:53',332682,'/lander-5'),
(812940,'2014-10-01 13:06:59',332683,'/lander-2'),
(812941,'2014-10-01 13:07:18',332677,'/the-original-mr-fuzzy'),
(812942,'2014-10-01 13:07:32',332676,'/the-forever-love-bear'),
(812943,'2014-10-01 13:08:46',332684,'/lander-3'),
(812944,'2014-10-01 13:08:57',332685,'/lander-2'),
(812945,'2014-10-01 13:09:03',332676,'/cart'),
(812946,'2014-10-01 13:09:07',332679,'/products'),
(812947,'2014-10-01 13:09:11',332681,'/products'),
(812948,'2014-10-01 13:09:16',332686,'/lander-5'),
(812949,'2014-10-01 13:10:17',332681,'/the-original-mr-fuzzy'),
(812950,'2014-10-01 13:10:27',332683,'/products'),
(812951,'2014-10-01 13:10:32',332680,'/products'),
(812952,'2014-10-01 13:10:32',332687,'/home'),
(812953,'2014-10-01 13:12:00',332687,'/products'),
(812954,'2014-10-01 13:12:36',332687,'/the-forever-love-bear'),
(812955,'2014-10-01 13:13:00',332686,'/products'),
(812956,'2014-10-01 13:13:16',332685,'/products'),
(812957,'2014-10-01 13:13:43',332683,'/the-original-mr-fuzzy'),
(812958,'2014-10-01 13:13:45',332686,'/the-original-mr-fuzzy'),
(812959,'2014-10-01 13:16:12',332687,'/cart'),
(812960,'2014-10-01 13:17:11',332685,'/the-original-mr-fuzzy'),
(812961,'2014-10-01 13:18:53',332688,'/home'),
(812962,'2014-10-01 13:20:26',332689,'/home'),
(812963,'2014-10-01 13:20:54',332690,'/home'),
(812964,'2014-10-01 13:21:05',332685,'/cart'),
(812965,'2014-10-01 13:21:18',332689,'/products'),
(812966,'2014-10-01 13:21:47',332689,'/the-original-mr-fuzzy'),
(812967,'2014-10-01 13:22:34',332691,'/lander-5'),
(812968,'2014-10-01 13:22:54',332691,'/products'),
(812969,'2014-10-01 13:23:32',332692,'/lander-2'),
(812970,'2014-10-01 13:23:45',332693,'/home'),
(812971,'2014-10-01 13:24:07',332690,'/products'),
(812972,'2014-10-01 13:24:29',332690,'/the-original-mr-fuzzy'),
(812973,'2014-10-01 13:24:36',332685,'/shipping'),
(812974,'2014-10-01 13:25:17',332693,'/products'),
(812975,'2014-10-01 13:26:04',332694,'/home'),
(812976,'2014-10-01 13:26:07',332693,'/the-original-mr-fuzzy'),
(812977,'2014-10-01 13:26:41',332690,'/cart'),
(812978,'2014-10-01 13:27:15',332694,'/products'),
(812979,'2014-10-01 13:27:21',332690,'/shipping'),
(812980,'2014-10-01 13:27:29',332691,'/the-original-mr-fuzzy'),
(812981,'2014-10-01 13:28:29',332694,'/the-original-mr-fuzzy'),
(812982,'2014-10-01 13:29:17',332692,'/products'),
(812983,'2014-10-01 13:29:36',332690,'/billing-2'),
(812984,'2014-10-01 13:30:20',332695,'/lander-5'),
(812985,'2014-10-01 13:31:57',332694,'/cart'),
(812986,'2014-10-01 13:32:14',332696,'/lander-2'),
(812987,'2014-10-01 13:32:55',332697,'/lander-5'),
(812988,'2014-10-01 13:33:08',332692,'/the-original-mr-fuzzy'),
(812989,'2014-10-01 13:33:18',332695,'/products'),
(812990,'2014-10-01 13:33:32',332696,'/products'),
(812991,'2014-10-01 13:33:36',332698,'/lander-2'),
(812992,'2014-10-01 13:33:39',332690,'/thank-you-for-your-order'),
(812993,'2014-10-01 13:34:10',332699,'/home'),
(812994,'2014-10-01 13:34:17',332697,'/products'),
(812995,'2014-10-01 13:35:11',332694,'/shipping'),
(812996,'2014-10-01 13:35:27',332698,'/products'),
(812997,'2014-10-01 13:35:36',332697,'/the-original-mr-fuzzy'),
(812998,'2014-10-01 13:35:53',332700,'/lander-2'),
(812999,'2014-10-01 13:36:29',332694,'/billing-2'),
(813000,'2014-10-01 13:36:40',332695,'/the-forever-love-bear'),
(813001,'2014-10-01 13:36:56',332701,'/lander-5'),
(813002,'2014-10-01 13:37:37',332702,'/home'),
(813003,'2014-10-01 13:37:38',332696,'/the-original-mr-fuzzy'),
(813004,'2014-10-01 13:38:27',332703,'/lander-3'),
(813005,'2014-10-01 13:38:32',332699,'/products'),
(813006,'2014-10-01 13:38:38',332697,'/cart'),
(813007,'2014-10-01 13:39:05',332702,'/products'),
(813008,'2014-10-01 13:39:36',332700,'/products'),
(813009,'2014-10-01 13:39:42',332704,'/home'),
(813010,'2014-10-01 13:39:54',332705,'/lander-3'),
(813011,'2014-10-01 13:40:45',332702,'/the-original-mr-fuzzy'),
(813012,'2014-10-01 13:40:48',332700,'/the-birthday-sugar-panda'),
(813013,'2014-10-01 13:41:23',332699,'/the-original-mr-fuzzy'),
(813014,'2014-10-01 13:41:29',332700,'/cart'),
(813015,'2014-10-01 13:41:33',332694,'/thank-you-for-your-order'),
(813016,'2014-10-01 13:41:44',332697,'/shipping'),
(813017,'2014-10-01 13:42:18',332703,'/products'),
(813018,'2014-10-01 13:42:31',332706,'/lander-5'),
(813019,'2014-10-01 13:42:37',332707,'/lander-2'),
(813020,'2014-10-01 13:43:12',332708,'/lander-2'),
(813021,'2014-10-01 13:43:22',332700,'/shipping'),
(813022,'2014-10-01 13:43:25',332706,'/products'),
(813023,'2014-10-01 13:43:27',332709,'/lander-2'),
(813024,'2014-10-01 13:43:56',332709,'/products'),
(813025,'2014-10-01 13:44:05',332697,'/billing-2'),
(813026,'2014-10-01 13:44:17',332710,'/lander-3'),
(813027,'2014-10-01 13:45:05',332700,'/billing-2'),
(813028,'2014-10-01 13:45:14',332711,'/lander-3'),
(813029,'2014-10-01 13:45:41',332708,'/products'),
(813030,'2014-10-01 13:45:58',332711,'/products'),
(813031,'2014-10-01 13:46:17',332710,'/products'),
(813032,'2014-10-01 13:46:43',332703,'/the-original-mr-fuzzy'),
(813033,'2014-10-01 13:46:44',332709,'/the-birthday-sugar-panda'),
(813034,'2014-10-01 13:47:03',332706,'/the-original-mr-fuzzy'),
(813035,'2014-10-01 13:47:19',332700,'/thank-you-for-your-order'),
(813036,'2014-10-01 13:47:57',332703,'/cart'),
(813037,'2014-10-01 13:48:12',332707,'/products'),
(813038,'2014-10-01 13:48:28',332707,'/the-original-mr-fuzzy'),
(813039,'2014-10-01 13:49:06',332708,'/the-original-mr-fuzzy'),
(813040,'2014-10-01 13:49:12',332712,'/lander-2'),
(813041,'2014-10-01 13:49:44',332710,'/the-forever-love-bear'),
(813042,'2014-10-01 13:50:11',332711,'/the-original-mr-fuzzy'),
(813043,'2014-10-01 13:50:35',332713,'/lander-5'),
(813044,'2014-10-01 13:51:17',332703,'/shipping'),
(813045,'2014-10-01 13:52:09',332714,'/lander-5'),
(813046,'2014-10-01 13:53:23',332710,'/cart'),
(813047,'2014-10-01 13:57:34',332714,'/products'),
(813048,'2014-10-01 13:59:12',332714,'/the-original-mr-fuzzy'),
(813049,'2014-10-01 13:59:49',332715,'/lander-3'),
(813050,'2014-10-01 14:00:40',332716,'/lander-3'),
(813051,'2014-10-01 14:01:27',332717,'/lander-2'),
(813052,'2014-10-01 14:01:32',332715,'/products'),
(813053,'2014-10-01 14:01:55',332718,'/lander-3'),
(813054,'2014-10-01 14:02:38',332719,'/lander-5'),
(813055,'2014-10-01 14:02:54',332720,'/home'),
(813056,'2014-10-01 14:03:05',332716,'/products'),
(813057,'2014-10-01 14:05:08',332716,'/the-forever-love-bear'),
(813058,'2014-10-01 14:05:16',332719,'/products'),
(813059,'2014-10-01 14:05:18',332721,'/home'),
(813060,'2014-10-01 14:05:29',332722,'/home'),
(813061,'2014-10-01 14:05:32',332723,'/lander-3'),
(813062,'2014-10-01 14:05:37',332715,'/the-birthday-sugar-panda'),
(813063,'2014-10-01 14:05:44',332717,'/products'),
(813064,'2014-10-01 14:05:49',332720,'/products'),
(813065,'2014-10-01 14:05:52',332718,'/products'),
(813066,'2014-10-01 14:06:27',332724,'/home'),
(813067,'2014-10-01 14:06:29',332725,'/lander-2'),
(813068,'2014-10-01 14:06:47',332723,'/products'),
(813069,'2014-10-01 14:06:57',332726,'/lander-2'),
(813070,'2014-10-01 14:07:25',332719,'/the-birthday-sugar-panda'),
(813071,'2014-10-01 14:08:20',332716,'/cart'),
(813072,'2014-10-01 14:08:23',332726,'/products'),
(813073,'2014-10-01 14:08:41',332727,'/home'),
(813074,'2014-10-01 14:08:45',332723,'/the-original-mr-fuzzy'),
(813075,'2014-10-01 14:09:05',332726,'/the-original-mr-fuzzy'),
(813076,'2014-10-01 14:09:14',332725,'/products'),
(813077,'2014-10-01 14:09:34',332728,'/lander-5'),
(813078,'2014-10-01 14:09:42',332722,'/products'),
(813079,'2014-10-01 14:09:50',332726,'/cart'),
(813080,'2014-10-01 14:10:12',332720,'/the-original-mr-fuzzy'),
(813081,'2014-10-01 14:10:36',332729,'/lander-3'),
(813082,'2014-10-01 14:11:05',332723,'/cart'),
(813083,'2014-10-01 14:11:13',332720,'/cart'),
(813084,'2014-10-01 14:11:42',332725,'/the-original-mr-fuzzy'),
(813085,'2014-10-01 14:11:43',332730,'/home'),
(813086,'2014-10-01 14:11:45',332729,'/products'),
(813087,'2014-10-01 14:12:13',332724,'/products'),
(813088,'2014-10-01 14:12:44',332731,'/lander-2'),
(813089,'2014-10-01 14:12:46',332732,'/home'),
(813090,'2014-10-01 14:13:03',332724,'/the-forever-love-bear'),
(813091,'2014-10-01 14:13:57',332724,'/cart'),
(813092,'2014-10-01 14:14:00',332727,'/products'),
(813093,'2014-10-01 14:14:17',332727,'/the-original-mr-fuzzy'),
(813094,'2014-10-01 14:14:46',332720,'/shipping'),
(813095,'2014-10-01 14:14:55',332727,'/cart'),
(813096,'2014-10-01 14:15:11',332730,'/products'),
(813097,'2014-10-01 14:15:56',332720,'/billing-2'),
(813098,'2014-10-01 14:15:58',332727,'/shipping'),
(813099,'2014-10-01 14:16:31',332720,'/thank-you-for-your-order'),
(813100,'2014-10-01 14:16:48',332727,'/billing-2'),
(813101,'2014-10-01 14:17:38',332731,'/products'),
(813102,'2014-10-01 14:17:40',332733,'/home'),
(813103,'2014-10-01 14:17:48',332724,'/shipping'),
(813104,'2014-10-01 14:18:09',332724,'/billing-2'),
(813105,'2014-10-01 14:18:35',332732,'/products'),
(813106,'2014-10-01 14:18:42',332730,'/the-original-mr-fuzzy'),
(813107,'2014-10-01 14:18:53',332727,'/thank-you-for-your-order'),
(813108,'2014-10-01 14:19:01',332724,'/thank-you-for-your-order'),
(813109,'2014-10-01 14:19:10',332733,'/products'),
(813110,'2014-10-01 14:19:37',332734,'/lander-2'),
(813111,'2014-10-01 14:19:55',332733,'/the-original-mr-fuzzy'),
(813112,'2014-10-01 14:21:46',332732,'/the-original-mr-fuzzy'),
(813113,'2014-10-01 14:21:55',332735,'/home'),
(813114,'2014-10-01 14:22:27',332736,'/home'),
(813115,'2014-10-01 14:22:33',332737,'/lander-3'),
(813116,'2014-10-01 14:22:53',332738,'/lander-2'),
(813117,'2014-10-01 14:23:06',332739,'/home'),
(813118,'2014-10-01 14:23:24',332740,'/home'),
(813119,'2014-10-01 14:23:49',332740,'/products'),
(813120,'2014-10-01 14:24:27',332736,'/products'),
(813121,'2014-10-01 14:24:31',332741,'/lander-2'),
(813122,'2014-10-01 14:24:47',332740,'/the-original-mr-fuzzy'),
(813123,'2014-10-01 14:24:51',332742,'/lander-2'),
(813124,'2014-10-01 14:25:00',332743,'/lander-5'),
(813125,'2014-10-01 14:25:51',332737,'/products'),
(813126,'2014-10-01 14:26:01',332741,'/products'),
(813127,'2014-10-01 14:26:45',332738,'/products'),
(813128,'2014-10-01 14:27:11',332736,'/the-birthday-sugar-panda'),
(813129,'2014-10-01 14:27:29',332735,'/products'),
(813130,'2014-10-01 14:27:55',332744,'/lander-2'),
(813131,'2014-10-01 14:28:14',332737,'/the-original-mr-fuzzy'),
(813132,'2014-10-01 14:28:20',332745,'/lander-2'),
(813133,'2014-10-01 14:28:25',332746,'/lander-5'),
(813134,'2014-10-01 14:28:43',332742,'/products'),
(813135,'2014-10-01 14:28:54',332747,'/lander-5'),
(813136,'2014-10-01 14:29:08',332741,'/the-original-mr-fuzzy'),
(813137,'2014-10-01 14:29:23',332748,'/lander-5'),
(813138,'2014-10-01 14:30:11',332738,'/the-original-mr-fuzzy'),
(813139,'2014-10-01 14:30:21',332747,'/products'),
(813140,'2014-10-01 14:30:24',332749,'/lander-3'),
(813141,'2014-10-01 14:30:38',332745,'/products'),
(813142,'2014-10-01 14:31:24',332748,'/products'),
(813143,'2014-10-01 14:31:31',332750,'/lander-3'),
(813144,'2014-10-01 14:32:06',332750,'/products'),
(813145,'2014-10-01 14:32:17',332742,'/the-original-mr-fuzzy'),
(813146,'2014-10-01 14:32:45',332742,'/cart'),
(813147,'2014-10-01 14:33:09',332751,'/lander-2'),
(813148,'2014-10-01 14:33:17',332742,'/shipping'),
(813149,'2014-10-01 14:33:41',332748,'/the-original-mr-fuzzy'),
(813150,'2014-10-01 14:34:01',332747,'/the-original-mr-fuzzy'),
(813151,'2014-10-01 14:34:26',332745,'/the-original-mr-fuzzy'),
(813152,'2014-10-01 14:34:32',332750,'/the-original-mr-fuzzy'),
(813153,'2014-10-01 14:34:41',332752,'/lander-2'),
(813154,'2014-10-01 14:35:49',332749,'/products'),
(813155,'2014-10-01 14:36:04',332742,'/billing-2'),
(813156,'2014-10-01 14:36:15',332751,'/products'),
(813157,'2014-10-01 14:36:18',332753,'/home'),
(813158,'2014-10-01 14:37:00',332754,'/lander-3'),
(813159,'2014-10-01 14:37:04',332755,'/lander-2'),
(813160,'2014-10-01 14:38:06',332742,'/thank-you-for-your-order'),
(813161,'2014-10-01 14:38:08',332745,'/cart'),
(813162,'2014-10-01 14:39:01',332756,'/lander-2'),
(813163,'2014-10-01 14:39:22',332756,'/products'),
(813164,'2014-10-01 14:40:21',332757,'/lander-3'),
(813165,'2014-10-01 14:40:22',332749,'/the-original-mr-fuzzy'),
(813166,'2014-10-01 14:42:03',332756,'/the-original-mr-fuzzy'),
(813167,'2014-10-01 14:42:25',332758,'/lander-5'),
(813168,'2014-10-01 14:42:28',332749,'/cart'),
(813169,'2014-10-01 14:43:35',332757,'/products'),
(813170,'2014-10-01 14:44:42',332756,'/cart'),
(813171,'2014-10-01 14:44:56',332759,'/home'),
(813172,'2014-10-01 14:45:36',332758,'/products'),
(813173,'2014-10-01 14:46:46',332760,'/lander-2'),
(813174,'2014-10-01 14:47:22',332761,'/home'),
(813175,'2014-10-01 14:48:14',332762,'/home'),
(813176,'2014-10-01 14:48:49',332763,'/lander-3'),
(813177,'2014-10-01 14:49:16',332764,'/lander-5'),
(813178,'2014-10-01 14:50:35',332765,'/lander-3'),
(813179,'2014-10-01 14:51:38',332760,'/products'),
(813180,'2014-10-01 14:51:46',332763,'/products'),
(813181,'2014-10-01 14:51:52',332766,'/lander-2'),
(813182,'2014-10-01 14:52:26',332761,'/products'),
(813183,'2014-10-01 14:53:00',332767,'/home'),
(813184,'2014-10-01 14:53:03',332760,'/the-forever-love-bear'),
(813185,'2014-10-01 14:53:29',332762,'/products'),
(813186,'2014-10-01 14:54:39',332768,'/lander-3'),
(813187,'2014-10-01 14:54:47',332769,'/lander-5'),
(813188,'2014-10-01 14:54:51',332765,'/products'),
(813189,'2014-10-01 14:55:40',332761,'/the-birthday-sugar-panda'),
(813190,'2014-10-01 14:55:50',332763,'/the-original-mr-fuzzy'),
(813191,'2014-10-01 14:55:54',332760,'/cart'),
(813192,'2014-10-01 14:56:02',332767,'/products'),
(813193,'2014-10-01 14:56:17',332762,'/the-forever-love-bear'),
(813194,'2014-10-01 14:57:43',332765,'/the-forever-love-bear'),
(813195,'2014-10-01 14:57:55',332767,'/the-original-mr-fuzzy'),
(813196,'2014-10-01 14:58:02',332763,'/cart'),
(813197,'2014-10-01 14:58:31',332762,'/cart'),
(813198,'2014-10-01 14:58:42',332770,'/lander-2'),
(813199,'2014-10-01 14:58:51',332771,'/home'),
(813200,'2014-10-01 14:58:55',332772,'/home'),
(813201,'2014-10-01 14:59:16',332770,'/products'),
(813202,'2014-10-01 14:59:16',332773,'/home'),
(813203,'2014-10-01 14:59:25',332769,'/products'),
(813204,'2014-10-01 15:00:00',332769,'/the-forever-love-bear'),
(813205,'2014-10-01 15:00:41',332770,'/the-original-mr-fuzzy'),
(813206,'2014-10-01 15:00:47',332763,'/shipping'),
(813207,'2014-10-01 15:01:11',332773,'/products'),
(813208,'2014-10-01 15:01:19',332769,'/cart'),
(813209,'2014-10-01 15:01:31',332774,'/home'),
(813210,'2014-10-01 15:01:34',332765,'/cart'),
(813211,'2014-10-01 15:01:38',332775,'/lander-5'),
(813212,'2014-10-01 15:01:56',332776,'/lander-2'),
(813213,'2014-10-01 15:02:07',332772,'/products'),
(813214,'2014-10-01 15:02:26',332769,'/shipping'),
(813215,'2014-10-01 15:02:34',332770,'/cart'),
(813216,'2014-10-01 15:02:36',332777,'/home'),
(813217,'2014-10-01 15:02:44',332774,'/products'),
(813218,'2014-10-01 15:02:49',332772,'/the-original-mr-fuzzy'),
(813219,'2014-10-01 15:03:06',332763,'/billing-2'),
(813220,'2014-10-01 15:03:08',332778,'/home'),
(813221,'2014-10-01 15:03:09',332770,'/shipping'),
(813222,'2014-10-01 15:04:03',332774,'/the-original-mr-fuzzy'),
(813223,'2014-10-01 15:04:30',332770,'/billing-2'),
(813224,'2014-10-01 15:04:34',332773,'/the-original-mr-fuzzy'),
(813225,'2014-10-01 15:04:34',332779,'/lander-2'),
(813226,'2014-10-01 15:04:52',332780,'/lander-2'),
(813227,'2014-10-01 15:05:09',332774,'/cart'),
(813228,'2014-10-01 15:05:14',332781,'/lander-2'),
(813229,'2014-10-01 15:05:19',332769,'/billing-2'),
(813230,'2014-10-01 15:05:37',332782,'/home'),
(813231,'2014-10-01 15:06:00',332773,'/cart'),
(813232,'2014-10-01 15:06:12',332782,'/products'),
(813233,'2014-10-01 15:06:35',332783,'/home'),
(813234,'2014-10-01 15:07:12',332784,'/home'),
(813235,'2014-10-01 15:07:19',332780,'/products'),
(813236,'2014-10-01 15:07:35',332778,'/products'),
(813237,'2014-10-01 15:07:53',332770,'/thank-you-for-your-order'),
(813238,'2014-10-01 15:07:54',332780,'/the-original-mr-fuzzy'),
(813239,'2014-10-01 15:09:22',332782,'/the-birthday-sugar-panda'),
(813240,'2014-10-01 15:10:03',332784,'/products'),
(813241,'2014-10-01 15:10:07',332782,'/cart'),
(813242,'2014-10-01 15:11:11',332785,'/lander-2'),
(813243,'2014-10-01 15:11:28',332786,'/lander-3'),
(813244,'2014-10-01 15:11:29',332787,'/lander-2'),
(813245,'2014-10-01 15:11:51',332784,'/the-birthday-sugar-panda'),
(813246,'2014-10-01 15:11:55',332786,'/products'),
(813247,'2014-10-01 15:12:14',332783,'/products'),
(813248,'2014-10-01 15:12:18',332788,'/home'),
(813249,'2014-10-01 15:12:39',332789,'/lander-2'),
(813250,'2014-10-01 15:12:45',332785,'/products'),
(813251,'2014-10-01 15:12:46',332783,'/the-original-mr-fuzzy'),
(813252,'2014-10-01 15:12:54',332782,'/shipping'),
(813253,'2014-10-01 15:13:34',332782,'/billing-2'),
(813254,'2014-10-01 15:13:46',332790,'/lander-2'),
(813255,'2014-10-01 15:14:16',332791,'/lander-3'),
(813256,'2014-10-01 15:14:46',332792,'/home'),
(813257,'2014-10-01 15:14:57',332793,'/lander-2'),
(813258,'2014-10-01 15:14:59',332789,'/products'),
(813259,'2014-10-01 15:15:16',332794,'/lander-2'),
(813260,'2014-10-01 15:15:28',332785,'/the-original-mr-fuzzy'),
(813261,'2014-10-01 15:15:28',332795,'/home'),
(813262,'2014-10-01 15:15:31',332796,'/lander-2'),
(813263,'2014-10-01 15:15:37',332797,'/lander-5'),
(813264,'2014-10-01 15:15:46',332798,'/lander-2'),
(813265,'2014-10-01 15:17:41',332788,'/products'),
(813266,'2014-10-01 15:18:36',332782,'/thank-you-for-your-order'),
(813267,'2014-10-01 15:18:42',332799,'/home'),
(813268,'2014-10-01 15:18:46',332793,'/products'),
(813269,'2014-10-01 15:19:30',332792,'/products'),
(813270,'2014-10-01 15:19:37',332789,'/the-original-mr-fuzzy'),
(813271,'2014-10-01 15:20:30',332797,'/products'),
(813272,'2014-10-01 15:20:55',332789,'/cart'),
(813273,'2014-10-01 15:21:03',332800,'/home'),
(813274,'2014-10-01 15:21:10',332788,'/the-birthday-sugar-panda'),
(813275,'2014-10-01 15:21:18',332798,'/products'),
(813276,'2014-10-01 15:21:20',332789,'/shipping'),
(813277,'2014-10-01 15:21:42',332801,'/home'),
(813278,'2014-10-01 15:22:19',332802,'/lander-5'),
(813279,'2014-10-01 15:22:37',332789,'/billing-2'),
(813280,'2014-10-01 15:22:48',332793,'/the-original-mr-fuzzy'),
(813281,'2014-10-01 15:23:08',332792,'/the-original-mr-fuzzy'),
(813282,'2014-10-01 15:23:12',332798,'/the-original-mr-fuzzy'),
(813283,'2014-10-01 15:23:18',332803,'/lander-2'),
(813284,'2014-10-01 15:23:22',332804,'/lander-5'),
(813285,'2014-10-01 15:23:37',332800,'/products'),
(813286,'2014-10-01 15:23:56',332805,'/home'),
(813287,'2014-10-01 15:24:01',332806,'/lander-5'),
(813288,'2014-10-01 15:24:53',332788,'/cart'),
(813289,'2014-10-01 15:25:02',332801,'/products'),
(813290,'2014-10-01 15:25:07',332797,'/the-original-mr-fuzzy'),
(813291,'2014-10-01 15:25:27',332798,'/cart'),
(813292,'2014-10-01 15:25:59',332788,'/shipping'),
(813293,'2014-10-01 15:26:14',332807,'/lander-2'),
(813294,'2014-10-01 15:26:46',332808,'/lander-3'),
(813295,'2014-10-01 15:26:50',332801,'/the-original-mr-fuzzy'),
(813296,'2014-10-01 15:27:08',332809,'/home'),
(813297,'2014-10-01 15:27:29',332798,'/shipping'),
(813298,'2014-10-01 15:27:32',332810,'/lander-3'),
(813299,'2014-10-01 15:27:46',332805,'/products'),
(813300,'2014-10-01 15:27:46',332807,'/products'),
(813301,'2014-10-01 15:27:49',332800,'/the-birthday-sugar-panda'),
(813302,'2014-10-01 15:27:49',332811,'/lander-5'),
(813303,'2014-10-01 15:27:53',332788,'/billing-2'),
(813304,'2014-10-01 15:28:07',332809,'/products'),
(813305,'2014-10-01 15:28:15',332812,'/lander-5'),
(813306,'2014-10-01 15:28:22',332805,'/the-original-mr-fuzzy'),
(813307,'2014-10-01 15:28:59',332813,'/lander-3'),
(813308,'2014-10-01 15:29:30',332807,'/the-original-mr-fuzzy'),
(813309,'2014-10-01 15:30:14',332814,'/lander-3'),
(813310,'2014-10-01 15:30:19',332809,'/the-original-mr-fuzzy'),
(813311,'2014-10-01 15:30:51',332815,'/lander-3'),
(813312,'2014-10-01 15:30:53',332814,'/products'),
(813313,'2014-10-01 15:31:16',332816,'/lander-5'),
(813314,'2014-10-01 15:31:28',332817,'/lander-2'),
(813315,'2014-10-01 15:32:14',332818,'/lander-5'),
(813316,'2014-10-01 15:32:48',332807,'/cart'),
(813317,'2014-10-01 15:34:11',332807,'/shipping'),
(813318,'2014-10-01 15:34:34',332807,'/billing-2'),
(813319,'2014-10-01 15:34:42',332815,'/products'),
(813320,'2014-10-01 15:35:46',332819,'/home'),
(813321,'2014-10-01 15:36:17',332818,'/products'),
(813322,'2014-10-01 15:36:25',332820,'/lander-3'),
(813323,'2014-10-01 15:36:39',332821,'/home'),
(813324,'2014-10-01 15:37:24',332818,'/the-original-mr-fuzzy'),
(813325,'2014-10-01 15:37:34',332822,'/home'),
(813326,'2014-10-01 15:38:30',332821,'/products'),
(813327,'2014-10-01 15:38:37',332807,'/thank-you-for-your-order'),
(813328,'2014-10-01 15:38:38',332823,'/home'),
(813329,'2014-10-01 15:41:41',332821,'/the-original-mr-fuzzy'),
(813330,'2014-10-01 15:42:52',332824,'/lander-5'),
(813331,'2014-10-01 15:44:01',332825,'/lander-2'),
(813332,'2014-10-01 15:46:47',332824,'/products'),
(813333,'2014-10-01 15:46:58',332826,'/lander-3'),
(813334,'2014-10-01 15:47:50',332827,'/lander-5'),
(813335,'2014-10-01 15:48:03',332828,'/home'),
(813336,'2014-10-01 15:48:13',332829,'/lander-5'),
(813337,'2014-10-01 15:48:33',332830,'/home'),
(813338,'2014-10-01 15:48:52',332825,'/products'),
(813339,'2014-10-01 15:50:01',332831,'/home'),
(813340,'2014-10-01 15:50:14',332824,'/the-original-mr-fuzzy'),
(813341,'2014-10-01 15:50:29',332828,'/products'),
(813342,'2014-10-01 15:50:44',332828,'/the-original-mr-fuzzy'),
(813343,'2014-10-01 15:50:56',332829,'/products'),
(813344,'2014-10-01 15:51:55',332825,'/the-original-mr-fuzzy'),
(813345,'2014-10-01 15:51:58',332832,'/home'),
(813346,'2014-10-01 15:52:16',332824,'/cart'),
(813347,'2014-10-01 15:53:23',332831,'/products'),
(813348,'2014-10-01 15:53:25',332832,'/products'),
(813349,'2014-10-01 15:53:32',332833,'/home'),
(813350,'2014-10-01 15:54:04',332834,'/lander-3'),
(813351,'2014-10-01 15:54:07',332832,'/the-forever-love-bear'),
(813352,'2014-10-01 15:54:15',332828,'/cart'),
(813353,'2014-10-01 15:54:22',332835,'/lander-2'),
(813354,'2014-10-01 15:54:45',332828,'/shipping'),
(813355,'2014-10-01 15:55:24',332828,'/billing-2'),
(813356,'2014-10-01 15:56:27',332833,'/products'),
(813357,'2014-10-01 15:56:58',332836,'/lander-5'),
(813358,'2014-10-01 15:57:09',332835,'/products'),
(813359,'2014-10-01 15:57:53',332832,'/cart'),
(813360,'2014-10-01 15:58:16',332837,'/home'),
(813361,'2014-10-01 15:58:16',332838,'/home'),
(813362,'2014-10-01 15:58:23',332835,'/the-original-mr-fuzzy'),
(813363,'2014-10-01 15:58:56',332833,'/the-original-mr-fuzzy'),
(813364,'2014-10-01 15:59:28',332833,'/cart'),
(813365,'2014-10-01 15:59:29',332832,'/shipping'),
(813366,'2014-10-01 15:59:58',332828,'/thank-you-for-your-order'),
(813367,'2014-10-01 16:00:19',332835,'/cart'),
(813368,'2014-10-01 16:00:46',332836,'/products'),
(813369,'2014-10-01 16:00:47',332835,'/shipping'),
(813370,'2014-10-01 16:01:03',332839,'/lander-3'),
(813371,'2014-10-01 16:01:15',332832,'/billing-2'),
(813372,'2014-10-01 16:01:23',332840,'/lander-3'),
(813373,'2014-10-01 16:01:44',332835,'/billing-2'),
(813374,'2014-10-01 16:02:01',332833,'/shipping'),
(813375,'2014-10-01 16:02:14',332841,'/lander-3'),
(813376,'2014-10-01 16:02:40',332838,'/products'),
(813377,'2014-10-01 16:02:45',332833,'/billing-2'),
(813378,'2014-10-01 16:03:37',332836,'/the-original-mr-fuzzy'),
(813379,'2014-10-01 16:04:09',332838,'/the-original-mr-fuzzy'),
(813380,'2014-10-01 16:04:25',332842,'/lander-2'),
(813381,'2014-10-01 16:04:32',332843,'/home'),
(813382,'2014-10-01 16:04:33',332844,'/lander-3'),
(813383,'2014-10-01 16:04:57',332845,'/lander-2'),
(813384,'2014-10-01 16:05:27',332846,'/home'),
(813385,'2014-10-01 16:06:50',332845,'/products'),
(813386,'2014-10-01 16:06:52',332841,'/products'),
(813387,'2014-10-01 16:06:57',332847,'/lander-3'),
(813388,'2014-10-01 16:07:03',332848,'/lander-3'),
(813389,'2014-10-01 16:07:38',332836,'/cart'),
(813390,'2014-10-01 16:07:41',332849,'/lander-5'),
(813391,'2014-10-01 16:07:43',332833,'/thank-you-for-your-order'),
(813392,'2014-10-01 16:07:46',332846,'/products'),
(813393,'2014-10-01 16:08:11',332842,'/products'),
(813394,'2014-10-01 16:08:16',332850,'/lander-3'),
(813395,'2014-10-01 16:08:39',332846,'/the-original-mr-fuzzy'),
(813396,'2014-10-01 16:08:53',332851,'/home'),
(813397,'2014-10-01 16:09:04',332852,'/lander-2'),
(813398,'2014-10-01 16:09:09',332836,'/shipping'),
(813399,'2014-10-01 16:09:10',332853,'/lander-3'),
(813400,'2014-10-01 16:09:31',332854,'/lander-3'),
(813401,'2014-10-01 16:09:41',332847,'/products'),
(813402,'2014-10-01 16:09:45',332842,'/the-forever-love-bear'),
(813403,'2014-10-01 16:09:46',332845,'/the-original-mr-fuzzy'),
(813404,'2014-10-01 16:09:53',332841,'/the-original-mr-fuzzy'),
(813405,'2014-10-01 16:10:01',332853,'/products'),
(813406,'2014-10-01 16:10:10',332855,'/lander-3'),
(813407,'2014-10-01 16:10:33',332851,'/products'),
(813408,'2014-10-01 16:10:46',332856,'/home'),
(813409,'2014-10-01 16:11:24',332836,'/billing-2'),
(813410,'2014-10-01 16:11:31',332846,'/cart'),
(813411,'2014-10-01 16:11:32',332852,'/products'),
(813412,'2014-10-01 16:11:33',332848,'/products'),
(813413,'2014-10-01 16:12:01',332848,'/the-original-mr-fuzzy'),
(813414,'2014-10-01 16:12:10',332857,'/home'),
(813415,'2014-10-01 16:12:41',332858,'/home'),
(813416,'2014-10-01 16:13:14',332851,'/the-forever-love-bear'),
(813417,'2014-10-01 16:13:48',332846,'/shipping'),
(813418,'2014-10-01 16:13:53',332847,'/the-original-mr-fuzzy'),
(813419,'2014-10-01 16:13:53',332848,'/cart'),
(813420,'2014-10-01 16:14:29',332852,'/the-original-mr-fuzzy'),
(813421,'2014-10-01 16:14:37',332858,'/products'),
(813422,'2014-10-01 16:14:51',332859,'/lander-5'),
(813423,'2014-10-01 16:14:59',332857,'/products'),
(813424,'2014-10-01 16:15:38',332856,'/products'),
(813425,'2014-10-01 16:15:59',332846,'/billing-2'),
(813426,'2014-10-01 16:16:12',332857,'/the-original-mr-fuzzy'),
(813427,'2014-10-01 16:16:50',332848,'/shipping'),
(813428,'2014-10-01 16:17:09',332857,'/cart'),
(813429,'2014-10-01 16:17:12',332851,'/cart'),
(813430,'2014-10-01 16:17:20',332852,'/cart'),
(813431,'2014-10-01 16:17:29',332860,'/lander-3'),
(813432,'2014-10-01 16:17:36',332851,'/shipping'),
(813433,'2014-10-01 16:17:42',332856,'/the-original-mr-fuzzy'),
(813434,'2014-10-01 16:17:48',332848,'/billing-2'),
(813435,'2014-10-01 16:18:21',332861,'/lander-5'),
(813436,'2014-10-01 16:18:30',332862,'/lander-3'),
(813437,'2014-10-01 16:18:37',332859,'/products'),
(813438,'2014-10-01 16:18:40',332858,'/the-forever-love-bear'),
(813439,'2014-10-01 16:18:44',332863,'/lander-5'),
(813440,'2014-10-01 16:18:59',332857,'/shipping'),
(813441,'2014-10-01 16:19:05',332864,'/home'),
(813442,'2014-10-01 16:19:41',332856,'/cart'),
(813443,'2014-10-01 16:20:00',332857,'/billing-2'),
(813444,'2014-10-01 16:20:07',332865,'/lander-3'),
(813445,'2014-10-01 16:20:21',332866,'/lander-5'),
(813446,'2014-10-01 16:20:40',332858,'/cart'),
(813447,'2014-10-01 16:20:52',332852,'/shipping'),
(813448,'2014-10-01 16:21:42',332867,'/home'),
(813449,'2014-10-01 16:21:43',332852,'/billing-2'),
(813450,'2014-10-01 16:21:43',332859,'/the-original-mr-fuzzy'),
(813451,'2014-10-01 16:21:58',332868,'/home'),
(813452,'2014-10-01 16:22:00',332864,'/products'),
(813453,'2014-10-01 16:22:28',332858,'/shipping'),
(813454,'2014-10-01 16:22:33',332852,'/thank-you-for-your-order'),
(813455,'2014-10-01 16:23:06',332867,'/products'),
(813456,'2014-10-01 16:23:09',332848,'/thank-you-for-your-order'),
(813457,'2014-10-01 16:24:26',332869,'/lander-5'),
(813458,'2014-10-01 16:24:31',332866,'/products'),
(813459,'2014-10-01 16:24:35',332870,'/home'),
(813460,'2014-10-01 16:24:38',332858,'/billing-2'),
(813461,'2014-10-01 16:24:46',332871,'/lander-2'),
(813462,'2014-10-01 16:24:53',332872,'/lander-3'),
(813463,'2014-10-01 16:25:06',332864,'/the-birthday-sugar-panda'),
(813464,'2014-10-01 16:25:24',332873,'/home'),
(813465,'2014-10-01 16:25:32',332867,'/the-birthday-sugar-panda'),
(813466,'2014-10-01 16:25:58',332874,'/lander-2'),
(813467,'2014-10-01 16:26:02',332866,'/the-birthday-sugar-panda'),
(813468,'2014-10-01 16:27:21',332871,'/products'),
(813469,'2014-10-01 16:27:46',332875,'/lander-3'),
(813470,'2014-10-01 16:27:54',332858,'/thank-you-for-your-order'),
(813471,'2014-10-01 16:29:03',332870,'/products'),
(813472,'2014-10-01 16:29:08',332866,'/cart'),
(813473,'2014-10-01 16:29:57',332876,'/lander-5'),
(813474,'2014-10-01 16:30:16',332871,'/the-original-mr-fuzzy'),
(813475,'2014-10-01 16:31:47',332874,'/products'),
(813476,'2014-10-01 16:32:02',332870,'/the-birthday-sugar-panda'),
(813477,'2014-10-01 16:32:20',332866,'/shipping'),
(813478,'2014-10-01 16:32:46',332874,'/the-birthday-sugar-panda'),
(813479,'2014-10-01 16:33:01',332871,'/cart'),
(813480,'2014-10-01 16:33:48',332870,'/cart'),
(813481,'2014-10-01 16:34:16',332877,'/lander-2'),
(813482,'2014-10-01 16:34:20',332878,'/lander-2'),
(813483,'2014-10-01 16:34:48',332871,'/shipping'),
(813484,'2014-10-01 16:35:25',332879,'/home'),
(813485,'2014-10-01 16:35:54',332880,'/home'),
(813486,'2014-10-01 16:36:05',332879,'/products'),
(813487,'2014-10-01 16:36:51',332870,'/shipping'),
(813488,'2014-10-01 16:37:10',332881,'/lander-3'),
(813489,'2014-10-01 16:37:13',332882,'/home'),
(813490,'2014-10-01 16:37:28',332883,'/lander-3'),
(813491,'2014-10-01 16:37:31',332884,'/home'),
(813492,'2014-10-01 16:39:06',332879,'/the-forever-love-bear'),
(813493,'2014-10-01 16:39:08',332885,'/lander-5'),
(813494,'2014-10-01 16:39:27',332886,'/lander-5'),
(813495,'2014-10-01 16:39:39',332887,'/lander-2'),
(813496,'2014-10-01 16:39:43',332881,'/products'),
(813497,'2014-10-01 16:40:00',332877,'/products'),
(813498,'2014-10-01 16:40:02',332882,'/products'),
(813499,'2014-10-01 16:40:10',332887,'/products'),
(813500,'2014-10-01 16:40:22',332877,'/the-original-mr-fuzzy'),
(813501,'2014-10-01 16:40:28',332886,'/products'),
(813502,'2014-10-01 16:40:36',332888,'/home'),
(813503,'2014-10-01 16:40:51',332889,'/lander-5'),
(813504,'2014-10-01 16:41:06',332880,'/products'),
(813505,'2014-10-01 16:41:58',332884,'/products'),
(813506,'2014-10-01 16:42:10',332888,'/products'),
(813507,'2014-10-01 16:42:46',332890,'/home'),
(813508,'2014-10-01 16:42:55',332883,'/products'),
(813509,'2014-10-01 16:43:11',332891,'/lander-2'),
(813510,'2014-10-01 16:43:25',332883,'/the-original-mr-fuzzy'),
(813511,'2014-10-01 16:43:35',332892,'/lander-5'),
(813512,'2014-10-01 16:43:54',332889,'/products'),
(813513,'2014-10-01 16:43:59',332884,'/the-original-mr-fuzzy'),
(813514,'2014-10-01 16:44:07',332893,'/lander-3'),
(813515,'2014-10-01 16:44:09',332888,'/the-forever-love-bear'),
(813516,'2014-10-01 16:44:16',332889,'/the-original-mr-fuzzy'),
(813517,'2014-10-01 16:44:25',332886,'/the-original-mr-fuzzy'),
(813518,'2014-10-01 16:44:43',332894,'/lander-5'),
(813519,'2014-10-01 16:44:45',332887,'/the-original-mr-fuzzy'),
(813520,'2014-10-01 16:45:28',332887,'/cart'),
(813521,'2014-10-01 16:45:29',332891,'/products'),
(813522,'2014-10-01 16:45:40',332889,'/cart'),
(813523,'2014-10-01 16:45:58',332894,'/products'),
(813524,'2014-10-01 16:46:19',332895,'/lander-5'),
(813525,'2014-10-01 16:46:24',332888,'/cart'),
(813526,'2014-10-01 16:46:51',332889,'/shipping'),
(813527,'2014-10-01 16:46:54',332890,'/products'),
(813528,'2014-10-01 16:46:56',332896,'/lander-5'),
(813529,'2014-10-01 16:47:00',332895,'/products'),
(813530,'2014-10-01 16:47:59',332895,'/the-birthday-sugar-panda'),
(813531,'2014-10-01 16:48:05',332894,'/the-original-mr-fuzzy'),
(813532,'2014-10-01 16:48:21',332897,'/lander-2'),
(813533,'2014-10-01 16:48:27',332887,'/shipping'),
(813534,'2014-10-01 16:48:30',332888,'/shipping'),
(813535,'2014-10-01 16:48:37',332891,'/the-original-mr-fuzzy'),
(813536,'2014-10-01 16:50:51',332898,'/home'),
(813537,'2014-10-01 16:51:06',332896,'/products'),
(813538,'2014-10-01 16:51:20',332890,'/the-original-mr-fuzzy'),
(813539,'2014-10-01 16:51:22',332899,'/home'),
(813540,'2014-10-01 16:52:03',332891,'/cart'),
(813541,'2014-10-01 16:52:34',332900,'/lander-5'),
(813542,'2014-10-01 16:52:38',332897,'/products'),
(813543,'2014-10-01 16:52:44',332901,'/lander-2'),
(813544,'2014-10-01 16:53:47',332902,'/lander-2'),
(813545,'2014-10-01 16:53:48',332896,'/the-original-mr-fuzzy'),
(813546,'2014-10-01 16:54:00',332903,'/lander-5'),
(813547,'2014-10-01 16:54:07',332897,'/the-birthday-sugar-panda'),
(813548,'2014-10-01 16:54:54',332904,'/lander-2'),
(813549,'2014-10-01 16:55:17',332905,'/home'),
(813550,'2014-10-01 16:55:21',332899,'/products'),
(813551,'2014-10-01 16:56:13',332904,'/products'),
(813552,'2014-10-01 16:57:27',332901,'/products'),
(813553,'2014-10-01 16:57:55',332900,'/products'),
(813554,'2014-10-01 16:58:26',332905,'/products'),
(813555,'2014-10-01 16:58:50',332899,'/the-original-mr-fuzzy'),
(813556,'2014-10-01 16:59:04',332905,'/the-original-mr-fuzzy'),
(813557,'2014-10-01 16:59:32',332906,'/lander-3'),
(813558,'2014-10-01 16:59:35',332902,'/products'),
(813559,'2014-10-01 17:00:24',332906,'/products'),
(813560,'2014-10-01 17:00:28',332899,'/cart'),
(813561,'2014-10-01 17:00:37',332902,'/the-forever-love-bear'),
(813562,'2014-10-01 17:01:13',332907,'/lander-3'),
(813563,'2014-10-01 17:01:16',332902,'/cart'),
(813564,'2014-10-01 17:01:29',332905,'/cart'),
(813565,'2014-10-01 17:01:30',332908,'/home'),
(813566,'2014-10-01 17:01:36',332902,'/shipping'),
(813567,'2014-10-01 17:01:49',332900,'/the-original-mr-fuzzy'),
(813568,'2014-10-01 17:01:49',332901,'/the-original-mr-fuzzy'),
(813569,'2014-10-01 17:01:51',332909,'/home'),
(813570,'2014-10-01 17:02:48',332908,'/products'),
(813571,'2014-10-01 17:02:54',332900,'/cart'),
(813572,'2014-10-01 17:03:20',332899,'/shipping'),
(813573,'2014-10-01 17:04:00',332910,'/lander-2'),
(813574,'2014-10-01 17:04:21',332911,'/lander-5'),
(813575,'2014-10-01 17:05:00',332899,'/billing-2'),
(813576,'2014-10-01 17:05:18',332912,'/lander-5'),
(813577,'2014-10-01 17:05:28',332913,'/lander-2'),
(813578,'2014-10-01 17:05:35',332914,'/lander-2'),
(813579,'2014-10-01 17:05:36',332901,'/cart'),
(813580,'2014-10-01 17:05:53',332915,'/lander-3'),
(813581,'2014-10-01 17:06:00',332909,'/products'),
(813582,'2014-10-01 17:06:09',332907,'/products'),
(813583,'2014-10-01 17:06:38',332916,'/lander-2'),
(813584,'2014-10-01 17:07:21',332917,'/home'),
(813585,'2014-10-01 17:07:48',332899,'/thank-you-for-your-order'),
(813586,'2014-10-01 17:08:10',332918,'/home'),
(813587,'2014-10-01 17:08:16',332919,'/lander-3'),
(813588,'2014-10-01 17:08:36',332920,'/lander-2'),
(813589,'2014-10-01 17:08:40',332911,'/products'),
(813590,'2014-10-01 17:08:44',332910,'/products'),
(813591,'2014-10-01 17:08:53',332901,'/shipping'),
(813592,'2014-10-01 17:09:52',332921,'/lander-2'),
(813593,'2014-10-01 17:10:01',332912,'/products'),
(813594,'2014-10-01 17:10:18',332910,'/the-birthday-sugar-panda'),
(813595,'2014-10-01 17:10:26',332907,'/the-original-mr-fuzzy'),
(813596,'2014-10-01 17:10:35',332918,'/products'),
(813597,'2014-10-01 17:10:58',332919,'/products'),
(813598,'2014-10-01 17:11:04',332920,'/products'),
(813599,'2014-10-01 17:11:07',332913,'/products'),
(813600,'2014-10-01 17:11:12',332914,'/products'),
(813601,'2014-10-01 17:11:14',332910,'/cart'),
(813602,'2014-10-01 17:11:28',332922,'/lander-3'),
(813603,'2014-10-01 17:12:16',332911,'/the-original-mr-fuzzy'),
(813604,'2014-10-01 17:12:22',332913,'/the-original-mr-fuzzy'),
(813605,'2014-10-01 17:12:26',332920,'/the-forever-love-bear'),
(813606,'2014-10-01 17:12:45',332918,'/the-original-mr-fuzzy'),
(813607,'2014-10-01 17:12:53',332907,'/cart'),
(813608,'2014-10-01 17:13:19',332914,'/the-original-mr-fuzzy'),
(813609,'2014-10-01 17:13:28',332910,'/shipping'),
(813610,'2014-10-01 17:13:38',332923,'/lander-2'),
(813611,'2014-10-01 17:13:49',332914,'/cart'),
(813612,'2014-10-01 17:14:15',332912,'/the-original-mr-fuzzy'),
(813613,'2014-10-01 17:14:24',332924,'/home'),
(813614,'2014-10-01 17:15:15',332919,'/the-forever-love-bear'),
(813615,'2014-10-01 17:15:25',332920,'/cart'),
(813616,'2014-10-01 17:15:35',332921,'/products'),
(813617,'2014-10-01 17:15:54',332922,'/products'),
(813618,'2014-10-01 17:16:30',332914,'/shipping'),
(813619,'2014-10-01 17:18:00',332914,'/billing-2'),
(813620,'2014-10-01 17:18:00',332923,'/products'),
(813621,'2014-10-01 17:18:11',332921,'/the-original-mr-fuzzy'),
(813622,'2014-10-01 17:18:13',332920,'/shipping'),
(813623,'2014-10-01 17:18:13',332925,'/lander-5'),
(813624,'2014-10-01 17:18:49',332926,'/lander-5'),
(813625,'2014-10-01 17:19:51',332926,'/products'),
(813626,'2014-10-01 17:20:09',332922,'/the-original-mr-fuzzy'),
(813627,'2014-10-01 17:20:11',332921,'/cart'),
(813628,'2014-10-01 17:20:21',332920,'/billing-2'),
(813629,'2014-10-01 17:20:25',332927,'/lander-3'),
(813630,'2014-10-01 17:20:49',332922,'/cart'),
(813631,'2014-10-01 17:21:49',332928,'/home'),
(813632,'2014-10-01 17:22:11',332922,'/shipping'),
(813633,'2014-10-01 17:22:12',332921,'/shipping'),
(813634,'2014-10-01 17:22:21',332923,'/the-forever-love-bear'),
(813635,'2014-10-01 17:22:54',332923,'/cart'),
(813636,'2014-10-01 17:23:22',332923,'/shipping'),
(813637,'2014-10-01 17:24:09',332926,'/the-original-mr-fuzzy'),
(813638,'2014-10-01 17:24:21',332922,'/billing-2'),
(813639,'2014-10-01 17:24:30',332929,'/home'),
(813640,'2014-10-01 17:25:01',332923,'/billing-2'),
(813641,'2014-10-01 17:25:09',332921,'/billing-2'),
(813642,'2014-10-01 17:25:22',332930,'/lander-2'),
(813643,'2014-10-01 17:25:37',332931,'/home'),
(813644,'2014-10-01 17:25:37',332932,'/lander-2'),
(813645,'2014-10-01 17:25:49',332933,'/home'),
(813646,'2014-10-01 17:28:08',332934,'/lander-3'),
(813647,'2014-10-01 17:28:12',332935,'/lander-3'),
(813648,'2014-10-01 17:28:14',332936,'/lander-2'),
(813649,'2014-10-01 17:28:30',332922,'/thank-you-for-your-order'),
(813650,'2014-10-01 17:28:44',332929,'/products'),
(813651,'2014-10-01 17:28:49',332921,'/thank-you-for-your-order'),
(813652,'2014-10-01 17:29:02',332923,'/thank-you-for-your-order'),
(813653,'2014-10-01 17:29:28',332930,'/products'),
(813654,'2014-10-01 17:29:50',332934,'/products'),
(813655,'2014-10-01 17:29:51',332936,'/products'),
(813656,'2014-10-01 17:30:06',332932,'/products'),
(813657,'2014-10-01 17:30:16',332931,'/products'),
(813658,'2014-10-01 17:30:42',332937,'/lander-3'),
(813659,'2014-10-01 17:31:29',332932,'/the-original-mr-fuzzy'),
(813660,'2014-10-01 17:32:39',332935,'/products'),
(813661,'2014-10-01 17:32:42',332936,'/the-original-mr-fuzzy'),
(813662,'2014-10-01 17:33:08',332938,'/home'),
(813663,'2014-10-01 17:33:15',332930,'/the-forever-love-bear'),
(813664,'2014-10-01 17:33:33',332937,'/products'),
(813665,'2014-10-01 17:33:34',332939,'/home'),
(813666,'2014-10-01 17:33:49',332937,'/the-original-mr-fuzzy'),
(813667,'2014-10-01 17:33:59',332934,'/the-original-mr-fuzzy'),
(813668,'2014-10-01 17:34:00',332939,'/products'),
(813669,'2014-10-01 17:34:38',332932,'/cart'),
(813670,'2014-10-01 17:35:20',332939,'/the-original-mr-fuzzy'),
(813671,'2014-10-01 17:35:46',332935,'/the-original-mr-fuzzy'),
(813672,'2014-10-01 17:36:08',332932,'/shipping'),
(813673,'2014-10-01 17:36:30',332939,'/cart'),
(813674,'2014-10-01 17:36:48',332940,'/home'),
(813675,'2014-10-01 17:36:51',332941,'/lander-5'),
(813676,'2014-10-01 17:37:13',332930,'/cart'),
(813677,'2014-10-01 17:37:16',332942,'/lander-3'),
(813678,'2014-10-01 17:37:28',332934,'/cart'),
(813679,'2014-10-01 17:37:30',332939,'/shipping'),
(813680,'2014-10-01 17:37:41',332937,'/cart'),
(813681,'2014-10-01 17:37:50',332941,'/products'),
(813682,'2014-10-01 17:39:32',332939,'/billing-2'),
(813683,'2014-10-01 17:39:36',332934,'/shipping'),
(813684,'2014-10-01 17:39:57',332937,'/shipping'),
(813685,'2014-10-01 17:40:56',332942,'/products'),
(813686,'2014-10-01 17:41:03',332934,'/billing-2'),
(813687,'2014-10-01 17:41:38',332940,'/products'),
(813688,'2014-10-01 17:41:53',332937,'/billing-2'),
(813689,'2014-10-01 17:42:03',332943,'/lander-3'),
(813690,'2014-10-01 17:42:37',332944,'/home'),
(813691,'2014-10-01 17:42:41',332942,'/the-original-mr-fuzzy'),
(813692,'2014-10-01 17:42:50',332940,'/the-birthday-sugar-panda'),
(813693,'2014-10-01 17:42:55',332934,'/thank-you-for-your-order'),
(813694,'2014-10-01 17:43:50',332937,'/thank-you-for-your-order'),
(813695,'2014-10-01 17:44:37',332945,'/lander-3'),
(813696,'2014-10-01 17:45:03',332946,'/lander-2'),
(813697,'2014-10-01 17:46:28',332944,'/products'),
(813698,'2014-10-01 17:46:56',332944,'/the-original-mr-fuzzy'),
(813699,'2014-10-01 17:47:11',332947,'/home'),
(813700,'2014-10-01 17:47:55',332945,'/products'),
(813701,'2014-10-01 17:49:07',332946,'/products'),
(813702,'2014-10-01 17:50:24',332946,'/the-original-mr-fuzzy'),
(813703,'2014-10-01 17:51:13',332947,'/products'),
(813704,'2014-10-01 17:51:32',332947,'/the-original-mr-fuzzy'),
(813705,'2014-10-01 17:52:06',332948,'/home'),
(813706,'2014-10-01 17:52:22',332949,'/home'),
(813707,'2014-10-01 17:52:39',332947,'/cart'),
(813708,'2014-10-01 17:52:55',332950,'/lander-3'),
(813709,'2014-10-01 17:53:05',332951,'/lander-5'),
(813710,'2014-10-01 17:53:06',332952,'/lander-3'),
(813711,'2014-10-01 17:53:29',332952,'/products'),
(813712,'2014-10-01 17:53:34',332953,'/lander-2'),
(813713,'2014-10-01 17:53:56',332954,'/home'),
(813714,'2014-10-01 17:54:08',332947,'/shipping'),
(813715,'2014-10-01 17:54:16',332948,'/products'),
(813716,'2014-10-01 17:54:33',332955,'/home'),
(813717,'2014-10-01 17:55:18',332947,'/billing-2'),
(813718,'2014-10-01 17:55:44',332952,'/the-original-mr-fuzzy'),
(813719,'2014-10-01 17:55:57',332955,'/products'),
(813720,'2014-10-01 17:56:05',332949,'/products'),
(813721,'2014-10-01 17:56:13',332948,'/the-original-mr-fuzzy'),
(813722,'2014-10-01 17:56:22',332953,'/products'),
(813723,'2014-10-01 17:56:55',332951,'/products'),
(813724,'2014-10-01 17:58:03',332956,'/home'),
(813725,'2014-10-01 17:58:07',332951,'/the-original-mr-fuzzy'),
(813726,'2014-10-01 17:59:23',332953,'/the-forever-love-bear'),
(813727,'2014-10-01 17:59:36',332955,'/the-forever-love-bear'),
(813728,'2014-10-01 17:59:48',332951,'/cart'),
(813729,'2014-10-01 18:00:12',332949,'/the-forever-love-bear'),
(813730,'2014-10-01 18:00:23',332953,'/cart'),
(813731,'2014-10-01 18:00:28',332956,'/products'),
(813732,'2014-10-01 18:00:53',332953,'/shipping'),
(813733,'2014-10-01 18:03:30',332957,'/lander-5'),
(813734,'2014-10-01 18:04:15',332958,'/lander-2'),
(813735,'2014-10-01 18:04:58',332956,'/the-forever-love-bear'),
(813736,'2014-10-01 18:05:35',332959,'/lander-5'),
(813737,'2014-10-01 18:06:45',332960,'/lander-2'),
(813738,'2014-10-01 18:06:57',332961,'/home'),
(813739,'2014-10-01 18:07:21',332960,'/products'),
(813740,'2014-10-01 18:07:41',332962,'/lander-2'),
(813741,'2014-10-01 18:07:43',332957,'/products'),
(813742,'2014-10-01 18:08:08',332956,'/cart'),
(813743,'2014-10-01 18:08:24',332963,'/home'),
(813744,'2014-10-01 18:08:41',332958,'/products'),
(813745,'2014-10-01 18:09:33',332963,'/products'),
(813746,'2014-10-01 18:10:13',332957,'/the-original-mr-fuzzy'),
(813747,'2014-10-01 18:10:51',332961,'/products'),
(813748,'2014-10-01 18:10:57',332962,'/products'),
(813749,'2014-10-01 18:11:13',332964,'/home'),
(813750,'2014-10-01 18:11:50',332958,'/the-original-mr-fuzzy'),
(813751,'2014-10-01 18:12:00',332965,'/lander-2'),
(813752,'2014-10-01 18:13:19',332958,'/cart'),
(813753,'2014-10-01 18:13:22',332963,'/the-original-mr-fuzzy'),
(813754,'2014-10-01 18:14:32',332962,'/the-birthday-sugar-panda'),
(813755,'2014-10-01 18:14:38',332958,'/shipping'),
(813756,'2014-10-01 18:15:39',332962,'/cart'),
(813757,'2014-10-01 18:16:46',332962,'/shipping'),
(813758,'2014-10-01 18:19:04',332962,'/billing-2'),
(813759,'2014-10-01 18:19:20',332966,'/lander-2'),
(813760,'2014-10-01 18:21:20',332966,'/products'),
(813761,'2014-10-01 18:22:40',332962,'/thank-you-for-your-order'),
(813762,'2014-10-01 18:23:33',332967,'/home'),
(813763,'2014-10-01 18:23:54',332968,'/home'),
(813764,'2014-10-01 18:24:37',332969,'/lander-2'),
(813765,'2014-10-01 18:24:58',332966,'/the-forever-love-bear'),
(813766,'2014-10-01 18:25:34',332967,'/products'),
(813767,'2014-10-01 18:26:00',332970,'/lander-3'),
(813768,'2014-10-01 18:26:05',332969,'/products'),
(813769,'2014-10-01 18:26:45',332968,'/products'),
(813770,'2014-10-01 18:27:08',332971,'/lander-2'),
(813771,'2014-10-01 18:27:38',332967,'/the-birthday-sugar-panda'),
(813772,'2014-10-01 18:28:21',332967,'/cart'),
(813773,'2014-10-01 18:28:46',332969,'/the-original-mr-fuzzy'),
(813774,'2014-10-01 18:29:41',332967,'/shipping'),
(813775,'2014-10-01 18:29:48',332972,'/home'),
(813776,'2014-10-01 18:30:20',332968,'/the-original-mr-fuzzy'),
(813777,'2014-10-01 18:30:44',332970,'/products'),
(813778,'2014-10-01 18:31:02',332971,'/products'),
(813779,'2014-10-01 18:31:04',332973,'/lander-3'),
(813780,'2014-10-01 18:31:33',332972,'/products'),
(813781,'2014-10-01 18:33:07',332970,'/the-forever-love-bear'),
(813782,'2014-10-01 18:33:19',332972,'/the-original-mr-fuzzy'),
(813783,'2014-10-01 18:33:48',332968,'/cart'),
(813784,'2014-10-01 18:34:17',332972,'/cart'),
(813785,'2014-10-01 18:34:38',332971,'/the-original-mr-fuzzy'),
(813786,'2014-10-01 18:35:06',332972,'/shipping'),
(813787,'2014-10-01 18:35:47',332974,'/home'),
(813788,'2014-10-01 18:36:23',332975,'/lander-5'),
(813789,'2014-10-01 18:36:25',332976,'/home'),
(813790,'2014-10-01 18:36:41',332972,'/billing-2'),
(813791,'2014-10-01 18:36:48',332968,'/shipping'),
(813792,'2014-10-01 18:36:49',332977,'/lander-5'),
(813793,'2014-10-01 18:36:56',332970,'/cart'),
(813794,'2014-10-01 18:37:42',332978,'/lander-5'),
(813795,'2014-10-01 18:38:09',332979,'/lander-2'),
(813796,'2014-10-01 18:38:40',332968,'/billing-2'),
(813797,'2014-10-01 18:39:40',332974,'/products'),
(813798,'2014-10-01 18:39:51',332968,'/thank-you-for-your-order'),
(813799,'2014-10-01 18:39:58',332980,'/home'),
(813800,'2014-10-01 18:40:20',332981,'/lander-3'),
(813801,'2014-10-01 18:40:21',332982,'/lander-3'),
(813802,'2014-10-01 18:40:24',332970,'/shipping'),
(813803,'2014-10-01 18:40:28',332983,'/home'),
(813804,'2014-10-01 18:40:43',332975,'/products'),
(813805,'2014-10-01 18:40:49',332984,'/lander-2'),
(813806,'2014-10-01 18:41:01',332980,'/products'),
(813807,'2014-10-01 18:41:45',332975,'/the-original-mr-fuzzy'),
(813808,'2014-10-01 18:41:52',332974,'/the-forever-love-bear'),
(813809,'2014-10-01 18:42:13',332979,'/products'),
(813810,'2014-10-01 18:42:22',332985,'/home'),
(813811,'2014-10-01 18:42:23',332980,'/the-original-mr-fuzzy'),
(813812,'2014-10-01 18:42:29',332970,'/billing-2'),
(813813,'2014-10-01 18:43:33',332986,'/lander-5'),
(813814,'2014-10-01 18:44:03',332983,'/products'),
(813815,'2014-10-01 18:44:33',332987,'/home'),
(813816,'2014-10-01 18:44:55',332979,'/the-original-mr-fuzzy'),
(813817,'2014-10-01 18:44:59',332988,'/lander-3'),
(813818,'2014-10-01 18:45:41',332975,'/cart'),
(813819,'2014-10-01 18:45:42',332988,'/products'),
(813820,'2014-10-01 18:46:12',332975,'/shipping'),
(813821,'2014-10-01 18:46:12',332989,'/home'),
(813822,'2014-10-01 18:46:57',332983,'/the-original-mr-fuzzy'),
(813823,'2014-10-01 18:46:58',332988,'/the-original-mr-fuzzy'),
(813824,'2014-10-01 18:47:17',332990,'/lander-5'),
(813825,'2014-10-01 18:47:18',332986,'/products'),
(813826,'2014-10-01 18:47:29',332975,'/billing-2'),
(813827,'2014-10-01 18:48:44',332988,'/cart'),
(813828,'2014-10-01 18:49:32',332991,'/home'),
(813829,'2014-10-01 18:49:40',332992,'/lander-3'),
(813830,'2014-10-01 18:50:03',332991,'/products'),
(813831,'2014-10-01 18:50:24',332993,'/lander-3'),
(813832,'2014-10-01 18:50:52',332991,'/the-birthday-sugar-panda'),
(813833,'2014-10-01 18:52:59',332994,'/lander-3'),
(813834,'2014-10-01 18:53:02',332990,'/products'),
(813835,'2014-10-01 18:54:45',332991,'/cart'),
(813836,'2014-10-01 18:54:54',332990,'/the-original-mr-fuzzy'),
(813837,'2014-10-01 18:55:44',332995,'/lander-3'),
(813838,'2014-10-01 18:55:57',332996,'/lander-3'),
(813839,'2014-10-01 18:57:44',332996,'/products'),
(813840,'2014-10-01 18:58:10',332996,'/the-original-mr-fuzzy'),
(813841,'2014-10-01 18:58:39',332994,'/products'),
(813842,'2014-10-01 19:00:28',332995,'/products'),
(813843,'2014-10-01 19:01:18',332994,'/the-birthday-sugar-panda'),
(813844,'2014-10-01 19:01:50',332997,'/lander-2'),
(813845,'2014-10-01 19:02:12',332995,'/the-birthday-sugar-panda'),
(813846,'2014-10-01 19:02:59',332997,'/products'),
(813847,'2014-10-01 19:04:09',332997,'/the-original-mr-fuzzy'),
(813848,'2014-10-01 19:04:40',332998,'/lander-3'),
(813849,'2014-10-01 19:05:14',332999,'/lander-2'),
(813850,'2014-10-01 19:11:20',333000,'/lander-5'),
(813851,'2014-10-01 19:12:14',333001,'/home'),
(813852,'2014-10-01 19:15:05',333000,'/products'),
(813853,'2014-10-01 19:16:08',333002,'/home'),
(813854,'2014-10-01 19:17:29',333002,'/products'),
(813855,'2014-10-01 19:18:56',333003,'/lander-5'),
(813856,'2014-10-01 19:19:22',333000,'/the-birthday-sugar-panda'),
(813857,'2014-10-01 19:20:36',333004,'/lander-2'),
(813858,'2014-10-01 19:21:54',333002,'/the-original-mr-fuzzy'),
(813859,'2014-10-01 19:22:02',333003,'/products'),
(813860,'2014-10-01 19:22:10',333000,'/cart'),
(813861,'2014-10-01 19:23:29',333005,'/lander-5'),
(813862,'2014-10-01 19:25:02',333006,'/home'),
(813863,'2014-10-01 19:25:32',333000,'/shipping'),
(813864,'2014-10-01 19:26:34',333003,'/the-original-mr-fuzzy'),
(813865,'2014-10-01 19:26:54',333000,'/billing-2'),
(813866,'2014-10-01 19:27:10',333007,'/lander-3'),
(813867,'2014-10-01 19:27:11',333008,'/lander-3'),
(813868,'2014-10-01 19:27:35',333009,'/home'),
(813869,'2014-10-01 19:28:20',333009,'/products'),
(813870,'2014-10-01 19:28:27',333003,'/cart'),
(813871,'2014-10-01 19:28:35',333010,'/lander-3'),
(813872,'2014-10-01 19:28:51',333011,'/home'),
(813873,'2014-10-01 19:30:47',333006,'/products'),
(813874,'2014-10-01 19:31:07',333006,'/the-birthday-sugar-panda'),
(813875,'2014-10-01 19:31:19',333012,'/lander-5'),
(813876,'2014-10-01 19:31:23',333013,'/lander-5'),
(813877,'2014-10-01 19:31:29',333008,'/products'),
(813878,'2014-10-01 19:31:45',333006,'/cart'),
(813879,'2014-10-01 19:31:53',333000,'/thank-you-for-your-order'),
(813880,'2014-10-01 19:32:32',333008,'/the-original-mr-fuzzy'),
(813881,'2014-10-01 19:33:15',333008,'/cart'),
(813882,'2014-10-01 19:33:30',333012,'/products'),
(813883,'2014-10-01 19:33:50',333014,'/lander-2'),
(813884,'2014-10-01 19:33:55',333008,'/shipping'),
(813885,'2014-10-01 19:34:47',333015,'/home'),
(813886,'2014-10-01 19:36:12',333016,'/lander-3'),
(813887,'2014-10-01 19:36:31',333013,'/products'),
(813888,'2014-10-01 19:36:34',333008,'/billing-2'),
(813889,'2014-10-01 19:37:10',333017,'/lander-2'),
(813890,'2014-10-01 19:37:30',333015,'/products'),
(813891,'2014-10-01 19:37:32',333012,'/the-original-mr-fuzzy'),
(813892,'2014-10-01 19:38:04',333018,'/lander-3'),
(813893,'2014-10-01 19:38:08',333015,'/the-birthday-sugar-panda'),
(813894,'2014-10-01 19:38:48',333012,'/cart'),
(813895,'2014-10-01 19:39:28',333019,'/lander-2'),
(813896,'2014-10-01 19:39:59',333013,'/the-original-mr-fuzzy'),
(813897,'2014-10-01 19:42:04',333017,'/products'),
(813898,'2014-10-01 19:42:21',333020,'/home'),
(813899,'2014-10-01 19:43:21',333017,'/the-original-mr-fuzzy'),
(813900,'2014-10-01 19:43:44',333013,'/cart'),
(813901,'2014-10-01 19:44:56',333019,'/products'),
(813902,'2014-10-01 19:47:20',333013,'/shipping'),
(813903,'2014-10-01 19:49:15',333019,'/the-original-mr-fuzzy'),
(813904,'2014-10-01 19:50:05',333021,'/lander-5'),
(813905,'2014-10-01 19:50:16',333022,'/home'),
(813906,'2014-10-01 19:50:19',333013,'/billing-2'),
(813907,'2014-10-01 19:51:50',333023,'/lander-5'),
(813908,'2014-10-01 19:52:14',333021,'/products'),
(813909,'2014-10-01 19:52:22',333024,'/home'),
(813910,'2014-10-01 19:52:52',333019,'/cart'),
(813911,'2014-10-01 19:53:32',333022,'/products'),
(813912,'2014-10-01 19:54:48',333023,'/products'),
(813913,'2014-10-01 19:55:27',333013,'/thank-you-for-your-order'),
(813914,'2014-10-01 19:56:28',333021,'/the-original-mr-fuzzy'),
(813915,'2014-10-01 19:57:03',333022,'/the-original-mr-fuzzy'),
(813916,'2014-10-01 19:57:10',333025,'/home'),
(813917,'2014-10-01 19:57:46',333026,'/lander-2'),
(813918,'2014-10-01 19:58:24',333027,'/lander-3'),
(813919,'2014-10-01 19:58:56',333028,'/lander-5'),
(813920,'2014-10-01 19:59:13',333021,'/cart'),
(813921,'2014-10-01 19:59:25',333027,'/products'),
(813922,'2014-10-01 19:59:34',333022,'/cart'),
(813923,'2014-10-01 19:59:50',333029,'/lander-2'),
(813924,'2014-10-01 19:59:50',333030,'/lander-3'),
(813925,'2014-10-01 20:00:30',333028,'/products'),
(813926,'2014-10-01 20:00:36',333021,'/shipping'),
(813927,'2014-10-01 20:00:40',333029,'/products'),
(813928,'2014-10-01 20:01:26',333021,'/billing-2'),
(813929,'2014-10-01 20:01:34',333026,'/products'),
(813930,'2014-10-01 20:01:48',333031,'/lander-5'),
(813931,'2014-10-01 20:01:50',333026,'/the-original-mr-fuzzy'),
(813932,'2014-10-01 20:02:30',333022,'/shipping'),
(813933,'2014-10-01 20:03:09',333022,'/billing-2'),
(813934,'2014-10-01 20:04:04',333032,'/lander-2'),
(813935,'2014-10-01 20:04:16',333028,'/the-original-mr-fuzzy'),
(813936,'2014-10-01 20:05:11',333029,'/the-original-mr-fuzzy'),
(813937,'2014-10-01 20:06:36',333033,'/lander-5'),
(813938,'2014-10-01 20:07:54',333032,'/products'),
(813939,'2014-10-01 20:08:08',333022,'/thank-you-for-your-order'),
(813940,'2014-10-01 20:08:13',333034,'/lander-5'),
(813941,'2014-10-01 20:09:05',333033,'/products'),
(813942,'2014-10-01 20:09:43',333035,'/lander-2'),
(813943,'2014-10-01 20:10:08',333032,'/the-birthday-sugar-panda'),
(813944,'2014-10-01 20:10:41',333034,'/products'),
(813945,'2014-10-01 20:10:52',333033,'/the-original-mr-fuzzy'),
(813946,'2014-10-01 20:11:20',333033,'/cart'),
(813947,'2014-10-01 20:11:54',333036,'/home'),
(813948,'2014-10-01 20:12:40',333034,'/the-original-mr-fuzzy'),
(813949,'2014-10-01 20:13:45',333033,'/shipping'),
(813950,'2014-10-01 20:14:00',333032,'/cart'),
(813951,'2014-10-01 20:14:14',333033,'/billing-2'),
(813952,'2014-10-01 20:14:32',333035,'/products'),
(813953,'2014-10-01 20:17:02',333032,'/shipping'),
(813954,'2014-10-01 20:17:58',333033,'/thank-you-for-your-order'),
(813955,'2014-10-01 20:18:49',333035,'/the-original-mr-fuzzy'),
(813956,'2014-10-01 20:19:37',333037,'/home'),
(813957,'2014-10-01 20:25:19',333038,'/home'),
(813958,'2014-10-01 20:28:22',333039,'/home'),
(813959,'2014-10-01 20:29:31',333039,'/products'),
(813960,'2014-10-01 20:31:31',333039,'/the-original-mr-fuzzy'),
(813961,'2014-10-01 20:31:34',333040,'/home'),
(813962,'2014-10-01 20:32:45',333039,'/cart'),
(813963,'2014-10-01 20:33:39',333040,'/products'),
(813964,'2014-10-01 20:34:57',333040,'/the-original-mr-fuzzy'),
(813965,'2014-10-01 20:36:28',333041,'/lander-2'),
(813966,'2014-10-01 20:37:16',333042,'/lander-2'),
(813967,'2014-10-01 20:37:53',333043,'/lander-2'),
(813968,'2014-10-01 20:38:44',333041,'/products'),
(813969,'2014-10-01 20:39:25',333044,'/home'),
(813970,'2014-10-01 20:41:12',333045,'/lander-5'),
(813971,'2014-10-01 20:41:31',333046,'/home'),
(813972,'2014-10-01 20:41:53',333042,'/products'),
(813973,'2014-10-01 20:42:07',333046,'/products'),
(813974,'2014-10-01 20:43:23',333042,'/the-birthday-sugar-panda'),
(813975,'2014-10-01 20:43:24',333041,'/the-forever-love-bear'),
(813976,'2014-10-01 20:43:46',333047,'/home'),
(813977,'2014-10-01 20:44:05',333042,'/cart'),
(813978,'2014-10-01 20:44:11',333046,'/the-original-mr-fuzzy'),
(813979,'2014-10-01 20:44:25',333048,'/home'),
(813980,'2014-10-01 20:44:34',333045,'/products'),
(813981,'2014-10-01 20:46:46',333042,'/shipping'),
(813982,'2014-10-01 20:47:17',333047,'/products'),
(813983,'2014-10-01 20:48:28',333047,'/the-original-mr-fuzzy'),
(813984,'2014-10-01 20:49:21',333048,'/products'),
(813985,'2014-10-01 20:49:46',333042,'/billing-2'),
(813986,'2014-10-01 20:50:43',333049,'/home'),
(813987,'2014-10-01 20:51:26',333050,'/lander-2'),
(813988,'2014-10-01 20:52:00',333051,'/lander-2'),
(813989,'2014-10-01 20:52:05',333052,'/home'),
(813990,'2014-10-01 20:52:14',333049,'/products'),
(813991,'2014-10-01 20:52:41',333053,'/lander-2'),
(813992,'2014-10-01 20:52:47',333050,'/products'),
(813993,'2014-10-01 20:52:56',333042,'/thank-you-for-your-order'),
(813994,'2014-10-01 20:52:56',333054,'/lander-2'),
(813995,'2014-10-01 20:53:14',333053,'/products'),
(813996,'2014-10-01 20:53:15',333048,'/the-original-mr-fuzzy'),
(813997,'2014-10-01 20:53:38',333051,'/products'),
(813998,'2014-10-01 20:55:13',333055,'/lander-5'),
(813999,'2014-10-01 20:56:06',333051,'/the-original-mr-fuzzy'),
(814000,'2014-10-01 20:56:07',333053,'/the-forever-love-bear'),
(814001,'2014-10-01 20:56:17',333056,'/home'),
(814002,'2014-10-01 20:56:45',333052,'/products'),
(814003,'2014-10-01 20:57:05',333052,'/the-original-mr-fuzzy'),
(814004,'2014-10-01 20:57:13',333054,'/products'),
(814005,'2014-10-01 20:57:17',333057,'/lander-5'),
(814006,'2014-10-01 20:57:24',333055,'/products'),
(814007,'2014-10-01 20:57:52',333053,'/cart'),
(814008,'2014-10-01 20:58:42',333058,'/home'),
(814009,'2014-10-01 20:59:28',333059,'/lander-5'),
(814010,'2014-10-01 21:00:04',333053,'/shipping'),
(814011,'2014-10-01 21:00:08',333052,'/cart'),
(814012,'2014-10-01 21:00:23',333060,'/lander-3'),
(814013,'2014-10-01 21:01:02',333058,'/products'),
(814014,'2014-10-01 21:01:13',333061,'/lander-2'),
(814015,'2014-10-01 21:01:16',333062,'/home'),
(814016,'2014-10-01 21:01:26',333055,'/the-original-mr-fuzzy'),
(814017,'2014-10-01 21:01:34',333054,'/the-original-mr-fuzzy'),
(814018,'2014-10-01 21:01:39',333053,'/billing-2'),
(814019,'2014-10-01 21:02:14',333062,'/products'),
(814020,'2014-10-01 21:02:29',333063,'/lander-5'),
(814021,'2014-10-01 21:02:34',333057,'/products'),
(814022,'2014-10-01 21:03:56',333064,'/lander-2'),
(814023,'2014-10-01 21:04:13',333065,'/lander-3'),
(814024,'2014-10-01 21:04:16',333055,'/cart'),
(814025,'2014-10-01 21:04:16',333060,'/products'),
(814026,'2014-10-01 21:04:34',333064,'/products'),
(814027,'2014-10-01 21:04:41',333063,'/products'),
(814028,'2014-10-01 21:04:57',333063,'/the-birthday-sugar-panda'),
(814029,'2014-10-01 21:05:00',333057,'/the-original-mr-fuzzy'),
(814030,'2014-10-01 21:05:05',333066,'/lander-2'),
(814031,'2014-10-01 21:05:15',333058,'/the-forever-love-bear'),
(814032,'2014-10-01 21:05:46',333053,'/thank-you-for-your-order'),
(814033,'2014-10-01 21:05:48',333067,'/home'),
(814034,'2014-10-01 21:06:08',333063,'/cart'),
(814035,'2014-10-01 21:06:16',333064,'/the-original-mr-fuzzy'),
(814036,'2014-10-01 21:06:35',333068,'/lander-5'),
(814037,'2014-10-01 21:06:56',333055,'/shipping'),
(814038,'2014-10-01 21:07:26',333065,'/products'),
(814039,'2014-10-01 21:07:45',333069,'/lander-2'),
(814040,'2014-10-01 21:07:56',333070,'/lander-2'),
(814041,'2014-10-01 21:08:26',333055,'/billing-2'),
(814042,'2014-10-01 21:08:46',333066,'/products'),
(814043,'2014-10-01 21:08:57',333067,'/products'),
(814044,'2014-10-01 21:08:58',333063,'/shipping'),
(814045,'2014-10-01 21:09:36',333067,'/the-forever-love-bear'),
(814046,'2014-10-01 21:09:54',333066,'/the-original-mr-fuzzy'),
(814047,'2014-10-01 21:10:05',333069,'/products'),
(814048,'2014-10-01 21:10:30',333065,'/the-original-mr-fuzzy'),
(814049,'2014-10-01 21:11:21',333063,'/billing-2'),
(814050,'2014-10-01 21:11:45',333070,'/products'),
(814051,'2014-10-01 21:13:24',333071,'/home'),
(814052,'2014-10-01 21:13:42',333055,'/thank-you-for-your-order'),
(814053,'2014-10-01 21:14:05',333069,'/the-original-mr-fuzzy'),
(814054,'2014-10-01 21:16:57',333072,'/home'),
(814055,'2014-10-01 21:17:40',333073,'/lander-5'),
(814056,'2014-10-01 21:19:56',333074,'/home'),
(814057,'2014-10-01 21:20:42',333072,'/products'),
(814058,'2014-10-01 21:22:08',333075,'/lander-3'),
(814059,'2014-10-01 21:23:49',333075,'/products'),
(814060,'2014-10-01 21:24:30',333076,'/lander-3'),
(814061,'2014-10-01 21:25:15',333072,'/the-original-mr-fuzzy'),
(814062,'2014-10-01 21:25:31',333075,'/the-forever-love-bear'),
(814063,'2014-10-01 21:25:35',333077,'/lander-3'),
(814064,'2014-10-01 21:26:10',333078,'/lander-5'),
(814065,'2014-10-01 21:27:31',333076,'/products'),
(814066,'2014-10-01 21:29:00',333079,'/home'),
(814067,'2014-10-01 21:30:55',333076,'/the-original-mr-fuzzy'),
(814068,'2014-10-01 21:36:20',333080,'/home'),
(814069,'2014-10-01 21:38:11',333081,'/lander-3'),
(814070,'2014-10-01 21:39:10',333082,'/home'),
(814071,'2014-10-01 21:39:17',333083,'/lander-3'),
(814072,'2014-10-01 21:40:04',333080,'/products'),
(814073,'2014-10-01 21:42:25',333084,'/lander-2'),
(814074,'2014-10-01 21:42:44',333085,'/lander-2'),
(814075,'2014-10-01 21:43:05',333082,'/products'),
(814076,'2014-10-01 21:43:29',333086,'/lander-2'),
(814077,'2014-10-01 21:44:20',333087,'/lander-2'),
(814078,'2014-10-01 21:44:56',333087,'/products'),
(814079,'2014-10-01 21:45:15',333085,'/products'),
(814080,'2014-10-01 21:45:48',333086,'/products'),
(814081,'2014-10-01 21:47:09',333088,'/lander-3'),
(814082,'2014-10-01 21:47:12',333086,'/the-forever-love-bear'),
(814083,'2014-10-01 21:47:37',333084,'/products'),
(814084,'2014-10-01 21:48:02',333089,'/lander-2'),
(814085,'2014-10-01 21:48:37',333086,'/cart'),
(814086,'2014-10-01 21:49:03',333087,'/the-birthday-sugar-panda'),
(814087,'2014-10-01 21:49:04',333085,'/the-original-mr-fuzzy'),
(814088,'2014-10-01 21:49:34',333086,'/shipping'),
(814089,'2014-10-01 21:50:28',333084,'/the-forever-love-bear'),
(814090,'2014-10-01 21:50:32',333087,'/cart'),
(814091,'2014-10-01 21:51:07',333084,'/cart'),
(814092,'2014-10-01 21:52:01',333085,'/cart'),
(814093,'2014-10-01 21:52:50',333090,'/lander-3'),
(814094,'2014-10-01 21:53:21',333084,'/shipping'),
(814095,'2014-10-01 21:53:44',333091,'/home'),
(814096,'2014-10-01 21:53:45',333092,'/lander-3'),
(814097,'2014-10-01 21:53:46',333093,'/lander-2'),
(814098,'2014-10-01 21:53:55',333094,'/home'),
(814099,'2014-10-01 21:54:20',333085,'/shipping'),
(814100,'2014-10-01 21:54:38',333091,'/products'),
(814101,'2014-10-01 21:54:39',333084,'/billing-2'),
(814102,'2014-10-01 21:55:07',333092,'/products'),
(814103,'2014-10-01 21:55:24',333090,'/products'),
(814104,'2014-10-01 21:56:13',333085,'/billing-2'),
(814105,'2014-10-01 21:56:55',333093,'/products'),
(814106,'2014-10-01 21:57:00',333095,'/lander-2'),
(814107,'2014-10-01 21:57:09',333092,'/the-birthday-sugar-panda'),
(814108,'2014-10-01 21:57:34',333091,'/the-forever-love-bear'),
(814109,'2014-10-01 21:57:41',333084,'/thank-you-for-your-order'),
(814110,'2014-10-01 21:58:03',333093,'/the-original-mr-fuzzy'),
(814111,'2014-10-01 21:59:27',333094,'/products'),
(814112,'2014-10-01 21:59:30',333093,'/cart'),
(814113,'2014-10-01 22:00:17',333091,'/cart'),
(814114,'2014-10-01 22:01:19',333091,'/shipping'),
(814115,'2014-10-01 22:01:48',333096,'/lander-3'),
(814116,'2014-10-01 22:03:12',333094,'/the-original-mr-fuzzy'),
(814117,'2014-10-01 22:03:36',333091,'/billing-2'),
(814118,'2014-10-01 22:05:31',333094,'/cart'),
(814119,'2014-10-01 22:07:33',333094,'/shipping'),
(814120,'2014-10-01 22:09:42',333097,'/lander-5'),
(814121,'2014-10-01 22:10:05',333094,'/billing-2'),
(814122,'2014-10-01 22:11:25',333098,'/home'),
(814123,'2014-10-01 22:14:14',333099,'/home'),
(814124,'2014-10-01 22:15:24',333098,'/products'),
(814125,'2014-10-01 22:15:39',333100,'/lander-2'),
(814126,'2014-10-01 22:16:28',333101,'/lander-2'),
(814127,'2014-10-01 22:16:43',333102,'/lander-5'),
(814128,'2014-10-01 22:17:14',333098,'/the-original-mr-fuzzy'),
(814129,'2014-10-01 22:17:27',333100,'/products'),
(814130,'2014-10-01 22:18:10',333103,'/lander-5'),
(814131,'2014-10-01 22:18:39',333099,'/products'),
(814132,'2014-10-01 22:18:47',333104,'/lander-2'),
(814133,'2014-10-01 22:19:05',333105,'/lander-3'),
(814134,'2014-10-01 22:20:16',333106,'/lander-3'),
(814135,'2014-10-01 22:20:42',333099,'/the-original-mr-fuzzy'),
(814136,'2014-10-01 22:20:57',333107,'/lander-5'),
(814137,'2014-10-01 22:21:59',333100,'/the-original-mr-fuzzy'),
(814138,'2014-10-01 22:22:03',333104,'/products'),
(814139,'2014-10-01 22:23:28',333107,'/products'),
(814140,'2014-10-01 22:23:33',333106,'/products'),
(814141,'2014-10-01 22:23:52',333099,'/cart'),
(814142,'2014-10-01 22:24:08',333108,'/home'),
(814143,'2014-10-01 22:24:33',333107,'/the-original-mr-fuzzy'),
(814144,'2014-10-01 22:25:02',333104,'/the-original-mr-fuzzy'),
(814145,'2014-10-01 22:25:59',333109,'/lander-2'),
(814146,'2014-10-01 22:27:00',333099,'/shipping'),
(814147,'2014-10-01 22:27:27',333110,'/home'),
(814148,'2014-10-01 22:27:35',333109,'/products'),
(814149,'2014-10-01 22:28:13',333109,'/the-original-mr-fuzzy'),
(814150,'2014-10-01 22:29:30',333111,'/home'),
(814151,'2014-10-01 22:29:33',333099,'/billing-2'),
(814152,'2014-10-01 22:30:54',333112,'/lander-2'),
(814153,'2014-10-01 22:31:36',333113,'/lander-2'),
(814154,'2014-10-01 22:32:09',333114,'/lander-2'),
(814155,'2014-10-01 22:32:24',333110,'/products'),
(814156,'2014-10-01 22:33:06',333113,'/products'),
(814157,'2014-10-01 22:33:34',333099,'/thank-you-for-your-order'),
(814158,'2014-10-01 22:33:49',333114,'/products'),
(814159,'2014-10-01 22:33:58',333112,'/products'),
(814160,'2014-10-01 22:34:26',333111,'/products'),
(814161,'2014-10-01 22:34:35',333113,'/the-original-mr-fuzzy'),
(814162,'2014-10-01 22:34:46',333115,'/lander-5'),
(814163,'2014-10-01 22:35:10',333111,'/the-original-mr-fuzzy'),
(814164,'2014-10-01 22:36:31',333110,'/the-birthday-sugar-panda'),
(814165,'2014-10-01 22:36:52',333114,'/the-original-mr-fuzzy'),
(814166,'2014-10-01 22:36:53',333115,'/products'),
(814167,'2014-10-01 22:37:42',333110,'/cart'),
(814168,'2014-10-01 22:37:47',333116,'/home'),
(814169,'2014-10-01 22:38:00',333117,'/lander-5'),
(814170,'2014-10-01 22:38:10',333116,'/products'),
(814171,'2014-10-01 22:38:17',333112,'/the-original-mr-fuzzy'),
(814172,'2014-10-01 22:38:34',333115,'/the-birthday-sugar-panda'),
(814173,'2014-10-01 22:38:48',333118,'/lander-5'),
(814174,'2014-10-01 22:39:22',333119,'/lander-5'),
(814175,'2014-10-01 22:39:47',333110,'/shipping'),
(814176,'2014-10-01 22:40:29',333120,'/lander-5'),
(814177,'2014-10-01 22:40:50',333121,'/lander-5'),
(814178,'2014-10-01 22:41:13',333122,'/lander-3'),
(814179,'2014-10-01 22:41:43',333110,'/billing-2'),
(814180,'2014-10-01 22:41:43',333118,'/products'),
(814181,'2014-10-01 22:42:25',333123,'/lander-5'),
(814182,'2014-10-01 22:42:37',333117,'/products'),
(814183,'2014-10-01 22:43:15',333121,'/products'),
(814184,'2014-10-01 22:44:45',333118,'/the-birthday-sugar-panda'),
(814185,'2014-10-01 22:45:01',333123,'/products'),
(814186,'2014-10-01 22:45:11',333124,'/lander-2'),
(814187,'2014-10-01 22:45:44',333125,'/lander-2'),
(814188,'2014-10-01 22:46:03',333117,'/the-birthday-sugar-panda'),
(814189,'2014-10-01 22:46:55',333110,'/thank-you-for-your-order'),
(814190,'2014-10-01 22:47:48',333126,'/lander-3'),
(814191,'2014-10-01 22:47:55',333121,'/the-original-mr-fuzzy'),
(814192,'2014-10-01 22:48:37',333126,'/products'),
(814193,'2014-10-01 22:51:13',333127,'/home'),
(814194,'2014-10-01 22:51:17',333128,'/home'),
(814195,'2014-10-01 22:53:48',333127,'/products'),
(814196,'2014-10-01 22:54:29',333127,'/the-original-mr-fuzzy'),
(814197,'2014-10-01 22:56:37',333128,'/products'),
(814198,'2014-10-01 22:56:41',333129,'/home'),
(814199,'2014-10-01 22:57:45',333127,'/cart'),
(814200,'2014-10-01 22:57:57',333129,'/products'),
(814201,'2014-10-01 22:58:55',333129,'/the-original-mr-fuzzy'),
(814202,'2014-10-01 22:59:02',333128,'/the-original-mr-fuzzy'),
(814203,'2014-10-01 23:02:00',333130,'/lander-2'),
(814204,'2014-10-01 23:04:00',333131,'/lander-2'),
(814205,'2014-10-01 23:05:18',333130,'/products'),
(814206,'2014-10-01 23:07:04',333130,'/the-original-mr-fuzzy'),
(814207,'2014-10-01 23:08:30',333130,'/cart'),
(814208,'2014-10-01 23:09:12',333130,'/shipping'),
(814209,'2014-10-01 23:10:50',333130,'/billing-2'),
(814210,'2014-10-01 23:11:30',333132,'/home'),
(814211,'2014-10-01 23:13:49',333130,'/thank-you-for-your-order'),
(814212,'2014-10-01 23:16:03',333132,'/products'),
(814213,'2014-10-01 23:17:20',333132,'/the-original-mr-fuzzy'),
(814214,'2014-10-01 23:20:03',333133,'/home'),
(814215,'2014-10-01 23:21:16',333134,'/lander-2'),
(814216,'2014-10-01 23:22:19',333135,'/home'),
(814217,'2014-10-01 23:22:42',333136,'/home'),
(814218,'2014-10-01 23:24:10',333136,'/products'),
(814219,'2014-10-01 23:25:09',333137,'/lander-2'),
(814220,'2014-10-01 23:26:45',333134,'/products'),
(814221,'2014-10-01 23:27:36',333134,'/the-original-mr-fuzzy'),
(814222,'2014-10-01 23:28:50',333138,'/home'),
(814223,'2014-10-01 23:29:49',333137,'/products'),
(814224,'2014-10-01 23:33:03',333139,'/lander-5'),
(814225,'2014-10-01 23:33:17',333140,'/lander-5'),
(814226,'2014-10-01 23:34:17',333138,'/products'),
(814227,'2014-10-01 23:34:21',333137,'/the-original-mr-fuzzy'),
(814228,'2014-10-01 23:36:30',333138,'/the-original-mr-fuzzy'),
(814229,'2014-10-01 23:36:45',333141,'/lander-3'),
(814230,'2014-10-01 23:37:05',333138,'/cart'),
(814231,'2014-10-01 23:37:34',333138,'/shipping'),
(814232,'2014-10-01 23:38:42',333139,'/products'),
(814233,'2014-10-01 23:40:22',333139,'/the-original-mr-fuzzy'),
(814234,'2014-10-01 23:42:12',333139,'/cart'),
(814235,'2014-10-01 23:43:35',333142,'/lander-3'),
(814236,'2014-10-01 23:45:44',333139,'/shipping'),
(814237,'2014-10-01 23:47:53',333143,'/lander-2'),
(814238,'2014-10-01 23:48:06',333144,'/home'),
(814239,'2014-10-01 23:48:46',333145,'/lander-5'),
(814240,'2014-10-01 23:51:29',333146,'/lander-3'),
(814241,'2014-10-01 23:52:14',333143,'/products'),
(814242,'2014-10-01 23:52:40',333147,'/home'),
(814243,'2014-10-01 23:53:08',333144,'/products'),
(814244,'2014-10-01 23:53:38',333143,'/the-original-mr-fuzzy'),
(814245,'2014-10-01 23:53:42',333148,'/lander-2'),
(814246,'2014-10-01 23:54:02',333145,'/products'),
(814247,'2014-10-01 23:54:55',333144,'/the-forever-love-bear'),
(814248,'2014-10-01 23:55:58',333147,'/products'),
(814249,'2014-10-01 23:57:00',333143,'/cart'),
(814250,'2014-10-01 23:58:25',333148,'/products'),
(814251,'2014-10-01 23:58:30',333145,'/the-original-mr-fuzzy'),
(814252,'2014-10-01 23:58:34',333143,'/shipping'),
(814253,'2014-10-01 23:58:34',333144,'/cart'),
(814254,'2014-10-01 23:59:05',333144,'/shipping'),
(814255,'2014-10-01 23:59:25',333147,'/the-forever-love-bear'),
(814256,'2014-10-02 00:02:04',333148,'/the-birthday-sugar-panda'),
(814257,'2014-10-02 00:02:32',333145,'/cart'),
(814258,'2014-10-02 00:02:33',333149,'/lander-2'),
(814259,'2014-10-02 00:07:42',333149,'/products'),
(814260,'2014-10-02 00:15:38',333150,'/lander-2'),
(814261,'2014-10-02 00:17:25',333151,'/home'),
(814262,'2014-10-02 00:19:41',333150,'/products'),
(814263,'2014-10-02 00:22:52',333150,'/the-original-mr-fuzzy'),
(814264,'2014-10-02 00:23:19',333152,'/lander-3'),
(814265,'2014-10-02 00:24:02',333153,'/lander-3'),
(814266,'2014-10-02 00:24:24',333150,'/cart'),
(814267,'2014-10-02 00:25:28',333154,'/lander-2'),
(814268,'2014-10-02 00:25:31',333150,'/shipping'),
(814269,'2014-10-02 00:26:13',333152,'/products'),
(814270,'2014-10-02 00:26:24',333154,'/products'),
(814271,'2014-10-02 00:26:31',333152,'/the-original-mr-fuzzy'),
(814272,'2014-10-02 00:26:58',333154,'/the-birthday-sugar-panda'),
(814273,'2014-10-02 00:27:16',333155,'/lander-2'),
(814274,'2014-10-02 00:27:33',333150,'/billing-2'),
(814275,'2014-10-02 00:28:58',333152,'/cart'),
(814276,'2014-10-02 00:31:33',333150,'/thank-you-for-your-order'),
(814277,'2014-10-02 00:38:24',333156,'/lander-3'),
(814278,'2014-10-02 00:39:38',333157,'/lander-5'),
(814279,'2014-10-02 00:42:56',333157,'/products'),
(814280,'2014-10-02 00:44:37',333157,'/the-original-mr-fuzzy'),
(814281,'2014-10-02 00:46:42',333158,'/lander-2'),
(814282,'2014-10-02 00:49:07',333159,'/home'),
(814283,'2014-10-02 00:51:40',333158,'/products'),
(814284,'2014-10-02 00:53:04',333160,'/lander-3'),
(814285,'2014-10-02 00:53:41',333158,'/the-original-mr-fuzzy'),
(814286,'2014-10-02 00:54:49',333161,'/home'),
(814287,'2014-10-02 00:55:32',333160,'/products'),
(814288,'2014-10-02 00:55:54',333160,'/the-original-mr-fuzzy'),
(814289,'2014-10-02 00:57:15',333158,'/cart'),
(814290,'2014-10-02 00:58:39',333160,'/cart'),
(814291,'2014-10-02 00:59:16',333160,'/shipping'),
(814292,'2014-10-02 01:00:42',333162,'/lander-2'),
(814293,'2014-10-02 01:00:59',333158,'/shipping'),
(814294,'2014-10-02 01:01:09',333162,'/products'),
(814295,'2014-10-02 01:01:17',333160,'/billing-2'),
(814296,'2014-10-02 01:05:31',333162,'/the-original-mr-fuzzy'),
(814297,'2014-10-02 01:06:32',333160,'/thank-you-for-your-order'),
(814298,'2014-10-02 01:10:16',333163,'/home'),
(814299,'2014-10-02 01:11:46',333164,'/home'),
(814300,'2014-10-02 01:15:44',333163,'/products'),
(814301,'2014-10-02 01:16:06',333165,'/home'),
(814302,'2014-10-02 01:17:29',333164,'/products'),
(814303,'2014-10-02 01:18:16',333164,'/the-original-mr-fuzzy'),
(814304,'2014-10-02 01:18:34',333163,'/the-original-mr-fuzzy'),
(814305,'2014-10-02 01:20:30',333166,'/lander-3'),
(814306,'2014-10-02 01:23:36',333166,'/products'),
(814307,'2014-10-02 01:27:36',333166,'/the-birthday-sugar-panda'),
(814308,'2014-10-02 01:27:58',333167,'/lander-2'),
(814309,'2014-10-02 01:28:44',333167,'/products'),
(814310,'2014-10-02 01:29:05',333168,'/lander-5'),
(814311,'2014-10-02 01:30:38',333169,'/lander-3'),
(814312,'2014-10-02 01:34:18',333170,'/lander-3'),
(814313,'2014-10-02 01:35:03',333171,'/lander-3'),
(814314,'2014-10-02 01:35:59',333169,'/products'),
(814315,'2014-10-02 01:36:33',333171,'/products'),
(814316,'2014-10-02 01:37:03',333170,'/products'),
(814317,'2014-10-02 01:41:48',333172,'/lander-5'),
(814318,'2014-10-02 01:45:14',333172,'/products'),
(814319,'2014-10-02 01:45:38',333173,'/home'),
(814320,'2014-10-02 01:46:05',333173,'/products'),
(814321,'2014-10-02 01:49:26',333172,'/the-forever-love-bear'),
(814322,'2014-10-02 01:50:22',333173,'/the-original-mr-fuzzy'),
(814323,'2014-10-02 01:51:43',333174,'/lander-3'),
(814324,'2014-10-02 01:52:04',333172,'/cart'),
(814325,'2014-10-02 01:52:58',333175,'/home'),
(814326,'2014-10-02 01:54:23',333172,'/shipping'),
(814327,'2014-10-02 01:55:21',333174,'/products'),
(814328,'2014-10-02 01:59:30',333174,'/the-original-mr-fuzzy'),
(814329,'2014-10-02 02:04:54',333176,'/home'),
(814330,'2014-10-02 02:05:50',333177,'/lander-3'),
(814331,'2014-10-02 02:06:09',333178,'/lander-5'),
(814332,'2014-10-02 02:08:37',333179,'/lander-3'),
(814333,'2014-10-02 02:08:38',333180,'/lander-3'),
(814334,'2014-10-02 02:09:30',333177,'/products'),
(814335,'2014-10-02 02:11:08',333179,'/products'),
(814336,'2014-10-02 02:14:07',333181,'/lander-5'),
(814337,'2014-10-02 02:19:04',333182,'/home'),
(814338,'2014-10-02 02:19:24',333181,'/products'),
(814339,'2014-10-02 02:21:05',333183,'/home'),
(814340,'2014-10-02 02:21:41',333182,'/products'),
(814341,'2014-10-02 02:22:38',333181,'/the-birthday-sugar-panda'),
(814342,'2014-10-02 02:24:02',333183,'/products'),
(814343,'2014-10-02 02:24:28',333184,'/home'),
(814344,'2014-10-02 02:24:39',333185,'/lander-2'),
(814345,'2014-10-02 02:25:10',333182,'/the-original-mr-fuzzy'),
(814346,'2014-10-02 02:27:06',333183,'/the-forever-love-bear'),
(814347,'2014-10-02 02:27:57',333183,'/cart'),
(814348,'2014-10-02 02:28:10',333186,'/home'),
(814349,'2014-10-02 02:28:54',333187,'/home'),
(814350,'2014-10-02 02:29:18',333186,'/products'),
(814351,'2014-10-02 02:29:26',333188,'/lander-5'),
(814352,'2014-10-02 02:33:55',333186,'/the-original-mr-fuzzy'),
(814353,'2014-10-02 02:35:12',333188,'/products'),
(814354,'2014-10-02 02:35:35',333188,'/the-original-mr-fuzzy'),
(814355,'2014-10-02 02:42:06',333189,'/lander-5'),
(814356,'2014-10-02 02:45:12',333189,'/products'),
(814357,'2014-10-02 02:46:16',333189,'/the-birthday-sugar-panda'),
(814358,'2014-10-02 02:47:03',333190,'/home'),
(814359,'2014-10-02 02:47:24',333191,'/lander-5'),
(814360,'2014-10-02 02:47:34',333192,'/lander-2'),
(814361,'2014-10-02 02:47:58',333192,'/products'),
(814362,'2014-10-02 02:51:08',333193,'/home'),
(814363,'2014-10-02 02:51:38',333194,'/lander-2'),
(814364,'2014-10-02 02:51:53',333192,'/the-original-mr-fuzzy'),
(814365,'2014-10-02 02:54:01',333195,'/lander-5'),
(814366,'2014-10-02 02:54:41',333193,'/products'),
(814367,'2014-10-02 02:55:08',333192,'/cart'),
(814368,'2014-10-02 02:56:32',333196,'/lander-2'),
(814369,'2014-10-02 02:56:40',333194,'/products'),
(814370,'2014-10-02 02:57:22',333192,'/shipping'),
(814371,'2014-10-02 02:57:33',333193,'/the-forever-love-bear'),
(814372,'2014-10-02 02:58:05',333192,'/billing-2'),
(814373,'2014-10-02 02:59:00',333194,'/the-original-mr-fuzzy'),
(814374,'2014-10-02 03:01:21',333192,'/thank-you-for-your-order'),
(814375,'2014-10-02 03:01:22',333194,'/cart'),
(814376,'2014-10-02 03:01:22',333196,'/products'),
(814377,'2014-10-02 03:03:04',333197,'/lander-3'),
(814378,'2014-10-02 03:04:44',333198,'/home'),
(814379,'2014-10-02 03:05:16',333194,'/shipping'),
(814380,'2014-10-02 03:06:09',333199,'/lander-5'),
(814381,'2014-10-02 03:07:09',333197,'/products'),
(814382,'2014-10-02 03:08:11',333200,'/lander-2'),
(814383,'2014-10-02 03:08:18',333194,'/billing-2'),
(814384,'2014-10-02 03:09:27',333201,'/lander-5'),
(814385,'2014-10-02 03:09:58',333197,'/the-original-mr-fuzzy'),
(814386,'2014-10-02 03:10:04',333200,'/products'),
(814387,'2014-10-02 03:10:29',333198,'/products'),
(814388,'2014-10-02 03:11:19',333202,'/lander-2'),
(814389,'2014-10-02 03:12:32',333203,'/lander-5'),
(814390,'2014-10-02 03:12:54',333198,'/the-birthday-sugar-panda'),
(814391,'2014-10-02 03:13:26',333200,'/the-original-mr-fuzzy'),
(814392,'2014-10-02 03:13:32',333194,'/thank-you-for-your-order'),
(814393,'2014-10-02 03:13:47',333202,'/products'),
(814394,'2014-10-02 03:14:20',333202,'/the-original-mr-fuzzy'),
(814395,'2014-10-02 03:14:57',333202,'/cart'),
(814396,'2014-10-02 03:15:03',333200,'/cart'),
(814397,'2014-10-02 03:16:43',333200,'/shipping'),
(814398,'2014-10-02 03:17:44',333200,'/billing-2'),
(814399,'2014-10-02 03:18:27',333202,'/shipping'),
(814400,'2014-10-02 03:19:56',333202,'/billing-2'),
(814401,'2014-10-02 03:22:00',333204,'/home'),
(814402,'2014-10-02 03:23:07',333200,'/thank-you-for-your-order'),
(814403,'2014-10-02 03:29:25',333205,'/lander-2'),
(814404,'2014-10-02 03:30:08',333206,'/home'),
(814405,'2014-10-02 03:34:57',333205,'/products'),
(814406,'2014-10-02 03:35:43',333207,'/lander-3'),
(814407,'2014-10-02 03:35:55',333206,'/products'),
(814408,'2014-10-02 03:36:09',333205,'/the-original-mr-fuzzy'),
(814409,'2014-10-02 03:36:29',333207,'/products'),
(814410,'2014-10-02 03:37:34',333205,'/cart'),
(814411,'2014-10-02 03:38:58',333205,'/shipping'),
(814412,'2014-10-02 03:39:51',333207,'/the-birthday-sugar-panda'),
(814413,'2014-10-02 03:40:00',333206,'/the-original-mr-fuzzy'),
(814414,'2014-10-02 03:40:06',333205,'/billing-2'),
(814415,'2014-10-02 03:42:24',333208,'/lander-2'),
(814416,'2014-10-02 04:05:56',333209,'/lander-5'),
(814417,'2014-10-02 04:08:09',333210,'/lander-2'),
(814418,'2014-10-02 04:08:58',333209,'/products'),
(814419,'2014-10-02 04:12:31',333211,'/lander-2'),
(814420,'2014-10-02 04:13:15',333209,'/the-original-mr-fuzzy'),
(814421,'2014-10-02 04:17:10',333211,'/products'),
(814422,'2014-10-02 04:19:26',333211,'/the-forever-love-bear'),
(814423,'2014-10-02 04:20:38',333211,'/cart'),
(814424,'2014-10-02 04:23:26',333212,'/lander-3'),
(814425,'2014-10-02 04:32:11',333213,'/home'),
(814426,'2014-10-02 04:32:34',333214,'/lander-3'),
(814427,'2014-10-02 04:34:36',333214,'/products'),
(814428,'2014-10-02 04:35:53',333215,'/lander-5'),
(814429,'2014-10-02 04:36:53',333215,'/products'),
(814430,'2014-10-02 04:38:37',333216,'/home'),
(814431,'2014-10-02 04:41:58',333217,'/home'),
(814432,'2014-10-02 04:42:57',333216,'/products'),
(814433,'2014-10-02 04:43:00',333217,'/products'),
(814434,'2014-10-02 04:45:36',333216,'/the-original-mr-fuzzy'),
(814435,'2014-10-02 04:51:20',333218,'/lander-2'),
(814436,'2014-10-02 04:51:55',333219,'/home'),
(814437,'2014-10-02 04:52:39',333219,'/products'),
(814438,'2014-10-02 04:53:29',333219,'/the-original-mr-fuzzy'),
(814439,'2014-10-02 04:54:09',333218,'/products'),
(814440,'2014-10-02 04:54:47',333219,'/cart'),
(814441,'2014-10-02 04:55:29',333220,'/home'),
(814442,'2014-10-02 04:55:58',333218,'/the-original-mr-fuzzy'),
(814443,'2014-10-02 04:57:21',333220,'/products'),
(814444,'2014-10-02 04:58:09',333219,'/shipping'),
(814445,'2014-10-02 04:59:02',333219,'/billing-2'),
(814446,'2014-10-02 05:00:14',333220,'/the-original-mr-fuzzy'),
(814447,'2014-10-02 05:06:09',333221,'/lander-3'),
(814448,'2014-10-02 05:07:29',333222,'/lander-5'),
(814449,'2014-10-02 05:08:55',333223,'/home'),
(814450,'2014-10-02 05:11:18',333223,'/products'),
(814451,'2014-10-02 05:14:11',333223,'/the-birthday-sugar-panda'),
(814452,'2014-10-02 05:14:57',333224,'/lander-2'),
(814453,'2014-10-02 05:22:56',333225,'/lander-2'),
(814454,'2014-10-02 05:24:54',333226,'/lander-5'),
(814455,'2014-10-02 05:28:11',333226,'/products'),
(814456,'2014-10-02 05:28:14',333225,'/products'),
(814457,'2014-10-02 05:29:13',333226,'/the-original-mr-fuzzy'),
(814458,'2014-10-02 05:31:43',333226,'/cart'),
(814459,'2014-10-02 05:33:13',333226,'/shipping'),
(814460,'2014-10-02 05:33:54',333226,'/billing-2'),
(814461,'2014-10-02 05:35:22',333227,'/lander-2'),
(814462,'2014-10-02 05:38:02',333228,'/lander-3'),
(814463,'2014-10-02 05:39:23',333226,'/thank-you-for-your-order'),
(814464,'2014-10-02 05:52:42',333229,'/lander-2'),
(814465,'2014-10-02 05:55:11',333229,'/products'),
(814466,'2014-10-02 05:55:56',333229,'/the-birthday-sugar-panda'),
(814467,'2014-10-02 05:59:01',333230,'/home'),
(814468,'2014-10-02 06:03:03',333230,'/products'),
(814469,'2014-10-02 06:03:24',333230,'/the-birthday-sugar-panda'),
(814470,'2014-10-02 06:04:18',333230,'/cart'),
(814471,'2014-10-02 06:04:59',333230,'/shipping'),
(814472,'2014-10-02 06:05:07',333231,'/lander-2'),
(814473,'2014-10-02 06:05:25',333230,'/billing-2'),
(814474,'2014-10-02 06:10:18',333231,'/products'),
(814475,'2014-10-02 06:13:59',333231,'/the-birthday-sugar-panda'),
(814476,'2014-10-02 06:21:42',333232,'/lander-2'),
(814477,'2014-10-02 06:21:46',333233,'/home'),
(814478,'2014-10-02 06:24:17',333233,'/products'),
(814479,'2014-10-02 06:25:41',333234,'/lander-5'),
(814480,'2014-10-02 06:25:54',333235,'/lander-2'),
(814481,'2014-10-02 06:27:19',333236,'/lander-2'),
(814482,'2014-10-02 06:27:26',333232,'/products'),
(814483,'2014-10-02 06:27:54',333233,'/the-original-mr-fuzzy'),
(814484,'2014-10-02 06:29:57',333235,'/products'),
(814485,'2014-10-02 06:31:18',333232,'/the-original-mr-fuzzy'),
(814486,'2014-10-02 06:35:08',333232,'/cart'),
(814487,'2014-10-02 06:36:36',333237,'/lander-2'),
(814488,'2014-10-02 06:37:16',333232,'/shipping'),
(814489,'2014-10-02 06:39:41',333237,'/products'),
(814490,'2014-10-02 06:39:59',333232,'/billing-2'),
(814491,'2014-10-02 06:40:06',333238,'/home'),
(814492,'2014-10-02 06:41:30',333237,'/the-forever-love-bear'),
(814493,'2014-10-02 06:43:29',333238,'/products'),
(814494,'2014-10-02 06:44:59',333239,'/home'),
(814495,'2014-10-02 06:45:29',333232,'/thank-you-for-your-order'),
(814496,'2014-10-02 06:45:51',333238,'/the-original-mr-fuzzy'),
(814497,'2014-10-02 06:47:10',333240,'/lander-5'),
(814498,'2014-10-02 06:48:37',333240,'/products'),
(814499,'2014-10-02 06:50:06',333240,'/the-original-mr-fuzzy'),
(814500,'2014-10-02 06:50:09',333239,'/products'),
(814501,'2014-10-02 06:51:55',333239,'/the-original-mr-fuzzy'),
(814502,'2014-10-02 06:52:35',333241,'/lander-3'),
(814503,'2014-10-02 06:55:13',333241,'/products'),
(814504,'2014-10-02 06:57:05',333241,'/the-original-mr-fuzzy'),
(814505,'2014-10-02 06:58:12',333242,'/lander-5'),
(814506,'2014-10-02 06:58:35',333241,'/cart'),
(814507,'2014-10-02 06:59:04',333242,'/products'),
(814508,'2014-10-02 06:59:44',333241,'/shipping'),
(814509,'2014-10-02 07:02:49',333243,'/home'),
(814510,'2014-10-02 07:03:41',333242,'/the-original-mr-fuzzy'),
(814511,'2014-10-02 07:04:44',333244,'/lander-3'),
(814512,'2014-10-02 07:05:09',333245,'/lander-2'),
(814513,'2014-10-02 07:06:34',333242,'/cart'),
(814514,'2014-10-02 07:06:53',333246,'/home'),
(814515,'2014-10-02 07:07:36',333244,'/products'),
(814516,'2014-10-02 07:10:57',333247,'/home'),
(814517,'2014-10-02 07:11:35',333244,'/the-original-mr-fuzzy'),
(814518,'2014-10-02 07:13:25',333247,'/products'),
(814519,'2014-10-02 07:13:38',333248,'/lander-5'),
(814520,'2014-10-02 07:14:49',333247,'/the-birthday-sugar-panda'),
(814521,'2014-10-02 07:16:02',333249,'/lander-3'),
(814522,'2014-10-02 07:17:01',333247,'/cart'),
(814523,'2014-10-02 07:17:52',333250,'/home'),
(814524,'2014-10-02 07:17:56',333249,'/products'),
(814525,'2014-10-02 07:19:27',333251,'/lander-2'),
(814526,'2014-10-02 07:19:37',333247,'/shipping'),
(814527,'2014-10-02 07:21:34',333249,'/the-original-mr-fuzzy'),
(814528,'2014-10-02 07:21:54',333251,'/products'),
(814529,'2014-10-02 07:22:22',333251,'/the-original-mr-fuzzy'),
(814530,'2014-10-02 07:22:50',333247,'/billing-2'),
(814531,'2014-10-02 07:22:56',333252,'/home'),
(814532,'2014-10-02 07:23:04',333253,'/lander-2'),
(814533,'2014-10-02 07:24:18',333251,'/cart'),
(814534,'2014-10-02 07:27:09',333252,'/products'),
(814535,'2014-10-02 07:28:08',333247,'/thank-you-for-your-order'),
(814536,'2014-10-02 07:28:51',333254,'/lander-5'),
(814537,'2014-10-02 07:31:34',333252,'/the-original-mr-fuzzy'),
(814538,'2014-10-02 07:33:09',333255,'/lander-5'),
(814539,'2014-10-02 07:33:58',333255,'/products'),
(814540,'2014-10-02 07:36:46',333255,'/the-original-mr-fuzzy'),
(814541,'2014-10-02 07:39:25',333255,'/cart'),
(814542,'2014-10-02 07:40:01',333256,'/lander-5'),
(814543,'2014-10-02 07:41:30',333255,'/shipping'),
(814544,'2014-10-02 07:42:48',333257,'/home'),
(814545,'2014-10-02 07:42:55',333258,'/lander-2'),
(814546,'2014-10-02 07:43:06',333256,'/products'),
(814547,'2014-10-02 07:43:06',333259,'/home'),
(814548,'2014-10-02 07:43:11',333257,'/products'),
(814549,'2014-10-02 07:43:15',333255,'/billing-2'),
(814550,'2014-10-02 07:43:33',333256,'/the-original-mr-fuzzy'),
(814551,'2014-10-02 07:45:41',333257,'/the-original-mr-fuzzy'),
(814552,'2014-10-02 07:46:22',333258,'/products'),
(814553,'2014-10-02 07:47:26',333255,'/thank-you-for-your-order'),
(814554,'2014-10-02 07:48:23',333258,'/the-original-mr-fuzzy'),
(814555,'2014-10-02 07:49:05',333257,'/cart'),
(814556,'2014-10-02 07:51:19',333257,'/shipping'),
(814557,'2014-10-02 07:52:59',333257,'/billing-2'),
(814558,'2014-10-02 07:57:30',333257,'/thank-you-for-your-order'),
(814559,'2014-10-02 07:58:53',333260,'/home'),
(814560,'2014-10-02 07:59:50',333261,'/home'),
(814561,'2014-10-02 08:00:04',333262,'/home'),
(814562,'2014-10-02 08:00:07',333263,'/lander-2'),
(814563,'2014-10-02 08:00:34',333260,'/products'),
(814564,'2014-10-02 08:01:32',333263,'/products'),
(814565,'2014-10-02 08:02:37',333263,'/the-birthday-sugar-panda'),
(814566,'2014-10-02 08:02:53',333260,'/the-original-mr-fuzzy'),
(814567,'2014-10-02 08:03:58',333263,'/cart'),
(814568,'2014-10-02 08:04:24',333262,'/products'),
(814569,'2014-10-02 08:04:26',333261,'/products'),
(814570,'2014-10-02 08:04:28',333264,'/lander-3'),
(814571,'2014-10-02 08:04:59',333263,'/shipping'),
(814572,'2014-10-02 08:05:20',333261,'/the-original-mr-fuzzy'),
(814573,'2014-10-02 08:06:05',333262,'/the-forever-love-bear'),
(814574,'2014-10-02 08:06:26',333265,'/home'),
(814575,'2014-10-02 08:06:51',333266,'/home'),
(814576,'2014-10-02 08:07:29',333267,'/lander-5'),
(814577,'2014-10-02 08:07:45',333263,'/billing-2'),
(814578,'2014-10-02 08:08:11',333268,'/lander-3'),
(814579,'2014-10-02 08:08:30',333269,'/home'),
(814580,'2014-10-02 08:09:07',333267,'/products'),
(814581,'2014-10-02 08:09:28',333265,'/products'),
(814582,'2014-10-02 08:10:35',333269,'/products'),
(814583,'2014-10-02 08:10:37',333270,'/lander-3'),
(814584,'2014-10-02 08:10:48',333266,'/products'),
(814585,'2014-10-02 08:11:04',333267,'/the-original-mr-fuzzy'),
(814586,'2014-10-02 08:11:34',333269,'/the-birthday-sugar-panda'),
(814587,'2014-10-02 08:11:59',333263,'/thank-you-for-your-order'),
(814588,'2014-10-02 08:12:11',333266,'/the-original-mr-fuzzy'),
(814589,'2014-10-02 08:12:30',333270,'/products'),
(814590,'2014-10-02 08:13:58',333265,'/the-original-mr-fuzzy'),
(814591,'2014-10-02 08:14:58',333271,'/lander-5'),
(814592,'2014-10-02 08:15:42',333270,'/the-forever-love-bear'),
(814593,'2014-10-02 08:16:01',333272,'/lander-3'),
(814594,'2014-10-02 08:16:46',333273,'/lander-3'),
(814595,'2014-10-02 08:17:22',333270,'/cart'),
(814596,'2014-10-02 08:17:23',333265,'/cart'),
(814597,'2014-10-02 08:17:51',333271,'/products'),
(814598,'2014-10-02 08:19:00',333265,'/shipping'),
(814599,'2014-10-02 08:20:23',333274,'/lander-3'),
(814600,'2014-10-02 08:20:29',333272,'/products'),
(814601,'2014-10-02 08:20:54',333275,'/home'),
(814602,'2014-10-02 08:21:41',333265,'/billing-2'),
(814603,'2014-10-02 08:21:46',333272,'/the-original-mr-fuzzy'),
(814604,'2014-10-02 08:21:51',333271,'/the-original-mr-fuzzy'),
(814605,'2014-10-02 08:22:23',333273,'/products'),
(814606,'2014-10-02 08:22:34',333276,'/lander-5'),
(814607,'2014-10-02 08:23:10',333271,'/cart'),
(814608,'2014-10-02 08:23:31',333265,'/thank-you-for-your-order'),
(814609,'2014-10-02 08:23:57',333277,'/lander-2'),
(814610,'2014-10-02 08:25:23',333273,'/the-original-mr-fuzzy'),
(814611,'2014-10-02 08:25:55',333278,'/lander-3'),
(814612,'2014-10-02 08:26:12',333274,'/products'),
(814613,'2014-10-02 08:27:41',333279,'/lander-3'),
(814614,'2014-10-02 08:27:41',333280,'/lander-2'),
(814615,'2014-10-02 08:28:12',333278,'/products'),
(814616,'2014-10-02 08:29:19',333279,'/products'),
(814617,'2014-10-02 08:29:26',333281,'/home'),
(814618,'2014-10-02 08:30:15',333278,'/the-original-mr-fuzzy'),
(814619,'2014-10-02 08:30:22',333279,'/the-birthday-sugar-panda'),
(814620,'2014-10-02 08:31:24',333278,'/cart'),
(814621,'2014-10-02 08:31:46',333279,'/cart'),
(814622,'2014-10-02 08:32:36',333282,'/lander-3'),
(814623,'2014-10-02 08:32:52',333279,'/shipping'),
(814624,'2014-10-02 08:33:00',333282,'/products'),
(814625,'2014-10-02 08:33:06',333280,'/products'),
(814626,'2014-10-02 08:33:40',333281,'/products'),
(814627,'2014-10-02 08:34:41',333279,'/billing-2'),
(814628,'2014-10-02 08:35:16',333283,'/lander-3'),
(814629,'2014-10-02 08:36:50',333282,'/the-forever-love-bear'),
(814630,'2014-10-02 08:36:53',333281,'/the-birthday-sugar-panda'),
(814631,'2014-10-02 08:37:00',333284,'/lander-3'),
(814632,'2014-10-02 08:37:21',333285,'/lander-2'),
(814633,'2014-10-02 08:38:00',333286,'/home'),
(814634,'2014-10-02 08:38:35',333287,'/lander-3'),
(814635,'2014-10-02 08:38:41',333284,'/products'),
(814636,'2014-10-02 08:38:49',333288,'/lander-2'),
(814637,'2014-10-02 08:39:36',333289,'/home'),
(814638,'2014-10-02 08:39:59',333282,'/cart'),
(814639,'2014-10-02 08:40:39',333283,'/products'),
(814640,'2014-10-02 08:41:07',333283,'/the-original-mr-fuzzy'),
(814641,'2014-10-02 08:41:43',333288,'/products'),
(814642,'2014-10-02 08:42:16',333288,'/the-original-mr-fuzzy'),
(814643,'2014-10-02 08:42:30',333284,'/the-original-mr-fuzzy'),
(814644,'2014-10-02 08:42:52',333285,'/products'),
(814645,'2014-10-02 08:44:55',333283,'/cart'),
(814646,'2014-10-02 08:47:05',333285,'/the-original-mr-fuzzy'),
(814647,'2014-10-02 08:47:39',333290,'/home'),
(814648,'2014-10-02 08:48:05',333291,'/lander-3'),
(814649,'2014-10-02 08:48:23',333290,'/products'),
(814650,'2014-10-02 08:56:18',333292,'/home'),
(814651,'2014-10-02 08:57:07',333293,'/lander-5'),
(814652,'2014-10-02 08:58:14',333293,'/products'),
(814653,'2014-10-02 09:00:22',333294,'/lander-3'),
(814654,'2014-10-02 09:00:56',333295,'/home'),
(814655,'2014-10-02 09:01:17',333292,'/products'),
(814656,'2014-10-02 09:02:06',333296,'/home'),
(814657,'2014-10-02 09:02:47',333297,'/home'),
(814658,'2014-10-02 09:04:24',333292,'/the-original-mr-fuzzy'),
(814659,'2014-10-02 09:04:52',333298,'/lander-3'),
(814660,'2014-10-02 09:04:53',333294,'/products'),
(814661,'2014-10-02 09:04:53',333295,'/products'),
(814662,'2014-10-02 09:05:17',333294,'/the-original-mr-fuzzy'),
(814663,'2014-10-02 09:06:06',333295,'/the-original-mr-fuzzy'),
(814664,'2014-10-02 09:07:17',333297,'/products'),
(814665,'2014-10-02 09:07:52',333299,'/lander-2'),
(814666,'2014-10-02 09:07:57',333295,'/cart'),
(814667,'2014-10-02 09:08:17',333295,'/shipping'),
(814668,'2014-10-02 09:08:54',333298,'/products'),
(814669,'2014-10-02 09:09:00',333300,'/home'),
(814670,'2014-10-02 09:09:02',333295,'/billing-2'),
(814671,'2014-10-02 09:09:49',333300,'/products'),
(814672,'2014-10-02 09:10:10',333295,'/thank-you-for-your-order'),
(814673,'2014-10-02 09:10:39',333298,'/the-original-mr-fuzzy'),
(814674,'2014-10-02 09:11:57',333297,'/the-original-mr-fuzzy'),
(814675,'2014-10-02 09:12:54',333301,'/lander-3'),
(814676,'2014-10-02 09:13:00',333297,'/cart'),
(814677,'2014-10-02 09:13:09',333300,'/the-forever-love-bear'),
(814678,'2014-10-02 09:14:38',333297,'/shipping'),
(814679,'2014-10-02 09:14:52',333302,'/lander-2'),
(814680,'2014-10-02 09:15:31',333297,'/billing-2'),
(814681,'2014-10-02 09:16:08',333300,'/cart'),
(814682,'2014-10-02 09:17:41',333301,'/products'),
(814683,'2014-10-02 09:18:30',333303,'/home'),
(814684,'2014-10-02 09:18:42',333302,'/products'),
(814685,'2014-10-02 09:19:07',333304,'/home'),
(814686,'2014-10-02 09:19:24',333300,'/shipping'),
(814687,'2014-10-02 09:20:38',333303,'/products'),
(814688,'2014-10-02 09:20:43',333305,'/lander-3'),
(814689,'2014-10-02 09:21:02',333302,'/the-original-mr-fuzzy'),
(814690,'2014-10-02 09:21:15',333300,'/billing-2'),
(814691,'2014-10-02 09:21:20',333306,'/lander-5'),
(814692,'2014-10-02 09:24:10',333305,'/products'),
(814693,'2014-10-02 09:24:25',333307,'/lander-3'),
(814694,'2014-10-02 09:25:07',333308,'/home'),
(814695,'2014-10-02 09:25:35',333305,'/the-original-mr-fuzzy'),
(814696,'2014-10-02 09:25:36',333307,'/products'),
(814697,'2014-10-02 09:25:46',333309,'/lander-5'),
(814698,'2014-10-02 09:26:07',333300,'/thank-you-for-your-order'),
(814699,'2014-10-02 09:26:08',333306,'/products'),
(814700,'2014-10-02 09:26:18',333308,'/products'),
(814701,'2014-10-02 09:26:38',333308,'/the-original-mr-fuzzy'),
(814702,'2014-10-02 09:28:03',333310,'/home'),
(814703,'2014-10-02 09:28:16',333311,'/home'),
(814704,'2014-10-02 09:28:38',333312,'/lander-5'),
(814705,'2014-10-02 09:29:10',333307,'/the-original-mr-fuzzy'),
(814706,'2014-10-02 09:29:19',333313,'/home'),
(814707,'2014-10-02 09:30:01',333309,'/products'),
(814708,'2014-10-02 09:30:24',333306,'/the-original-mr-fuzzy'),
(814709,'2014-10-02 09:30:38',333314,'/home'),
(814710,'2014-10-02 09:30:41',333308,'/cart'),
(814711,'2014-10-02 09:31:23',333310,'/products'),
(814712,'2014-10-02 09:32:24',333313,'/products'),
(814713,'2014-10-02 09:32:35',333310,'/the-forever-love-bear'),
(814714,'2014-10-02 09:32:51',333311,'/products'),
(814715,'2014-10-02 09:32:53',333315,'/lander-2'),
(814716,'2014-10-02 09:33:10',333316,'/lander-5'),
(814717,'2014-10-02 09:33:20',333315,'/products'),
(814718,'2014-10-02 09:33:20',333317,'/home'),
(814719,'2014-10-02 09:34:03',333309,'/the-original-mr-fuzzy'),
(814720,'2014-10-02 09:34:19',333310,'/cart'),
(814721,'2014-10-02 09:34:21',333318,'/lander-2'),
(814722,'2014-10-02 09:34:35',333308,'/shipping'),
(814723,'2014-10-02 09:34:46',333315,'/the-birthday-sugar-panda'),
(814724,'2014-10-02 09:35:00',333308,'/billing-2'),
(814725,'2014-10-02 09:35:17',333319,'/lander-2'),
(814726,'2014-10-02 09:35:21',333311,'/the-original-mr-fuzzy'),
(814727,'2014-10-02 09:35:40',333316,'/products'),
(814728,'2014-10-02 09:35:55',333315,'/cart'),
(814729,'2014-10-02 09:36:12',333314,'/products'),
(814730,'2014-10-02 09:36:31',333320,'/lander-2'),
(814731,'2014-10-02 09:36:39',333313,'/the-original-mr-fuzzy'),
(814732,'2014-10-02 09:37:29',333316,'/the-original-mr-fuzzy'),
(814733,'2014-10-02 09:37:39',333309,'/cart'),
(814734,'2014-10-02 09:38:37',333315,'/shipping'),
(814735,'2014-10-02 09:39:29',333320,'/products'),
(814736,'2014-10-02 09:39:51',333319,'/products'),
(814737,'2014-10-02 09:39:53',333309,'/shipping'),
(814738,'2014-10-02 09:40:01',333321,'/lander-3'),
(814739,'2014-10-02 09:40:02',333318,'/products'),
(814740,'2014-10-02 09:40:44',333322,'/lander-3'),
(814741,'2014-10-02 09:40:51',333314,'/the-original-mr-fuzzy'),
(814742,'2014-10-02 09:41:17',333315,'/billing-2'),
(814743,'2014-10-02 09:41:54',333309,'/billing-2'),
(814744,'2014-10-02 09:42:03',333323,'/home'),
(814745,'2014-10-02 09:42:07',333324,'/lander-2'),
(814746,'2014-10-02 09:42:59',333320,'/the-original-mr-fuzzy'),
(814747,'2014-10-02 09:43:49',333321,'/products'),
(814748,'2014-10-02 09:44:15',333324,'/products'),
(814749,'2014-10-02 09:44:20',333319,'/the-birthday-sugar-panda'),
(814750,'2014-10-02 09:45:50',333325,'/home'),
(814751,'2014-10-02 09:46:00',333326,'/lander-5'),
(814752,'2014-10-02 09:46:02',333315,'/thank-you-for-your-order'),
(814753,'2014-10-02 09:46:09',333327,'/home'),
(814754,'2014-10-02 09:46:11',333322,'/products'),
(814755,'2014-10-02 09:46:11',333328,'/lander-2'),
(814756,'2014-10-02 09:46:27',333323,'/products'),
(814757,'2014-10-02 09:47:11',333326,'/products'),
(814758,'2014-10-02 09:47:29',333324,'/the-original-mr-fuzzy'),
(814759,'2014-10-02 09:47:36',333329,'/lander-2'),
(814760,'2014-10-02 09:50:00',333322,'/the-original-mr-fuzzy'),
(814761,'2014-10-02 09:50:19',333323,'/the-original-mr-fuzzy'),
(814762,'2014-10-02 09:50:34',333329,'/products'),
(814763,'2014-10-02 09:51:32',333326,'/the-forever-love-bear'),
(814764,'2014-10-02 09:51:44',333330,'/lander-5'),
(814765,'2014-10-02 09:53:29',333329,'/the-original-mr-fuzzy'),
(814766,'2014-10-02 09:55:18',333326,'/cart'),
(814767,'2014-10-02 09:55:53',333330,'/products'),
(814768,'2014-10-02 09:56:17',333331,'/home'),
(814769,'2014-10-02 09:56:46',333332,'/lander-3'),
(814770,'2014-10-02 09:57:10',333330,'/the-original-mr-fuzzy'),
(814771,'2014-10-02 09:57:28',333333,'/lander-3'),
(814772,'2014-10-02 09:58:11',333333,'/products'),
(814773,'2014-10-02 09:58:13',333326,'/shipping'),
(814774,'2014-10-02 09:59:21',333326,'/billing-2'),
(814775,'2014-10-02 09:59:42',333334,'/lander-3'),
(814776,'2014-10-02 10:02:41',333326,'/thank-you-for-your-order'),
(814777,'2014-10-02 10:02:44',333335,'/home'),
(814778,'2014-10-02 10:04:02',333336,'/lander-2'),
(814779,'2014-10-02 10:04:11',333337,'/lander-2'),
(814780,'2014-10-02 10:06:44',333338,'/lander-5'),
(814781,'2014-10-02 10:07:28',333337,'/products'),
(814782,'2014-10-02 10:08:11',333339,'/lander-2'),
(814783,'2014-10-02 10:08:50',333340,'/lander-5'),
(814784,'2014-10-02 10:09:35',333341,'/home'),
(814785,'2014-10-02 10:09:54',333342,'/lander-5'),
(814786,'2014-10-02 10:09:58',333343,'/lander-2'),
(814787,'2014-10-02 10:10:02',333344,'/lander-3'),
(814788,'2014-10-02 10:11:33',333342,'/products'),
(814789,'2014-10-02 10:11:59',333338,'/products'),
(814790,'2014-10-02 10:12:42',333339,'/products'),
(814791,'2014-10-02 10:13:16',333343,'/products'),
(814792,'2014-10-02 10:13:26',333345,'/lander-3'),
(814793,'2014-10-02 10:13:29',333339,'/the-original-mr-fuzzy'),
(814794,'2014-10-02 10:13:51',333338,'/the-original-mr-fuzzy'),
(814795,'2014-10-02 10:14:03',333342,'/the-original-mr-fuzzy'),
(814796,'2014-10-02 10:14:05',333346,'/lander-2'),
(814797,'2014-10-02 10:14:19',333343,'/the-birthday-sugar-panda'),
(814798,'2014-10-02 10:16:59',333347,'/home'),
(814799,'2014-10-02 10:17:31',333339,'/cart'),
(814800,'2014-10-02 10:18:01',333347,'/products'),
(814801,'2014-10-02 10:18:24',333348,'/lander-2'),
(814802,'2014-10-02 10:19:11',333349,'/lander-2'),
(814803,'2014-10-02 10:19:58',333347,'/the-original-mr-fuzzy'),
(814804,'2014-10-02 10:21:01',333350,'/lander-3'),
(814805,'2014-10-02 10:21:08',333347,'/cart'),
(814806,'2014-10-02 10:21:22',333349,'/products'),
(814807,'2014-10-02 10:21:25',333351,'/lander-3'),
(814808,'2014-10-02 10:21:44',333348,'/products'),
(814809,'2014-10-02 10:23:38',333348,'/the-original-mr-fuzzy'),
(814810,'2014-10-02 10:24:31',333352,'/lander-5'),
(814811,'2014-10-02 10:24:48',333349,'/the-birthday-sugar-panda'),
(814812,'2014-10-02 10:25:24',333349,'/cart'),
(814813,'2014-10-02 10:25:45',333353,'/lander-3'),
(814814,'2014-10-02 10:26:04',333354,'/lander-2'),
(814815,'2014-10-02 10:26:34',333350,'/products'),
(814816,'2014-10-02 10:27:07',333355,'/home'),
(814817,'2014-10-02 10:27:47',333355,'/products'),
(814818,'2014-10-02 10:27:56',333349,'/shipping'),
(814819,'2014-10-02 10:28:55',333356,'/lander-2'),
(814820,'2014-10-02 10:28:56',333350,'/the-forever-love-bear'),
(814821,'2014-10-02 10:30:08',333357,'/lander-3'),
(814822,'2014-10-02 10:31:06',333349,'/billing-2'),
(814823,'2014-10-02 10:31:14',333355,'/the-birthday-sugar-panda'),
(814824,'2014-10-02 10:31:21',333353,'/products'),
(814825,'2014-10-02 10:31:40',333350,'/cart'),
(814826,'2014-10-02 10:32:01',333356,'/products'),
(814827,'2014-10-02 10:32:38',333353,'/the-original-mr-fuzzy'),
(814828,'2014-10-02 10:32:55',333358,'/lander-5'),
(814829,'2014-10-02 10:33:02',333359,'/lander-3'),
(814830,'2014-10-02 10:33:30',333360,'/lander-5'),
(814831,'2014-10-02 10:33:45',333361,'/lander-2'),
(814832,'2014-10-02 10:33:47',333362,'/lander-2'),
(814833,'2014-10-02 10:34:06',333360,'/products'),
(814834,'2014-10-02 10:34:41',333362,'/products'),
(814835,'2014-10-02 10:35:06',333363,'/home'),
(814836,'2014-10-02 10:35:15',333350,'/shipping'),
(814837,'2014-10-02 10:35:42',333350,'/billing-2'),
(814838,'2014-10-02 10:36:22',333356,'/the-original-mr-fuzzy'),
(814839,'2014-10-02 10:36:38',333358,'/products'),
(814840,'2014-10-02 10:36:39',333360,'/the-original-mr-fuzzy'),
(814841,'2014-10-02 10:36:52',333356,'/cart'),
(814842,'2014-10-02 10:37:11',333364,'/home'),
(814843,'2014-10-02 10:37:26',333365,'/home'),
(814844,'2014-10-02 10:38:55',333358,'/the-original-mr-fuzzy'),
(814845,'2014-10-02 10:40:06',333358,'/cart'),
(814846,'2014-10-02 10:40:15',333366,'/lander-2'),
(814847,'2014-10-02 10:40:47',333364,'/products'),
(814848,'2014-10-02 10:41:47',333366,'/products'),
(814849,'2014-10-02 10:42:02',333364,'/the-forever-love-bear'),
(814850,'2014-10-02 10:42:46',333367,'/lander-3'),
(814851,'2014-10-02 10:42:55',333358,'/shipping'),
(814852,'2014-10-02 10:44:13',333367,'/products'),
(814853,'2014-10-02 10:44:32',333366,'/the-forever-love-bear'),
(814854,'2014-10-02 10:44:57',333368,'/lander-2'),
(814855,'2014-10-02 10:45:06',333367,'/the-birthday-sugar-panda'),
(814856,'2014-10-02 10:45:44',333369,'/home'),
(814857,'2014-10-02 10:46:04',333364,'/cart'),
(814858,'2014-10-02 10:46:06',333366,'/cart'),
(814859,'2014-10-02 10:46:37',333370,'/home'),
(814860,'2014-10-02 10:46:55',333371,'/lander-2'),
(814861,'2014-10-02 10:46:57',333368,'/products'),
(814862,'2014-10-02 10:47:40',333372,'/home'),
(814863,'2014-10-02 10:50:58',333370,'/products'),
(814864,'2014-10-02 10:51:09',333369,'/products'),
(814865,'2014-10-02 10:51:23',333373,'/home'),
(814866,'2014-10-02 10:51:26',333372,'/products'),
(814867,'2014-10-02 10:51:31',333369,'/the-original-mr-fuzzy'),
(814868,'2014-10-02 10:52:57',333374,'/lander-2'),
(814869,'2014-10-02 10:53:01',333375,'/lander-5'),
(814870,'2014-10-02 10:53:16',333376,'/lander-3'),
(814871,'2014-10-02 10:53:37',333372,'/the-birthday-sugar-panda'),
(814872,'2014-10-02 10:54:03',333377,'/home'),
(814873,'2014-10-02 10:54:06',333369,'/cart'),
(814874,'2014-10-02 10:54:20',333370,'/the-original-mr-fuzzy'),
(814875,'2014-10-02 10:54:53',333370,'/cart'),
(814876,'2014-10-02 10:57:05',333369,'/shipping'),
(814877,'2014-10-02 10:57:28',333370,'/shipping'),
(814878,'2014-10-02 10:57:50',333378,'/lander-2'),
(814879,'2014-10-02 10:58:15',333369,'/billing-2'),
(814880,'2014-10-02 10:58:16',333377,'/products'),
(814881,'2014-10-02 10:58:39',333370,'/billing-2'),
(814882,'2014-10-02 10:58:54',333377,'/the-original-mr-fuzzy'),
(814883,'2014-10-02 10:59:54',333379,'/home'),
(814884,'2014-10-02 11:00:07',333369,'/thank-you-for-your-order'),
(814885,'2014-10-02 11:00:11',333380,'/lander-2'),
(814886,'2014-10-02 11:00:26',333381,'/lander-2'),
(814887,'2014-10-02 11:00:48',333377,'/cart'),
(814888,'2014-10-02 11:02:33',333382,'/lander-5'),
(814889,'2014-10-02 11:02:41',333380,'/products'),
(814890,'2014-10-02 11:02:42',333383,'/lander-2'),
(814891,'2014-10-02 11:03:24',333380,'/the-forever-love-bear'),
(814892,'2014-10-02 11:03:34',333382,'/products'),
(814893,'2014-10-02 11:04:09',333382,'/the-forever-love-bear'),
(814894,'2014-10-02 11:04:25',333381,'/products'),
(814895,'2014-10-02 11:05:48',333382,'/cart'),
(814896,'2014-10-02 11:05:48',333384,'/lander-5'),
(814897,'2014-10-02 11:05:48',333385,'/lander-5'),
(814898,'2014-10-02 11:05:54',333381,'/the-original-mr-fuzzy'),
(814899,'2014-10-02 11:06:33',333386,'/lander-3'),
(814900,'2014-10-02 11:06:58',333387,'/home'),
(814901,'2014-10-02 11:07:01',333386,'/products'),
(814902,'2014-10-02 11:08:14',333388,'/lander-5'),
(814903,'2014-10-02 11:08:44',333389,'/home'),
(814904,'2014-10-02 11:08:54',333390,'/lander-3'),
(814905,'2014-10-02 11:09:13',333387,'/products'),
(814906,'2014-10-02 11:09:13',333389,'/products'),
(814907,'2014-10-02 11:09:20',333386,'/the-original-mr-fuzzy'),
(814908,'2014-10-02 11:09:24',333382,'/shipping'),
(814909,'2014-10-02 11:09:38',333381,'/cart'),
(814910,'2014-10-02 11:10:13',333391,'/lander-2'),
(814911,'2014-10-02 11:10:16',333392,'/lander-3'),
(814912,'2014-10-02 11:10:22',333388,'/products'),
(814913,'2014-10-02 11:10:25',333393,'/lander-5'),
(814914,'2014-10-02 11:10:43',333394,'/lander-2'),
(814915,'2014-10-02 11:10:52',333395,'/lander-5'),
(814916,'2014-10-02 11:11:05',333385,'/products'),
(814917,'2014-10-02 11:11:28',333388,'/the-original-mr-fuzzy'),
(814918,'2014-10-02 11:11:32',333382,'/billing-2'),
(814919,'2014-10-02 11:11:59',333396,'/home'),
(814920,'2014-10-02 11:12:21',333393,'/products'),
(814921,'2014-10-02 11:12:23',333397,'/lander-3'),
(814922,'2014-10-02 11:12:38',333387,'/the-original-mr-fuzzy'),
(814923,'2014-10-02 11:12:52',333397,'/products'),
(814924,'2014-10-02 11:12:57',333398,'/lander-2'),
(814925,'2014-10-02 11:13:03',333389,'/the-original-mr-fuzzy'),
(814926,'2014-10-02 11:13:03',333399,'/lander-3'),
(814927,'2014-10-02 11:13:43',333385,'/the-original-mr-fuzzy'),
(814928,'2014-10-02 11:13:49',333400,'/lander-5'),
(814929,'2014-10-02 11:14:37',333401,'/lander-2'),
(814930,'2014-10-02 11:14:43',333393,'/the-birthday-sugar-panda'),
(814931,'2014-10-02 11:14:45',333388,'/cart'),
(814932,'2014-10-02 11:14:54',333395,'/products'),
(814933,'2014-10-02 11:15:09',333402,'/home'),
(814934,'2014-10-02 11:15:17',333393,'/cart'),
(814935,'2014-10-02 11:15:34',333382,'/thank-you-for-your-order'),
(814936,'2014-10-02 11:16:07',333403,'/lander-5'),
(814937,'2014-10-02 11:16:32',333394,'/products'),
(814938,'2014-10-02 11:16:33',333387,'/cart'),
(814939,'2014-10-02 11:16:38',333396,'/products'),
(814940,'2014-10-02 11:16:56',333404,'/home'),
(814941,'2014-10-02 11:16:57',333397,'/the-forever-love-bear'),
(814942,'2014-10-02 11:17:08',333405,'/home'),
(814943,'2014-10-02 11:18:01',333393,'/shipping'),
(814944,'2014-10-02 11:18:08',333400,'/products'),
(814945,'2014-10-02 11:18:25',333396,'/the-original-mr-fuzzy'),
(814946,'2014-10-02 11:18:36',333402,'/products'),
(814947,'2014-10-02 11:19:20',333387,'/shipping'),
(814948,'2014-10-02 11:19:41',333400,'/the-original-mr-fuzzy'),
(814949,'2014-10-02 11:20:15',333387,'/billing-2'),
(814950,'2014-10-02 11:20:20',333403,'/products'),
(814951,'2014-10-02 11:20:32',333400,'/cart'),
(814952,'2014-10-02 11:20:54',333404,'/products'),
(814953,'2014-10-02 11:21:00',333394,'/the-original-mr-fuzzy'),
(814954,'2014-10-02 11:21:37',333406,'/lander-3'),
(814955,'2014-10-02 11:21:54',333407,'/home'),
(814956,'2014-10-02 11:21:56',333396,'/cart'),
(814957,'2014-10-02 11:22:32',333403,'/the-original-mr-fuzzy'),
(814958,'2014-10-02 11:22:40',333402,'/the-original-mr-fuzzy'),
(814959,'2014-10-02 11:22:46',333405,'/products'),
(814960,'2014-10-02 11:22:49',333408,'/home'),
(814961,'2014-10-02 11:22:52',333409,'/lander-5'),
(814962,'2014-10-02 11:22:59',333407,'/products'),
(814963,'2014-10-02 11:23:05',333410,'/lander-5'),
(814964,'2014-10-02 11:23:23',333396,'/shipping'),
(814965,'2014-10-02 11:23:50',333387,'/thank-you-for-your-order'),
(814966,'2014-10-02 11:23:56',333410,'/products'),
(814967,'2014-10-02 11:24:11',333396,'/billing-2'),
(814968,'2014-10-02 11:24:22',333411,'/lander-5'),
(814969,'2014-10-02 11:24:53',333412,'/home'),
(814970,'2014-10-02 11:25:06',333413,'/lander-5'),
(814971,'2014-10-02 11:25:44',333405,'/the-forever-love-bear'),
(814972,'2014-10-02 11:26:15',333414,'/lander-2'),
(814973,'2014-10-02 11:26:18',333405,'/cart'),
(814974,'2014-10-02 11:26:35',333407,'/the-original-mr-fuzzy'),
(814975,'2014-10-02 11:27:01',333415,'/lander-3'),
(814976,'2014-10-02 11:27:38',333413,'/products'),
(814977,'2014-10-02 11:27:55',333411,'/products'),
(814978,'2014-10-02 11:28:40',333414,'/products'),
(814979,'2014-10-02 11:29:12',333416,'/home'),
(814980,'2014-10-02 11:29:28',333396,'/thank-you-for-your-order'),
(814981,'2014-10-02 11:29:35',333412,'/products'),
(814982,'2014-10-02 11:29:35',333413,'/the-original-mr-fuzzy'),
(814983,'2014-10-02 11:29:53',333417,'/lander-5'),
(814984,'2014-10-02 11:31:08',333418,'/lander-2'),
(814985,'2014-10-02 11:31:22',333416,'/products'),
(814986,'2014-10-02 11:31:31',333414,'/the-forever-love-bear'),
(814987,'2014-10-02 11:31:47',333412,'/the-original-mr-fuzzy'),
(814988,'2014-10-02 11:32:20',333411,'/the-birthday-sugar-panda'),
(814989,'2014-10-02 11:32:25',333419,'/lander-2'),
(814990,'2014-10-02 11:32:29',333420,'/lander-2'),
(814991,'2014-10-02 11:32:30',333414,'/cart'),
(814992,'2014-10-02 11:34:19',333421,'/lander-5'),
(814993,'2014-10-02 11:34:29',333422,'/home'),
(814994,'2014-10-02 11:34:57',333418,'/products'),
(814995,'2014-10-02 11:35:06',333416,'/the-original-mr-fuzzy'),
(814996,'2014-10-02 11:35:30',333423,'/home'),
(814997,'2014-10-02 11:35:34',333424,'/lander-5'),
(814998,'2014-10-02 11:35:53',333411,'/cart'),
(814999,'2014-10-02 11:35:58',333418,'/the-original-mr-fuzzy'),
(815000,'2014-10-02 11:36:03',333425,'/home'),
(815001,'2014-10-02 11:36:35',333420,'/products'),
(815002,'2014-10-02 11:37:27',333426,'/home'),
(815003,'2014-10-02 11:37:53',333422,'/products'),
(815004,'2014-10-02 11:38:09',333411,'/shipping'),
(815005,'2014-10-02 11:38:31',333427,'/home'),
(815006,'2014-10-02 11:38:33',333423,'/products'),
(815007,'2014-10-02 11:39:03',333420,'/the-original-mr-fuzzy'),
(815008,'2014-10-02 11:39:04',333411,'/billing-2'),
(815009,'2014-10-02 11:40:16',333420,'/cart'),
(815010,'2014-10-02 11:40:28',333428,'/lander-2'),
(815011,'2014-10-02 11:40:32',333424,'/products'),
(815012,'2014-10-02 11:40:54',333423,'/the-birthday-sugar-panda'),
(815013,'2014-10-02 11:40:58',333426,'/products'),
(815014,'2014-10-02 11:41:18',333425,'/products'),
(815015,'2014-10-02 11:42:17',333426,'/the-original-mr-fuzzy'),
(815016,'2014-10-02 11:42:28',333424,'/the-original-mr-fuzzy'),
(815017,'2014-10-02 11:42:32',333422,'/the-original-mr-fuzzy'),
(815018,'2014-10-02 11:43:20',333420,'/shipping'),
(815019,'2014-10-02 11:43:35',333423,'/cart'),
(815020,'2014-10-02 11:43:39',333425,'/the-original-mr-fuzzy'),
(815021,'2014-10-02 11:43:45',333411,'/thank-you-for-your-order'),
(815022,'2014-10-02 11:44:33',333424,'/cart'),
(815023,'2014-10-02 11:44:36',333423,'/shipping'),
(815024,'2014-10-02 11:44:45',333429,'/lander-2'),
(815025,'2014-10-02 11:44:52',333430,'/home'),
(815026,'2014-10-02 11:44:59',333423,'/billing-2'),
(815027,'2014-10-02 11:45:12',333420,'/billing-2'),
(815028,'2014-10-02 11:45:33',333425,'/cart'),
(815029,'2014-10-02 11:47:00',333420,'/thank-you-for-your-order'),
(815030,'2014-10-02 11:47:19',333431,'/lander-2'),
(815031,'2014-10-02 11:48:17',333425,'/shipping'),
(815032,'2014-10-02 11:48:57',333432,'/home'),
(815033,'2014-10-02 11:49:15',333433,'/lander-2'),
(815034,'2014-10-02 11:49:49',333423,'/thank-you-for-your-order'),
(815035,'2014-10-02 11:50:07',333425,'/billing-2'),
(815036,'2014-10-02 11:50:38',333434,'/lander-3'),
(815037,'2014-10-02 11:52:16',333433,'/products'),
(815038,'2014-10-02 11:52:39',333425,'/thank-you-for-your-order'),
(815039,'2014-10-02 11:53:26',333433,'/the-original-mr-fuzzy'),
(815040,'2014-10-02 11:53:47',333435,'/lander-5'),
(815041,'2014-10-02 11:54:11',333432,'/products'),
(815042,'2014-10-02 11:55:37',333436,'/lander-2'),
(815043,'2014-10-02 11:56:30',333437,'/home'),
(815044,'2014-10-02 11:57:55',333432,'/the-birthday-sugar-panda'),
(815045,'2014-10-02 11:58:32',333436,'/products'),
(815046,'2014-10-02 12:00:11',333438,'/lander-5'),
(815047,'2014-10-02 12:00:45',333439,'/lander-5'),
(815048,'2014-10-02 12:00:46',333432,'/cart'),
(815049,'2014-10-02 12:00:47',333440,'/home'),
(815050,'2014-10-02 12:01:17',333441,'/lander-2'),
(815051,'2014-10-02 12:01:21',333442,'/home'),
(815052,'2014-10-02 12:01:40',333443,'/lander-2'),
(815053,'2014-10-02 12:01:44',333436,'/the-original-mr-fuzzy'),
(815054,'2014-10-02 12:02:40',333443,'/products'),
(815055,'2014-10-02 12:02:52',333444,'/lander-5'),
(815056,'2014-10-02 12:03:29',333442,'/products'),
(815057,'2014-10-02 12:03:52',333438,'/products'),
(815058,'2014-10-02 12:04:08',333445,'/lander-3'),
(815059,'2014-10-02 12:04:10',333440,'/products'),
(815060,'2014-10-02 12:04:10',333446,'/lander-5'),
(815061,'2014-10-02 12:04:29',333447,'/lander-2'),
(815062,'2014-10-02 12:04:33',333448,'/lander-5'),
(815063,'2014-10-02 12:06:32',333442,'/the-original-mr-fuzzy'),
(815064,'2014-10-02 12:07:10',333449,'/lander-3'),
(815065,'2014-10-02 12:07:14',333443,'/the-original-mr-fuzzy'),
(815066,'2014-10-02 12:07:36',333450,'/lander-5'),
(815067,'2014-10-02 12:07:38',333440,'/the-forever-love-bear'),
(815068,'2014-10-02 12:08:04',333451,'/lander-2'),
(815069,'2014-10-02 12:09:02',333452,'/lander-2'),
(815070,'2014-10-02 12:10:17',333447,'/products'),
(815071,'2014-10-02 12:10:32',333453,'/lander-2'),
(815072,'2014-10-02 12:10:45',333451,'/products'),
(815073,'2014-10-02 12:11:42',333449,'/products'),
(815074,'2014-10-02 12:11:43',333454,'/home'),
(815075,'2014-10-02 12:12:03',333449,'/the-forever-love-bear'),
(815076,'2014-10-02 12:12:08',333455,'/home'),
(815077,'2014-10-02 12:12:21',333450,'/products'),
(815078,'2014-10-02 12:12:24',333454,'/products'),
(815079,'2014-10-02 12:12:49',333454,'/the-forever-love-bear'),
(815080,'2014-10-02 12:12:52',333456,'/home'),
(815081,'2014-10-02 12:12:55',333449,'/cart'),
(815082,'2014-10-02 12:13:05',333457,'/lander-3'),
(815083,'2014-10-02 12:13:09',333458,'/lander-3'),
(815084,'2014-10-02 12:13:14',333450,'/the-original-mr-fuzzy'),
(815085,'2014-10-02 12:13:51',333451,'/the-birthday-sugar-panda'),
(815086,'2014-10-02 12:14:39',333459,'/lander-2'),
(815087,'2014-10-02 12:14:55',333447,'/the-birthday-sugar-panda'),
(815088,'2014-10-02 12:15:15',333453,'/products'),
(815089,'2014-10-02 12:15:17',333460,'/lander-2'),
(815090,'2014-10-02 12:15:41',333454,'/cart'),
(815091,'2014-10-02 12:16:10',333461,'/home'),
(815092,'2014-10-02 12:16:14',333456,'/products'),
(815093,'2014-10-02 12:16:29',333451,'/cart'),
(815094,'2014-10-02 12:18:20',333462,'/home'),
(815095,'2014-10-02 12:18:40',333463,'/lander-5'),
(815096,'2014-10-02 12:19:01',333453,'/the-original-mr-fuzzy'),
(815097,'2014-10-02 12:19:17',333454,'/shipping'),
(815098,'2014-10-02 12:19:22',333464,'/lander-3'),
(815099,'2014-10-02 12:19:25',333465,'/lander-5'),
(815100,'2014-10-02 12:19:38',333451,'/shipping'),
(815101,'2014-10-02 12:19:49',333461,'/products'),
(815102,'2014-10-02 12:19:58',333466,'/home'),
(815103,'2014-10-02 12:20:04',333456,'/the-original-mr-fuzzy'),
(815104,'2014-10-02 12:20:05',333459,'/products'),
(815105,'2014-10-02 12:20:08',333467,'/home'),
(815106,'2014-10-02 12:20:34',333468,'/home'),
(815107,'2014-10-02 12:20:41',333465,'/products'),
(815108,'2014-10-02 12:20:55',333466,'/products'),
(815109,'2014-10-02 12:20:58',333463,'/products'),
(815110,'2014-10-02 12:21:01',333469,'/lander-2'),
(815111,'2014-10-02 12:21:03',333465,'/the-birthday-sugar-panda'),
(815112,'2014-10-02 12:21:09',333454,'/billing-2'),
(815113,'2014-10-02 12:22:12',333469,'/products'),
(815114,'2014-10-02 12:22:27',333456,'/cart'),
(815115,'2014-10-02 12:22:27',333463,'/the-original-mr-fuzzy'),
(815116,'2014-10-02 12:23:30',333456,'/shipping'),
(815117,'2014-10-02 12:24:30',333459,'/the-original-mr-fuzzy'),
(815118,'2014-10-02 12:25:02',333464,'/products'),
(815119,'2014-10-02 12:26:17',333468,'/products'),
(815120,'2014-10-02 12:26:22',333470,'/home'),
(815121,'2014-10-02 12:26:48',333469,'/the-original-mr-fuzzy'),
(815122,'2014-10-02 12:27:29',333471,'/lander-2'),
(815123,'2014-10-02 12:27:49',333464,'/the-birthday-sugar-panda'),
(815124,'2014-10-02 12:28:09',333472,'/lander-2'),
(815125,'2014-10-02 12:28:11',333473,'/lander-5'),
(815126,'2014-10-02 12:28:21',333468,'/the-original-mr-fuzzy'),
(815127,'2014-10-02 12:29:26',333473,'/products'),
(815128,'2014-10-02 12:29:33',333470,'/products'),
(815129,'2014-10-02 12:30:03',333474,'/lander-3'),
(815130,'2014-10-02 12:30:11',333475,'/lander-5'),
(815131,'2014-10-02 12:30:49',333476,'/lander-5'),
(815132,'2014-10-02 12:30:56',333473,'/the-original-mr-fuzzy'),
(815133,'2014-10-02 12:31:37',333477,'/lander-2'),
(815134,'2014-10-02 12:32:43',333476,'/products'),
(815135,'2014-10-02 12:32:44',333471,'/products'),
(815136,'2014-10-02 12:32:49',333470,'/the-original-mr-fuzzy'),
(815137,'2014-10-02 12:33:05',333478,'/lander-3'),
(815138,'2014-10-02 12:33:53',333476,'/the-original-mr-fuzzy'),
(815139,'2014-10-02 12:34:59',333479,'/lander-5'),
(815140,'2014-10-02 12:35:03',333471,'/the-original-mr-fuzzy'),
(815141,'2014-10-02 12:35:37',333478,'/products'),
(815142,'2014-10-02 12:35:40',333470,'/cart'),
(815143,'2014-10-02 12:35:44',333475,'/products'),
(815144,'2014-10-02 12:36:02',333475,'/the-forever-love-bear'),
(815145,'2014-10-02 12:36:31',333480,'/lander-2'),
(815146,'2014-10-02 12:36:34',333481,'/home'),
(815147,'2014-10-02 12:36:59',333470,'/shipping'),
(815148,'2014-10-02 12:37:29',333480,'/products'),
(815149,'2014-10-02 12:37:35',333470,'/billing-2'),
(815150,'2014-10-02 12:37:51',333482,'/lander-3'),
(815151,'2014-10-02 12:38:21',333483,'/lander-5'),
(815152,'2014-10-02 12:38:57',333484,'/lander-5'),
(815153,'2014-10-02 12:39:06',333475,'/cart'),
(815154,'2014-10-02 12:40:32',333481,'/products'),
(815155,'2014-10-02 12:40:32',333484,'/products'),
(815156,'2014-10-02 12:40:52',333485,'/lander-5'),
(815157,'2014-10-02 12:41:05',333486,'/lander-5'),
(815158,'2014-10-02 12:41:20',333487,'/lander-2'),
(815159,'2014-10-02 12:41:27',333488,'/lander-3'),
(815160,'2014-10-02 12:41:48',333489,'/lander-5'),
(815161,'2014-10-02 12:41:49',333483,'/products'),
(815162,'2014-10-02 12:42:09',333480,'/the-original-mr-fuzzy'),
(815163,'2014-10-02 12:42:11',333490,'/lander-3'),
(815164,'2014-10-02 12:42:12',333475,'/shipping'),
(815165,'2014-10-02 12:42:18',333488,'/products'),
(815166,'2014-10-02 12:42:28',333491,'/lander-3'),
(815167,'2014-10-02 12:42:42',333492,'/lander-2'),
(815168,'2014-10-02 12:43:41',333488,'/the-birthday-sugar-panda'),
(815169,'2014-10-02 12:43:43',333483,'/the-original-mr-fuzzy'),
(815170,'2014-10-02 12:43:57',333493,'/lander-2'),
(815171,'2014-10-02 12:44:39',333484,'/the-original-mr-fuzzy'),
(815172,'2014-10-02 12:44:53',333480,'/cart'),
(815173,'2014-10-02 12:46:22',333489,'/products'),
(815174,'2014-10-02 12:46:36',333491,'/products'),
(815175,'2014-10-02 12:49:03',333491,'/the-birthday-sugar-panda'),
(815176,'2014-10-02 12:49:30',333489,'/the-forever-love-bear'),
(815177,'2014-10-02 12:51:21',333494,'/lander-5'),
(815178,'2014-10-02 12:53:05',333491,'/cart'),
(815179,'2014-10-02 12:54:52',333494,'/products'),
(815180,'2014-10-02 12:54:57',333495,'/lander-5'),
(815181,'2014-10-02 12:55:29',333496,'/lander-5'),
(815182,'2014-10-02 12:57:15',333495,'/products'),
(815183,'2014-10-02 12:57:39',333497,'/home'),
(815184,'2014-10-02 12:58:33',333498,'/lander-3'),
(815185,'2014-10-02 12:58:47',333499,'/lander-3'),
(815186,'2014-10-02 12:59:49',333500,'/lander-5'),
(815187,'2014-10-02 12:59:52',333495,'/the-birthday-sugar-panda'),
(815188,'2014-10-02 12:59:52',333496,'/products'),
(815189,'2014-10-02 13:00:28',333495,'/cart'),
(815190,'2014-10-02 13:00:46',333501,'/lander-3'),
(815191,'2014-10-02 13:00:48',333502,'/home'),
(815192,'2014-10-02 13:00:54',333496,'/the-original-mr-fuzzy'),
(815193,'2014-10-02 13:01:22',333503,'/lander-2'),
(815194,'2014-10-02 13:03:24',333504,'/lander-2'),
(815195,'2014-10-02 13:03:44',333503,'/products'),
(815196,'2014-10-02 13:03:45',333502,'/products'),
(815197,'2014-10-02 13:04:28',333501,'/products'),
(815198,'2014-10-02 13:05:57',333501,'/the-original-mr-fuzzy'),
(815199,'2014-10-02 13:07:24',333501,'/cart'),
(815200,'2014-10-02 13:07:51',333502,'/the-original-mr-fuzzy'),
(815201,'2014-10-02 13:07:52',333501,'/shipping'),
(815202,'2014-10-02 13:07:53',333505,'/lander-3'),
(815203,'2014-10-02 13:09:15',333502,'/cart'),
(815204,'2014-10-02 13:09:17',333506,'/home'),
(815205,'2014-10-02 13:09:44',333507,'/lander-2'),
(815206,'2014-10-02 13:11:45',333508,'/lander-5'),
(815207,'2014-10-02 13:12:11',333509,'/home'),
(815208,'2014-10-02 13:12:33',333509,'/products'),
(815209,'2014-10-02 13:12:43',333507,'/products'),
(815210,'2014-10-02 13:12:47',333510,'/lander-3'),
(815211,'2014-10-02 13:13:06',333508,'/products'),
(815212,'2014-10-02 13:13:37',333511,'/lander-3'),
(815213,'2014-10-02 13:13:53',333512,'/home'),
(815214,'2014-10-02 13:14:32',333513,'/lander-5'),
(815215,'2014-10-02 13:14:46',333514,'/lander-2'),
(815216,'2014-10-02 13:15:17',333507,'/the-original-mr-fuzzy'),
(815217,'2014-10-02 13:15:17',333511,'/products'),
(815218,'2014-10-02 13:15:21',333515,'/lander-5'),
(815219,'2014-10-02 13:15:59',333516,'/home'),
(815220,'2014-10-02 13:16:14',333517,'/lander-2'),
(815221,'2014-10-02 13:17:01',333513,'/products'),
(815222,'2014-10-02 13:17:11',333509,'/the-original-mr-fuzzy'),
(815223,'2014-10-02 13:17:19',333518,'/home'),
(815224,'2014-10-02 13:17:25',333513,'/the-birthday-sugar-panda'),
(815225,'2014-10-02 13:17:30',333507,'/cart'),
(815226,'2014-10-02 13:17:30',333514,'/products'),
(815227,'2014-10-02 13:17:43',333517,'/products'),
(815228,'2014-10-02 13:18:39',333512,'/products'),
(815229,'2014-10-02 13:19:03',333515,'/products'),
(815230,'2014-10-02 13:19:53',333519,'/lander-2'),
(815231,'2014-10-02 13:20:19',333517,'/the-forever-love-bear'),
(815232,'2014-10-02 13:20:41',333512,'/the-original-mr-fuzzy'),
(815233,'2014-10-02 13:21:09',333518,'/products'),
(815234,'2014-10-02 13:21:58',333514,'/the-birthday-sugar-panda'),
(815235,'2014-10-02 13:22:18',333515,'/the-original-mr-fuzzy'),
(815236,'2014-10-02 13:23:11',333520,'/lander-2'),
(815237,'2014-10-02 13:23:28',333521,'/lander-3'),
(815238,'2014-10-02 13:24:07',333518,'/the-original-mr-fuzzy'),
(815239,'2014-10-02 13:24:20',333521,'/products'),
(815240,'2014-10-02 13:25:04',333522,'/home'),
(815241,'2014-10-02 13:26:45',333523,'/home'),
(815242,'2014-10-02 13:26:55',333518,'/cart'),
(815243,'2014-10-02 13:27:15',333524,'/home'),
(815244,'2014-10-02 13:28:06',333525,'/home'),
(815245,'2014-10-02 13:29:58',333525,'/products'),
(815246,'2014-10-02 13:30:11',333522,'/products'),
(815247,'2014-10-02 13:30:20',333518,'/shipping'),
(815248,'2014-10-02 13:30:58',333526,'/lander-3'),
(815249,'2014-10-02 13:31:59',333525,'/the-original-mr-fuzzy'),
(815250,'2014-10-02 13:32:04',333523,'/products'),
(815251,'2014-10-02 13:32:34',333522,'/the-original-mr-fuzzy'),
(815252,'2014-10-02 13:32:57',333526,'/products'),
(815253,'2014-10-02 13:33:07',333527,'/home'),
(815254,'2014-10-02 13:33:11',333518,'/billing-2'),
(815255,'2014-10-02 13:33:45',333527,'/products'),
(815256,'2014-10-02 13:33:55',333528,'/home'),
(815257,'2014-10-02 13:34:36',333529,'/home'),
(815258,'2014-10-02 13:34:50',333523,'/the-forever-love-bear'),
(815259,'2014-10-02 13:35:16',333527,'/the-original-mr-fuzzy'),
(815260,'2014-10-02 13:35:30',333528,'/products'),
(815261,'2014-10-02 13:35:34',333530,'/home'),
(815262,'2014-10-02 13:38:00',333530,'/products'),
(815263,'2014-10-02 13:38:06',333531,'/lander-2'),
(815264,'2014-10-02 13:38:07',333523,'/cart'),
(815265,'2014-10-02 13:38:46',333529,'/products'),
(815266,'2014-10-02 13:38:54',333532,'/lander-5'),
(815267,'2014-10-02 13:39:10',333533,'/lander-5'),
(815268,'2014-10-02 13:39:12',333527,'/cart'),
(815269,'2014-10-02 13:39:14',333534,'/home'),
(815270,'2014-10-02 13:39:34',333530,'/the-original-mr-fuzzy'),
(815271,'2014-10-02 13:40:02',333529,'/the-original-mr-fuzzy'),
(815272,'2014-10-02 13:40:12',333527,'/shipping'),
(815273,'2014-10-02 13:40:17',333535,'/home'),
(815274,'2014-10-02 13:40:40',333527,'/billing-2'),
(815275,'2014-10-02 13:40:57',333536,'/home'),
(815276,'2014-10-02 13:41:02',333534,'/products'),
(815277,'2014-10-02 13:41:04',333537,'/lander-3'),
(815278,'2014-10-02 13:41:50',333534,'/the-original-mr-fuzzy'),
(815279,'2014-10-02 13:41:52',333533,'/products'),
(815280,'2014-10-02 13:42:03',333538,'/home'),
(815281,'2014-10-02 13:42:08',333529,'/cart'),
(815282,'2014-10-02 13:42:32',333538,'/products'),
(815283,'2014-10-02 13:43:16',333532,'/products'),
(815284,'2014-10-02 13:43:40',333539,'/lander-3'),
(815285,'2014-10-02 13:44:02',333540,'/home'),
(815286,'2014-10-02 13:44:09',333537,'/products'),
(815287,'2014-10-02 13:44:53',333541,'/lander-5'),
(815288,'2014-10-02 13:45:20',333535,'/products'),
(815289,'2014-10-02 13:45:38',333538,'/the-original-mr-fuzzy'),
(815290,'2014-10-02 13:45:39',333542,'/lander-5'),
(815291,'2014-10-02 13:45:40',333533,'/the-original-mr-fuzzy'),
(815292,'2014-10-02 13:46:30',333535,'/the-original-mr-fuzzy'),
(815293,'2014-10-02 13:46:33',333536,'/products'),
(815294,'2014-10-02 13:47:16',333541,'/products'),
(815295,'2014-10-02 13:47:38',333533,'/cart'),
(815296,'2014-10-02 13:47:38',333537,'/the-original-mr-fuzzy'),
(815297,'2014-10-02 13:48:20',333543,'/home'),
(815298,'2014-10-02 13:48:24',333541,'/the-forever-love-bear'),
(815299,'2014-10-02 13:48:39',333540,'/products'),
(815300,'2014-10-02 13:49:01',333540,'/the-original-mr-fuzzy'),
(815301,'2014-10-02 13:49:15',333533,'/shipping'),
(815302,'2014-10-02 13:49:38',333535,'/cart'),
(815303,'2014-10-02 13:49:46',333536,'/the-original-mr-fuzzy'),
(815304,'2014-10-02 13:49:52',333543,'/products'),
(815305,'2014-10-02 13:49:52',333544,'/home'),
(815306,'2014-10-02 13:50:24',333542,'/products'),
(815307,'2014-10-02 13:50:28',333545,'/lander-5'),
(815308,'2014-10-02 13:50:42',333546,'/home'),
(815309,'2014-10-02 13:50:46',333535,'/shipping'),
(815310,'2014-10-02 13:51:14',333544,'/products'),
(815311,'2014-10-02 13:51:29',333533,'/billing-2'),
(815312,'2014-10-02 13:52:01',333544,'/the-original-mr-fuzzy'),
(815313,'2014-10-02 13:52:51',333547,'/lander-5'),
(815314,'2014-10-02 13:53:18',333545,'/products'),
(815315,'2014-10-02 13:54:25',333543,'/the-original-mr-fuzzy'),
(815316,'2014-10-02 13:54:37',333548,'/lander-2'),
(815317,'2014-10-02 13:54:41',333542,'/the-original-mr-fuzzy'),
(815318,'2014-10-02 13:56:01',333544,'/cart'),
(815319,'2014-10-02 13:56:03',333548,'/products'),
(815320,'2014-10-02 13:56:27',333543,'/cart'),
(815321,'2014-10-02 13:56:35',333545,'/the-original-mr-fuzzy'),
(815322,'2014-10-02 13:56:39',333548,'/the-original-mr-fuzzy'),
(815323,'2014-10-02 13:56:57',333543,'/shipping'),
(815324,'2014-10-02 13:57:36',333543,'/billing-2'),
(815325,'2014-10-02 13:59:05',333545,'/cart'),
(815326,'2014-10-02 13:59:50',333549,'/lander-2'),
(815327,'2014-10-02 14:00:28',333543,'/thank-you-for-your-order'),
(815328,'2014-10-02 14:00:42',333550,'/home'),
(815329,'2014-10-02 14:01:26',333545,'/shipping'),
(815330,'2014-10-02 14:01:32',333551,'/home'),
(815331,'2014-10-02 14:02:18',333552,'/home'),
(815332,'2014-10-02 14:02:31',333553,'/lander-2'),
(815333,'2014-10-02 14:02:58',333554,'/lander-3'),
(815334,'2014-10-02 14:03:15',333555,'/lander-3'),
(815335,'2014-10-02 14:03:17',333552,'/products'),
(815336,'2014-10-02 14:03:30',333545,'/billing-2'),
(815337,'2014-10-02 14:04:09',333551,'/products'),
(815338,'2014-10-02 14:04:17',333556,'/lander-2'),
(815339,'2014-10-02 14:04:29',333545,'/thank-you-for-your-order'),
(815340,'2014-10-02 14:05:50',333551,'/the-forever-love-bear'),
(815341,'2014-10-02 14:05:55',333557,'/lander-2'),
(815342,'2014-10-02 14:05:58',333550,'/products'),
(815343,'2014-10-02 14:07:07',333558,'/home'),
(815344,'2014-10-02 14:07:52',333559,'/lander-5'),
(815345,'2014-10-02 14:10:14',333560,'/lander-5'),
(815346,'2014-10-02 14:10:43',333561,'/lander-2'),
(815347,'2014-10-02 14:12:11',333560,'/products'),
(815348,'2014-10-02 14:12:36',333558,'/products'),
(815349,'2014-10-02 14:12:55',333562,'/lander-5'),
(815350,'2014-10-02 14:14:15',333563,'/lander-2'),
(815351,'2014-10-02 14:14:19',333564,'/home'),
(815352,'2014-10-02 14:14:29',333565,'/lander-3'),
(815353,'2014-10-02 14:14:34',333558,'/the-original-mr-fuzzy'),
(815354,'2014-10-02 14:16:42',333560,'/the-original-mr-fuzzy'),
(815355,'2014-10-02 14:16:49',333566,'/lander-2'),
(815356,'2014-10-02 14:17:18',333567,'/home'),
(815357,'2014-10-02 14:17:49',333565,'/products'),
(815358,'2014-10-02 14:18:02',333566,'/products'),
(815359,'2014-10-02 14:18:19',333558,'/cart'),
(815360,'2014-10-02 14:19:21',333566,'/the-forever-love-bear'),
(815361,'2014-10-02 14:19:39',333568,'/lander-5'),
(815362,'2014-10-02 14:19:58',333564,'/products'),
(815363,'2014-10-02 14:19:58',333569,'/lander-3'),
(815364,'2014-10-02 14:20:03',333565,'/the-forever-love-bear'),
(815365,'2014-10-02 14:20:19',333570,'/home'),
(815366,'2014-10-02 14:20:45',333571,'/lander-2'),
(815367,'2014-10-02 14:20:49',333572,'/home'),
(815368,'2014-10-02 14:20:55',333573,'/lander-5'),
(815369,'2014-10-02 14:21:02',333558,'/shipping'),
(815370,'2014-10-02 14:21:09',333574,'/lander-3'),
(815371,'2014-10-02 14:21:34',333575,'/lander-2'),
(815372,'2014-10-02 14:21:42',333570,'/products'),
(815373,'2014-10-02 14:21:56',333576,'/home'),
(815374,'2014-10-02 14:23:04',333577,'/home'),
(815375,'2014-10-02 14:23:11',333564,'/the-birthday-sugar-panda'),
(815376,'2014-10-02 14:23:17',333558,'/billing-2'),
(815377,'2014-10-02 14:23:33',333578,'/lander-2'),
(815378,'2014-10-02 14:23:51',333575,'/products'),
(815379,'2014-10-02 14:24:15',333558,'/thank-you-for-your-order'),
(815380,'2014-10-02 14:25:17',333575,'/the-original-mr-fuzzy'),
(815381,'2014-10-02 14:25:38',333573,'/products'),
(815382,'2014-10-02 14:25:45',333570,'/the-original-mr-fuzzy'),
(815383,'2014-10-02 14:26:33',333579,'/lander-2'),
(815384,'2014-10-02 14:26:41',333564,'/cart'),
(815385,'2014-10-02 14:27:38',333580,'/lander-5'),
(815386,'2014-10-02 14:27:51',333581,'/home'),
(815387,'2014-10-02 14:28:02',333582,'/home'),
(815388,'2014-10-02 14:28:24',333573,'/the-original-mr-fuzzy'),
(815389,'2014-10-02 14:28:25',333583,'/home'),
(815390,'2014-10-02 14:28:59',333580,'/products'),
(815391,'2014-10-02 14:29:08',333575,'/cart'),
(815392,'2014-10-02 14:29:14',333584,'/lander-2'),
(815393,'2014-10-02 14:29:20',333564,'/shipping'),
(815394,'2014-10-02 14:29:41',333583,'/products'),
(815395,'2014-10-02 14:30:10',333575,'/shipping'),
(815396,'2014-10-02 14:30:21',333585,'/home'),
(815397,'2014-10-02 14:30:38',333573,'/cart'),
(815398,'2014-10-02 14:30:46',333586,'/lander-3'),
(815399,'2014-10-02 14:30:53',333587,'/lander-2'),
(815400,'2014-10-02 14:31:05',333564,'/billing-2'),
(815401,'2014-10-02 14:31:47',333573,'/shipping'),
(815402,'2014-10-02 14:32:01',333580,'/the-forever-love-bear'),
(815403,'2014-10-02 14:32:38',333581,'/products'),
(815404,'2014-10-02 14:32:44',333588,'/lander-3'),
(815405,'2014-10-02 14:33:06',333575,'/billing-2'),
(815406,'2014-10-02 14:33:11',333589,'/lander-3'),
(815407,'2014-10-02 14:33:14',333580,'/cart'),
(815408,'2014-10-02 14:33:29',333573,'/billing-2'),
(815409,'2014-10-02 14:33:48',333583,'/the-forever-love-bear'),
(815410,'2014-10-02 14:34:27',333581,'/the-original-mr-fuzzy'),
(815411,'2014-10-02 14:34:28',333575,'/thank-you-for-your-order'),
(815412,'2014-10-02 14:34:38',333585,'/products'),
(815413,'2014-10-02 14:34:40',333580,'/shipping'),
(815414,'2014-10-02 14:35:08',333580,'/billing-2'),
(815415,'2014-10-02 14:35:50',333581,'/cart'),
(815416,'2014-10-02 14:35:54',333590,'/home'),
(815417,'2014-10-02 14:36:24',333591,'/home'),
(815418,'2014-10-02 14:36:41',333583,'/cart'),
(815419,'2014-10-02 14:37:22',333592,'/lander-3'),
(815420,'2014-10-02 14:37:44',333588,'/products'),
(815421,'2014-10-02 14:38:29',333580,'/thank-you-for-your-order'),
(815422,'2014-10-02 14:38:35',333591,'/products'),
(815423,'2014-10-02 14:38:38',333593,'/lander-2'),
(815424,'2014-10-02 14:38:42',333594,'/lander-5'),
(815425,'2014-10-02 14:39:21',333588,'/the-forever-love-bear'),
(815426,'2014-10-02 14:40:25',333583,'/shipping'),
(815427,'2014-10-02 14:40:39',333594,'/products'),
(815428,'2014-10-02 14:41:55',333588,'/cart'),
(815429,'2014-10-02 14:42:22',333583,'/billing-2'),
(815430,'2014-10-02 14:42:29',333592,'/products'),
(815431,'2014-10-02 14:42:43',333595,'/home'),
(815432,'2014-10-02 14:42:51',333596,'/lander-5'),
(815433,'2014-10-02 14:44:01',333583,'/thank-you-for-your-order'),
(815434,'2014-10-02 14:44:05',333594,'/the-original-mr-fuzzy'),
(815435,'2014-10-02 14:44:34',333597,'/lander-5'),
(815436,'2014-10-02 14:45:26',333598,'/lander-5'),
(815437,'2014-10-02 14:46:51',333592,'/the-original-mr-fuzzy'),
(815438,'2014-10-02 14:47:49',333594,'/cart'),
(815439,'2014-10-02 14:48:37',333599,'/lander-3'),
(815440,'2014-10-02 14:49:04',333600,'/lander-5'),
(815441,'2014-10-02 14:50:21',333601,'/lander-5'),
(815442,'2014-10-02 14:50:37',333602,'/lander-2'),
(815443,'2014-10-02 14:51:04',333594,'/shipping'),
(815444,'2014-10-02 14:51:47',333601,'/products'),
(815445,'2014-10-02 14:52:03',333603,'/home'),
(815446,'2014-10-02 14:52:43',333604,'/lander-5'),
(815447,'2014-10-02 14:53:17',333594,'/billing-2'),
(815448,'2014-10-02 14:53:33',333602,'/products'),
(815449,'2014-10-02 14:54:14',333605,'/lander-3'),
(815450,'2014-10-02 14:55:28',333604,'/products'),
(815451,'2014-10-02 14:55:35',333601,'/the-original-mr-fuzzy'),
(815452,'2014-10-02 14:57:38',333602,'/the-original-mr-fuzzy'),
(815453,'2014-10-02 14:57:39',333606,'/home'),
(815454,'2014-10-02 14:57:41',333605,'/products'),
(815455,'2014-10-02 14:58:49',333601,'/cart'),
(815456,'2014-10-02 14:59:32',333606,'/products'),
(815457,'2014-10-02 14:59:41',333607,'/lander-3'),
(815458,'2014-10-02 14:59:47',333604,'/the-original-mr-fuzzy'),
(815459,'2014-10-02 14:59:47',333606,'/the-original-mr-fuzzy'),
(815460,'2014-10-02 14:59:58',333601,'/shipping'),
(815461,'2014-10-02 15:00:43',333606,'/cart'),
(815462,'2014-10-02 15:01:27',333608,'/lander-3'),
(815463,'2014-10-02 15:01:55',333601,'/billing-2'),
(815464,'2014-10-02 15:04:09',333607,'/products'),
(815465,'2014-10-02 15:04:37',333609,'/lander-3'),
(815466,'2014-10-02 15:04:50',333601,'/thank-you-for-your-order'),
(815467,'2014-10-02 15:05:28',333607,'/the-original-mr-fuzzy'),
(815468,'2014-10-02 15:07:17',333607,'/cart'),
(815469,'2014-10-02 15:07:47',333610,'/lander-5'),
(815470,'2014-10-02 15:08:13',333611,'/lander-3'),
(815471,'2014-10-02 15:08:39',333612,'/home'),
(815472,'2014-10-02 15:09:50',333613,'/home'),
(815473,'2014-10-02 15:10:33',333614,'/home'),
(815474,'2014-10-02 15:10:58',333615,'/lander-3'),
(815475,'2014-10-02 15:11:09',333616,'/home'),
(815476,'2014-10-02 15:11:31',333617,'/home'),
(815477,'2014-10-02 15:11:43',333614,'/products'),
(815478,'2014-10-02 15:11:44',333610,'/products'),
(815479,'2014-10-02 15:12:25',333611,'/products'),
(815480,'2014-10-02 15:12:32',333618,'/home'),
(815481,'2014-10-02 15:12:50',333619,'/lander-5'),
(815482,'2014-10-02 15:12:51',333610,'/the-forever-love-bear'),
(815483,'2014-10-02 15:13:05',333620,'/home'),
(815484,'2014-10-02 15:13:20',333621,'/lander-3'),
(815485,'2014-10-02 15:13:52',333611,'/the-original-mr-fuzzy'),
(815486,'2014-10-02 15:14:43',333620,'/products'),
(815487,'2014-10-02 15:14:53',333622,'/home'),
(815488,'2014-10-02 15:15:06',333623,'/lander-3'),
(815489,'2014-10-02 15:15:07',333610,'/cart'),
(815490,'2014-10-02 15:15:20',333614,'/the-original-mr-fuzzy'),
(815491,'2014-10-02 15:15:39',333611,'/cart'),
(815492,'2014-10-02 15:16:05',333615,'/products'),
(815493,'2014-10-02 15:16:12',333617,'/products'),
(815494,'2014-10-02 15:16:27',333624,'/home'),
(815495,'2014-10-02 15:16:41',333625,'/lander-2'),
(815496,'2014-10-02 15:16:58',333626,'/lander-5'),
(815497,'2014-10-02 15:17:04',333614,'/cart'),
(815498,'2014-10-02 15:17:15',333619,'/products'),
(815499,'2014-10-02 15:17:32',333620,'/the-original-mr-fuzzy'),
(815500,'2014-10-02 15:17:39',333627,'/lander-2'),
(815501,'2014-10-02 15:17:58',333610,'/shipping'),
(815502,'2014-10-02 15:18:12',333628,'/home'),
(815503,'2014-10-02 15:18:34',333629,'/home'),
(815504,'2014-10-02 15:19:07',333630,'/lander-2'),
(815505,'2014-10-02 15:19:35',333617,'/the-birthday-sugar-panda'),
(815506,'2014-10-02 15:19:53',333619,'/the-original-mr-fuzzy'),
(815507,'2014-10-02 15:19:55',333631,'/home'),
(815508,'2014-10-02 15:20:20',333626,'/products'),
(815509,'2014-10-02 15:20:21',333632,'/lander-5'),
(815510,'2014-10-02 15:20:44',333610,'/billing-2'),
(815511,'2014-10-02 15:20:45',333615,'/the-forever-love-bear'),
(815512,'2014-10-02 15:21:25',333633,'/home'),
(815513,'2014-10-02 15:21:26',333634,'/home'),
(815514,'2014-10-02 15:21:48',333624,'/products'),
(815515,'2014-10-02 15:21:52',333626,'/the-original-mr-fuzzy'),
(815516,'2014-10-02 15:22:59',333629,'/products'),
(815517,'2014-10-02 15:23:21',333626,'/cart'),
(815518,'2014-10-02 15:23:38',333615,'/cart'),
(815519,'2014-10-02 15:23:50',333628,'/products'),
(815520,'2014-10-02 15:24:00',333633,'/products'),
(815521,'2014-10-02 15:24:35',333610,'/thank-you-for-your-order'),
(815522,'2014-10-02 15:25:05',333633,'/the-original-mr-fuzzy'),
(815523,'2014-10-02 15:25:09',333632,'/products'),
(815524,'2014-10-02 15:25:43',333634,'/products'),
(815525,'2014-10-02 15:26:09',333629,'/the-original-mr-fuzzy'),
(815526,'2014-10-02 15:26:37',333626,'/shipping'),
(815527,'2014-10-02 15:26:43',333635,'/lander-5'),
(815528,'2014-10-02 15:27:12',333628,'/the-original-mr-fuzzy'),
(815529,'2014-10-02 15:27:17',333636,'/lander-3'),
(815530,'2014-10-02 15:27:42',333637,'/lander-3'),
(815531,'2014-10-02 15:27:43',333638,'/lander-2'),
(815532,'2014-10-02 15:27:57',333636,'/products'),
(815533,'2014-10-02 15:28:13',333639,'/lander-5'),
(815534,'2014-10-02 15:28:31',333638,'/products'),
(815535,'2014-10-02 15:28:33',333639,'/products'),
(815536,'2014-10-02 15:29:03',333640,'/home'),
(815537,'2014-10-02 15:29:12',333641,'/home'),
(815538,'2014-10-02 15:29:39',333638,'/the-birthday-sugar-panda'),
(815539,'2014-10-02 15:30:08',333642,'/home'),
(815540,'2014-10-02 15:30:10',333634,'/the-original-mr-fuzzy'),
(815541,'2014-10-02 15:30:11',333643,'/lander-5'),
(815542,'2014-10-02 15:31:05',333644,'/lander-2'),
(815543,'2014-10-02 15:31:10',333645,'/lander-3'),
(815544,'2014-10-02 15:31:12',333646,'/lander-2'),
(815545,'2014-10-02 15:31:40',333638,'/cart'),
(815546,'2014-10-02 15:32:03',333644,'/products'),
(815547,'2014-10-02 15:32:08',333640,'/products'),
(815548,'2014-10-02 15:32:33',333637,'/products'),
(815549,'2014-10-02 15:32:34',333646,'/products'),
(815550,'2014-10-02 15:32:44',333647,'/lander-2'),
(815551,'2014-10-02 15:32:50',333644,'/the-original-mr-fuzzy'),
(815552,'2014-10-02 15:33:01',333640,'/the-original-mr-fuzzy'),
(815553,'2014-10-02 15:33:35',333646,'/the-original-mr-fuzzy'),
(815554,'2014-10-02 15:34:33',333640,'/cart'),
(815555,'2014-10-02 15:34:48',333646,'/cart'),
(815556,'2014-10-02 15:35:59',333648,'/lander-2'),
(815557,'2014-10-02 15:37:35',333649,'/lander-2'),
(815558,'2014-10-02 15:37:45',333648,'/products'),
(815559,'2014-10-02 15:38:00',333650,'/lander-5'),
(815560,'2014-10-02 15:38:04',333651,'/lander-5'),
(815561,'2014-10-02 15:38:06',333652,'/lander-2'),
(815562,'2014-10-02 15:38:13',333653,'/home'),
(815563,'2014-10-02 15:38:24',333640,'/shipping'),
(815564,'2014-10-02 15:38:24',333654,'/lander-2'),
(815565,'2014-10-02 15:39:53',333655,'/lander-2'),
(815566,'2014-10-02 15:39:53',333656,'/lander-3'),
(815567,'2014-10-02 15:39:57',333657,'/lander-3'),
(815568,'2014-10-02 15:40:01',333658,'/home'),
(815569,'2014-10-02 15:40:13',333640,'/billing-2'),
(815570,'2014-10-02 15:40:14',333648,'/the-birthday-sugar-panda'),
(815571,'2014-10-02 15:40:22',333649,'/products'),
(815572,'2014-10-02 15:40:38',333649,'/the-birthday-sugar-panda'),
(815573,'2014-10-02 15:40:42',333657,'/products'),
(815574,'2014-10-02 15:41:20',333657,'/the-original-mr-fuzzy'),
(815575,'2014-10-02 15:42:10',333650,'/products'),
(815576,'2014-10-02 15:42:14',333653,'/products'),
(815577,'2014-10-02 15:42:15',333659,'/lander-3'),
(815578,'2014-10-02 15:42:25',333657,'/cart'),
(815579,'2014-10-02 15:44:21',333660,'/home'),
(815580,'2014-10-02 15:44:39',333650,'/the-original-mr-fuzzy'),
(815581,'2014-10-02 15:44:47',333653,'/the-birthday-sugar-panda'),
(815582,'2014-10-02 15:45:25',333661,'/lander-5'),
(815583,'2014-10-02 15:46:40',333662,'/lander-5'),
(815584,'2014-10-02 15:47:08',333663,'/lander-2'),
(815585,'2014-10-02 15:47:29',333664,'/lander-3'),
(815586,'2014-10-02 15:47:51',333665,'/home'),
(815587,'2014-10-02 15:48:20',333666,'/lander-2'),
(815588,'2014-10-02 15:49:20',333667,'/lander-5'),
(815589,'2014-10-02 15:49:40',333668,'/lander-5'),
(815590,'2014-10-02 15:50:01',333664,'/products'),
(815591,'2014-10-02 15:50:31',333664,'/the-original-mr-fuzzy'),
(815592,'2014-10-02 15:51:04',333665,'/products'),
(815593,'2014-10-02 15:51:19',333667,'/products'),
(815594,'2014-10-02 15:51:54',333662,'/products'),
(815595,'2014-10-02 15:52:35',333669,'/home'),
(815596,'2014-10-02 15:52:49',333667,'/the-original-mr-fuzzy'),
(815597,'2014-10-02 15:53:44',333670,'/home'),
(815598,'2014-10-02 15:54:22',333665,'/the-original-mr-fuzzy'),
(815599,'2014-10-02 15:54:28',333669,'/products'),
(815600,'2014-10-02 15:54:58',333671,'/home'),
(815601,'2014-10-02 15:55:33',333672,'/lander-2'),
(815602,'2014-10-02 15:55:57',333662,'/the-original-mr-fuzzy'),
(815603,'2014-10-02 15:56:17',333669,'/the-original-mr-fuzzy'),
(815604,'2014-10-02 15:56:51',333673,'/lander-3'),
(815605,'2014-10-02 15:57:09',333671,'/products'),
(815606,'2014-10-02 15:57:17',333662,'/cart'),
(815607,'2014-10-02 15:58:56',333674,'/home'),
(815608,'2014-10-02 15:59:15',333662,'/shipping'),
(815609,'2014-10-02 15:59:16',333675,'/lander-2'),
(815610,'2014-10-02 15:59:22',333676,'/home'),
(815611,'2014-10-02 15:59:43',333662,'/billing-2'),
(815612,'2014-10-02 16:01:26',333671,'/the-original-mr-fuzzy'),
(815613,'2014-10-02 16:01:57',333677,'/lander-2'),
(815614,'2014-10-02 16:02:02',333675,'/products'),
(815615,'2014-10-02 16:02:08',333678,'/lander-3'),
(815616,'2014-10-02 16:02:26',333679,'/lander-3'),
(815617,'2014-10-02 16:02:29',333676,'/products'),
(815618,'2014-10-02 16:04:12',333679,'/products'),
(815619,'2014-10-02 16:04:26',333662,'/thank-you-for-your-order'),
(815620,'2014-10-02 16:04:28',333671,'/cart'),
(815621,'2014-10-02 16:04:29',333675,'/the-birthday-sugar-panda'),
(815622,'2014-10-02 16:05:40',333679,'/the-original-mr-fuzzy'),
(815623,'2014-10-02 16:05:50',333678,'/products'),
(815624,'2014-10-02 16:06:02',333671,'/shipping'),
(815625,'2014-10-02 16:06:06',333676,'/the-forever-love-bear'),
(815626,'2014-10-02 16:06:31',333676,'/cart'),
(815627,'2014-10-02 16:07:28',333678,'/the-original-mr-fuzzy'),
(815628,'2014-10-02 16:07:56',333675,'/cart'),
(815629,'2014-10-02 16:08:03',333679,'/cart'),
(815630,'2014-10-02 16:08:25',333671,'/billing-2'),
(815631,'2014-10-02 16:09:30',333671,'/thank-you-for-your-order'),
(815632,'2014-10-02 16:09:30',333675,'/shipping'),
(815633,'2014-10-02 16:09:36',333680,'/home'),
(815634,'2014-10-02 16:09:44',333678,'/cart'),
(815635,'2014-10-02 16:10:29',333681,'/home'),
(815636,'2014-10-02 16:10:55',333675,'/billing-2'),
(815637,'2014-10-02 16:11:16',333682,'/lander-5'),
(815638,'2014-10-02 16:12:04',333675,'/thank-you-for-your-order'),
(815639,'2014-10-02 16:12:05',333683,'/lander-3'),
(815640,'2014-10-02 16:12:39',333683,'/products'),
(815641,'2014-10-02 16:13:07',333684,'/lander-3'),
(815642,'2014-10-02 16:13:11',333685,'/lander-2'),
(815643,'2014-10-02 16:14:22',333684,'/products'),
(815644,'2014-10-02 16:14:42',333686,'/home'),
(815645,'2014-10-02 16:15:41',333681,'/products'),
(815646,'2014-10-02 16:17:53',333681,'/the-original-mr-fuzzy'),
(815647,'2014-10-02 16:18:28',333687,'/home'),
(815648,'2014-10-02 16:18:54',333681,'/cart'),
(815649,'2014-10-02 16:18:56',333688,'/home'),
(815650,'2014-10-02 16:19:04',333689,'/lander-3'),
(815651,'2014-10-02 16:21:22',333690,'/lander-5'),
(815652,'2014-10-02 16:21:40',333688,'/products'),
(815653,'2014-10-02 16:21:57',333687,'/products'),
(815654,'2014-10-02 16:22:00',333691,'/lander-2'),
(815655,'2014-10-02 16:22:13',333692,'/lander-3'),
(815656,'2014-10-02 16:22:13',333693,'/lander-3'),
(815657,'2014-10-02 16:23:03',333694,'/home'),
(815658,'2014-10-02 16:23:27',333690,'/products'),
(815659,'2014-10-02 16:23:52',333687,'/the-forever-love-bear'),
(815660,'2014-10-02 16:23:53',333693,'/products'),
(815661,'2014-10-02 16:24:24',333688,'/the-forever-love-bear'),
(815662,'2014-10-02 16:25:03',333695,'/lander-2'),
(815663,'2014-10-02 16:25:05',333687,'/cart'),
(815664,'2014-10-02 16:26:05',333696,'/lander-2'),
(815665,'2014-10-02 16:26:16',333695,'/products'),
(815666,'2014-10-02 16:26:42',333690,'/the-original-mr-fuzzy'),
(815667,'2014-10-02 16:26:58',333688,'/cart'),
(815668,'2014-10-02 16:27:41',333691,'/products'),
(815669,'2014-10-02 16:27:55',333687,'/shipping'),
(815670,'2014-10-02 16:28:38',333695,'/the-original-mr-fuzzy'),
(815671,'2014-10-02 16:28:50',333697,'/lander-3'),
(815672,'2014-10-02 16:28:55',333688,'/shipping'),
(815673,'2014-10-02 16:29:17',333698,'/lander-2'),
(815674,'2014-10-02 16:29:30',333699,'/lander-3'),
(815675,'2014-10-02 16:30:40',333699,'/products'),
(815676,'2014-10-02 16:31:02',333691,'/the-original-mr-fuzzy'),
(815677,'2014-10-02 16:31:26',333688,'/billing-2'),
(815678,'2014-10-02 16:31:52',333697,'/products'),
(815679,'2014-10-02 16:32:23',333700,'/lander-3'),
(815680,'2014-10-02 16:32:31',333691,'/cart'),
(815681,'2014-10-02 16:32:49',333701,'/home'),
(815682,'2014-10-02 16:33:21',333688,'/thank-you-for-your-order'),
(815683,'2014-10-02 16:33:26',333697,'/the-original-mr-fuzzy'),
(815684,'2014-10-02 16:33:28',333691,'/shipping'),
(815685,'2014-10-02 16:33:29',333698,'/products'),
(815686,'2014-10-02 16:33:56',333698,'/the-original-mr-fuzzy'),
(815687,'2014-10-02 16:34:12',333702,'/home'),
(815688,'2014-10-02 16:34:30',333703,'/home'),
(815689,'2014-10-02 16:35:02',333704,'/lander-5'),
(815690,'2014-10-02 16:35:05',333705,'/lander-2'),
(815691,'2014-10-02 16:35:24',333706,'/lander-2'),
(815692,'2014-10-02 16:35:45',333700,'/products'),
(815693,'2014-10-02 16:36:07',333705,'/products'),
(815694,'2014-10-02 16:36:22',333707,'/lander-5'),
(815695,'2014-10-02 16:36:26',333701,'/products'),
(815696,'2014-10-02 16:37:25',333708,'/home'),
(815697,'2014-10-02 16:37:41',333703,'/products'),
(815698,'2014-10-02 16:38:34',333704,'/products'),
(815699,'2014-10-02 16:38:37',333705,'/the-original-mr-fuzzy'),
(815700,'2014-10-02 16:39:30',333707,'/products'),
(815701,'2014-10-02 16:39:51',333708,'/products'),
(815702,'2014-10-02 16:40:01',333702,'/products'),
(815703,'2014-10-02 16:40:03',333709,'/lander-3'),
(815704,'2014-10-02 16:40:16',333704,'/the-original-mr-fuzzy'),
(815705,'2014-10-02 16:40:58',333710,'/lander-3'),
(815706,'2014-10-02 16:41:16',333705,'/cart'),
(815707,'2014-10-02 16:41:27',333708,'/the-original-mr-fuzzy'),
(815708,'2014-10-02 16:42:15',333707,'/the-original-mr-fuzzy'),
(815709,'2014-10-02 16:42:31',333711,'/lander-5'),
(815710,'2014-10-02 16:43:14',333704,'/cart'),
(815711,'2014-10-02 16:43:39',333712,'/home'),
(815712,'2014-10-02 16:45:03',333705,'/shipping'),
(815713,'2014-10-02 16:45:20',333704,'/shipping'),
(815714,'2014-10-02 16:45:35',333711,'/products'),
(815715,'2014-10-02 16:46:18',333712,'/products'),
(815716,'2014-10-02 16:46:26',333713,'/lander-2'),
(815717,'2014-10-02 16:47:28',333712,'/the-birthday-sugar-panda'),
(815718,'2014-10-02 16:47:31',333704,'/billing-2'),
(815719,'2014-10-02 16:48:03',333705,'/billing-2'),
(815720,'2014-10-02 16:48:45',333705,'/thank-you-for-your-order'),
(815721,'2014-10-02 16:49:29',333711,'/the-original-mr-fuzzy'),
(815722,'2014-10-02 16:49:49',333714,'/home'),
(815723,'2014-10-02 16:49:58',333715,'/lander-5'),
(815724,'2014-10-02 16:50:16',333716,'/lander-5'),
(815725,'2014-10-02 16:50:22',333717,'/home'),
(815726,'2014-10-02 16:50:27',333718,'/lander-3'),
(815727,'2014-10-02 16:51:02',333717,'/products'),
(815728,'2014-10-02 16:51:10',333713,'/products'),
(815729,'2014-10-02 16:51:27',333716,'/products'),
(815730,'2014-10-02 16:52:33',333716,'/the-original-mr-fuzzy'),
(815731,'2014-10-02 16:53:05',333704,'/thank-you-for-your-order'),
(815732,'2014-10-02 16:53:07',333719,'/lander-2'),
(815733,'2014-10-02 16:53:54',333713,'/the-original-mr-fuzzy'),
(815734,'2014-10-02 16:53:54',333720,'/home'),
(815735,'2014-10-02 16:55:04',333714,'/products'),
(815736,'2014-10-02 16:55:16',333721,'/lander-5'),
(815737,'2014-10-02 16:55:39',333718,'/products'),
(815738,'2014-10-02 16:55:47',333722,'/lander-3'),
(815739,'2014-10-02 16:56:27',333716,'/cart'),
(815740,'2014-10-02 16:57:05',333718,'/the-original-mr-fuzzy'),
(815741,'2014-10-02 16:57:21',333722,'/products'),
(815742,'2014-10-02 16:57:48',333713,'/cart'),
(815743,'2014-10-02 16:57:58',333716,'/shipping'),
(815744,'2014-10-02 16:58:44',333723,'/lander-3'),
(815745,'2014-10-02 16:59:14',333724,'/lander-3'),
(815746,'2014-10-02 16:59:30',333721,'/products'),
(815747,'2014-10-02 17:00:14',333716,'/billing-2'),
(815748,'2014-10-02 17:00:21',333725,'/lander-5'),
(815749,'2014-10-02 17:01:02',333726,'/lander-5'),
(815750,'2014-10-02 17:01:15',333723,'/products'),
(815751,'2014-10-02 17:01:19',333727,'/lander-3'),
(815752,'2014-10-02 17:01:46',333723,'/the-original-mr-fuzzy'),
(815753,'2014-10-02 17:02:08',333716,'/thank-you-for-your-order'),
(815754,'2014-10-02 17:02:18',333728,'/lander-3'),
(815755,'2014-10-02 17:03:10',333721,'/the-original-mr-fuzzy'),
(815756,'2014-10-02 17:03:34',333724,'/products'),
(815757,'2014-10-02 17:03:41',333729,'/lander-2'),
(815758,'2014-10-02 17:04:10',333725,'/products'),
(815759,'2014-10-02 17:04:57',333730,'/home'),
(815760,'2014-10-02 17:05:11',333731,'/lander-2'),
(815761,'2014-10-02 17:05:54',333732,'/home'),
(815762,'2014-10-02 17:06:04',333730,'/products'),
(815763,'2014-10-02 17:07:35',333733,'/lander-2'),
(815764,'2014-10-02 17:07:36',333731,'/products'),
(815765,'2014-10-02 17:07:37',333725,'/the-forever-love-bear'),
(815766,'2014-10-02 17:08:00',333734,'/lander-3'),
(815767,'2014-10-02 17:08:07',333735,'/lander-3'),
(815768,'2014-10-02 17:08:09',333724,'/the-original-mr-fuzzy'),
(815769,'2014-10-02 17:08:09',333736,'/lander-5'),
(815770,'2014-10-02 17:08:10',333737,'/lander-5'),
(815771,'2014-10-02 17:08:34',333737,'/products'),
(815772,'2014-10-02 17:08:51',333731,'/the-original-mr-fuzzy'),
(815773,'2014-10-02 17:08:55',333738,'/home'),
(815774,'2014-10-02 17:09:07',333735,'/products'),
(815775,'2014-10-02 17:09:12',333733,'/products'),
(815776,'2014-10-02 17:09:19',333730,'/the-birthday-sugar-panda'),
(815777,'2014-10-02 17:09:25',333737,'/the-original-mr-fuzzy'),
(815778,'2014-10-02 17:09:49',333733,'/the-original-mr-fuzzy'),
(815779,'2014-10-02 17:10:10',333739,'/lander-3'),
(815780,'2014-10-02 17:10:47',333740,'/home'),
(815781,'2014-10-02 17:11:16',333741,'/home'),
(815782,'2014-10-02 17:11:28',333735,'/the-original-mr-fuzzy'),
(815783,'2014-10-02 17:11:29',333731,'/cart'),
(815784,'2014-10-02 17:11:30',333733,'/cart'),
(815785,'2014-10-02 17:11:30',333734,'/products'),
(815786,'2014-10-02 17:12:21',333740,'/products'),
(815787,'2014-10-02 17:12:59',333730,'/cart'),
(815788,'2014-10-02 17:13:43',333742,'/lander-5'),
(815789,'2014-10-02 17:13:44',333740,'/the-forever-love-bear'),
(815790,'2014-10-02 17:14:03',333735,'/cart'),
(815791,'2014-10-02 17:14:14',333743,'/lander-3'),
(815792,'2014-10-02 17:14:26',333744,'/lander-2'),
(815793,'2014-10-02 17:14:28',333745,'/lander-5'),
(815794,'2014-10-02 17:14:32',333746,'/home'),
(815795,'2014-10-02 17:14:54',333731,'/shipping'),
(815796,'2014-10-02 17:15:02',333734,'/the-original-mr-fuzzy'),
(815797,'2014-10-02 17:15:23',333733,'/shipping'),
(815798,'2014-10-02 17:15:41',333735,'/shipping'),
(815799,'2014-10-02 17:16:05',333730,'/shipping'),
(815800,'2014-10-02 17:16:11',333747,'/lander-5'),
(815801,'2014-10-02 17:17:35',333742,'/products'),
(815802,'2014-10-02 17:17:56',333731,'/billing-2'),
(815803,'2014-10-02 17:18:07',333730,'/billing-2'),
(815804,'2014-10-02 17:18:15',333733,'/billing-2'),
(815805,'2014-10-02 17:18:25',333743,'/products'),
(815806,'2014-10-02 17:18:26',333746,'/products'),
(815807,'2014-10-02 17:18:39',333744,'/products'),
(815808,'2014-10-02 17:18:50',333734,'/cart'),
(815809,'2014-10-02 17:19:46',333730,'/thank-you-for-your-order'),
(815810,'2014-10-02 17:19:46',333745,'/products'),
(815811,'2014-10-02 17:19:49',333748,'/lander-2'),
(815812,'2014-10-02 17:19:56',333731,'/thank-you-for-your-order'),
(815813,'2014-10-02 17:20:31',333749,'/home'),
(815814,'2014-10-02 17:20:33',333746,'/the-original-mr-fuzzy'),
(815815,'2014-10-02 17:20:50',333744,'/the-birthday-sugar-panda'),
(815816,'2014-10-02 17:21:23',333743,'/the-original-mr-fuzzy'),
(815817,'2014-10-02 17:21:33',333745,'/the-birthday-sugar-panda'),
(815818,'2014-10-02 17:21:42',333742,'/the-forever-love-bear'),
(815819,'2014-10-02 17:21:49',333744,'/cart'),
(815820,'2014-10-02 17:22:29',333743,'/cart'),
(815821,'2014-10-02 17:22:43',333745,'/cart'),
(815822,'2014-10-02 17:22:44',333733,'/thank-you-for-your-order'),
(815823,'2014-10-02 17:23:02',333746,'/cart'),
(815824,'2014-10-02 17:23:39',333745,'/shipping'),
(815825,'2014-10-02 17:24:03',333750,'/lander-3'),
(815826,'2014-10-02 17:24:28',333748,'/products'),
(815827,'2014-10-02 17:24:37',333745,'/billing-2'),
(815828,'2014-10-02 17:24:56',333751,'/lander-2'),
(815829,'2014-10-02 17:25:01',333748,'/the-original-mr-fuzzy'),
(815830,'2014-10-02 17:25:12',333744,'/shipping'),
(815831,'2014-10-02 17:25:44',333752,'/home'),
(815832,'2014-10-02 17:26:01',333749,'/products'),
(815833,'2014-10-02 17:26:15',333748,'/cart'),
(815834,'2014-10-02 17:26:59',333753,'/lander-2'),
(815835,'2014-10-02 17:27:10',333744,'/billing-2'),
(815836,'2014-10-02 17:27:24',333745,'/thank-you-for-your-order'),
(815837,'2014-10-02 17:27:29',333752,'/products'),
(815838,'2014-10-02 17:27:37',333748,'/shipping'),
(815839,'2014-10-02 17:28:36',333752,'/the-birthday-sugar-panda'),
(815840,'2014-10-02 17:28:44',333754,'/lander-2'),
(815841,'2014-10-02 17:29:05',333748,'/billing-2'),
(815842,'2014-10-02 17:29:50',333750,'/products'),
(815843,'2014-10-02 17:30:13',333751,'/products'),
(815844,'2014-10-02 17:30:32',333752,'/cart'),
(815845,'2014-10-02 17:30:34',333755,'/lander-2'),
(815846,'2014-10-02 17:30:40',333756,'/home'),
(815847,'2014-10-02 17:30:46',333757,'/lander-5'),
(815848,'2014-10-02 17:30:49',333751,'/the-original-mr-fuzzy'),
(815849,'2014-10-02 17:30:51',333758,'/lander-2'),
(815850,'2014-10-02 17:31:19',333748,'/thank-you-for-your-order'),
(815851,'2014-10-02 17:31:34',333759,'/home'),
(815852,'2014-10-02 17:32:37',333744,'/thank-you-for-your-order'),
(815853,'2014-10-02 17:32:47',333755,'/products'),
(815854,'2014-10-02 17:33:09',333760,'/lander-3'),
(815855,'2014-10-02 17:34:15',333757,'/products'),
(815856,'2014-10-02 17:34:18',333761,'/home'),
(815857,'2014-10-02 17:34:49',333759,'/products'),
(815858,'2014-10-02 17:34:57',333762,'/lander-5'),
(815859,'2014-10-02 17:35:01',333756,'/products'),
(815860,'2014-10-02 17:35:23',333757,'/the-birthday-sugar-panda'),
(815861,'2014-10-02 17:35:25',333758,'/products'),
(815862,'2014-10-02 17:35:37',333756,'/the-original-mr-fuzzy'),
(815863,'2014-10-02 17:36:04',333759,'/the-original-mr-fuzzy'),
(815864,'2014-10-02 17:36:05',333763,'/home'),
(815865,'2014-10-02 17:36:16',333755,'/the-birthday-sugar-panda'),
(815866,'2014-10-02 17:37:31',333756,'/cart'),
(815867,'2014-10-02 17:38:39',333757,'/cart'),
(815868,'2014-10-02 17:39:00',333759,'/cart'),
(815869,'2014-10-02 17:39:03',333758,'/the-original-mr-fuzzy'),
(815870,'2014-10-02 17:39:34',333764,'/home'),
(815871,'2014-10-02 17:40:15',333762,'/products'),
(815872,'2014-10-02 17:41:11',333756,'/shipping'),
(815873,'2014-10-02 17:41:37',333764,'/products'),
(815874,'2014-10-02 17:42:09',333759,'/shipping'),
(815875,'2014-10-02 17:42:22',333756,'/billing-2'),
(815876,'2014-10-02 17:43:21',333759,'/billing-2'),
(815877,'2014-10-02 17:43:58',333764,'/the-original-mr-fuzzy'),
(815878,'2014-10-02 17:44:10',333762,'/the-forever-love-bear'),
(815879,'2014-10-02 17:44:35',333765,'/home'),
(815880,'2014-10-02 17:44:39',333756,'/thank-you-for-your-order'),
(815881,'2014-10-02 17:44:45',333766,'/lander-2'),
(815882,'2014-10-02 17:45:11',333766,'/products'),
(815883,'2014-10-02 17:45:36',333766,'/the-birthday-sugar-panda'),
(815884,'2014-10-02 17:46:02',333765,'/products'),
(815885,'2014-10-02 17:46:49',333767,'/home'),
(815886,'2014-10-02 17:47:28',333768,'/lander-2'),
(815887,'2014-10-02 17:47:42',333766,'/cart'),
(815888,'2014-10-02 17:47:57',333769,'/home'),
(815889,'2014-10-02 17:47:57',333770,'/lander-2'),
(815890,'2014-10-02 17:48:56',333771,'/lander-2'),
(815891,'2014-10-02 17:49:26',333766,'/shipping'),
(815892,'2014-10-02 17:49:59',333771,'/products'),
(815893,'2014-10-02 17:50:07',333766,'/billing-2'),
(815894,'2014-10-02 17:50:14',333765,'/the-original-mr-fuzzy'),
(815895,'2014-10-02 17:51:02',333765,'/cart'),
(815896,'2014-10-02 17:51:05',333769,'/products'),
(815897,'2014-10-02 17:51:55',333765,'/shipping'),
(815898,'2014-10-02 17:52:05',333768,'/products'),
(815899,'2014-10-02 17:52:05',333771,'/the-original-mr-fuzzy'),
(815900,'2014-10-02 17:53:34',333769,'/the-original-mr-fuzzy'),
(815901,'2014-10-02 17:53:59',333772,'/lander-3'),
(815902,'2014-10-02 17:54:00',333765,'/billing-2'),
(815903,'2014-10-02 17:55:10',333773,'/lander-5'),
(815904,'2014-10-02 17:56:05',333771,'/cart'),
(815905,'2014-10-02 17:56:30',333774,'/lander-2'),
(815906,'2014-10-02 17:58:13',333771,'/shipping'),
(815907,'2014-10-02 17:58:13',333772,'/products'),
(815908,'2014-10-02 17:58:33',333775,'/home'),
(815909,'2014-10-02 17:58:40',333776,'/lander-3'),
(815910,'2014-10-02 18:00:32',333773,'/products'),
(815911,'2014-10-02 18:00:59',333772,'/the-original-mr-fuzzy'),
(815912,'2014-10-02 18:01:08',333777,'/lander-2'),
(815913,'2014-10-02 18:01:15',333778,'/lander-3'),
(815914,'2014-10-02 18:02:14',333778,'/products'),
(815915,'2014-10-02 18:03:20',333772,'/cart'),
(815916,'2014-10-02 18:03:49',333778,'/the-original-mr-fuzzy'),
(815917,'2014-10-02 18:04:09',333775,'/products'),
(815918,'2014-10-02 18:04:50',333779,'/home'),
(815919,'2014-10-02 18:04:53',333772,'/shipping'),
(815920,'2014-10-02 18:05:09',333777,'/products'),
(815921,'2014-10-02 18:05:51',333780,'/lander-2'),
(815922,'2014-10-02 18:06:28',333781,'/home'),
(815923,'2014-10-02 18:07:30',333772,'/billing-2'),
(815924,'2014-10-02 18:07:39',333778,'/cart'),
(815925,'2014-10-02 18:08:00',333782,'/home'),
(815926,'2014-10-02 18:08:04',333777,'/the-original-mr-fuzzy'),
(815927,'2014-10-02 18:09:11',333779,'/products'),
(815928,'2014-10-02 18:09:17',333783,'/lander-5'),
(815929,'2014-10-02 18:09:31',333784,'/lander-2'),
(815930,'2014-10-02 18:10:17',333785,'/lander-3'),
(815931,'2014-10-02 18:10:43',333783,'/products'),
(815932,'2014-10-02 18:11:03',333777,'/cart'),
(815933,'2014-10-02 18:11:06',333786,'/lander-5'),
(815934,'2014-10-02 18:11:22',333778,'/shipping'),
(815935,'2014-10-02 18:11:49',333787,'/home'),
(815936,'2014-10-02 18:12:05',333777,'/shipping'),
(815937,'2014-10-02 18:12:22',333785,'/products'),
(815938,'2014-10-02 18:12:23',333784,'/products'),
(815939,'2014-10-02 18:12:34',333779,'/the-original-mr-fuzzy'),
(815940,'2014-10-02 18:12:41',333784,'/the-original-mr-fuzzy'),
(815941,'2014-10-02 18:13:22',333778,'/billing-2'),
(815942,'2014-10-02 18:13:25',333785,'/the-original-mr-fuzzy'),
(815943,'2014-10-02 18:13:44',333783,'/the-birthday-sugar-panda'),
(815944,'2014-10-02 18:14:21',333788,'/lander-2'),
(815945,'2014-10-02 18:14:31',333789,'/lander-2'),
(815946,'2014-10-02 18:15:01',333779,'/cart'),
(815947,'2014-10-02 18:15:53',333779,'/shipping'),
(815948,'2014-10-02 18:16:59',333790,'/lander-2'),
(815949,'2014-10-02 18:17:02',333789,'/products'),
(815950,'2014-10-02 18:17:24',333785,'/cart'),
(815951,'2014-10-02 18:17:41',333779,'/billing-2'),
(815952,'2014-10-02 18:18:32',333791,'/lander-2'),
(815953,'2014-10-02 18:18:45',333792,'/home'),
(815954,'2014-10-02 18:20:12',333792,'/products'),
(815955,'2014-10-02 18:21:08',333789,'/the-original-mr-fuzzy'),
(815956,'2014-10-02 18:21:29',333790,'/products'),
(815957,'2014-10-02 18:21:52',333779,'/thank-you-for-your-order'),
(815958,'2014-10-02 18:22:20',333789,'/cart'),
(815959,'2014-10-02 18:22:35',333792,'/the-forever-love-bear'),
(815960,'2014-10-02 18:22:42',333793,'/lander-2'),
(815961,'2014-10-02 18:23:04',333793,'/products'),
(815962,'2014-10-02 18:25:21',333790,'/the-original-mr-fuzzy'),
(815963,'2014-10-02 18:25:38',333794,'/home'),
(815964,'2014-10-02 18:25:53',333789,'/shipping'),
(815965,'2014-10-02 18:27:31',333793,'/the-original-mr-fuzzy'),
(815966,'2014-10-02 18:27:36',333794,'/products'),
(815967,'2014-10-02 18:28:34',333789,'/billing-2'),
(815968,'2014-10-02 18:29:19',333795,'/home'),
(815969,'2014-10-02 18:29:51',333795,'/products'),
(815970,'2014-10-02 18:31:26',333795,'/the-original-mr-fuzzy'),
(815971,'2014-10-02 18:31:37',333789,'/thank-you-for-your-order'),
(815972,'2014-10-02 18:32:02',333796,'/lander-5'),
(815973,'2014-10-02 18:33:30',333797,'/lander-3'),
(815974,'2014-10-02 18:33:58',333798,'/home'),
(815975,'2014-10-02 18:34:55',333799,'/lander-3'),
(815976,'2014-10-02 18:35:19',333800,'/home'),
(815977,'2014-10-02 18:37:07',333798,'/products'),
(815978,'2014-10-02 18:37:31',333801,'/home'),
(815979,'2014-10-02 18:37:36',333802,'/lander-5'),
(815980,'2014-10-02 18:37:54',333803,'/lander-3'),
(815981,'2014-10-02 18:38:13',333804,'/lander-5'),
(815982,'2014-10-02 18:39:51',333805,'/home'),
(815983,'2014-10-02 18:40:00',333800,'/products'),
(815984,'2014-10-02 18:40:12',333806,'/home'),
(815985,'2014-10-02 18:40:28',333807,'/home'),
(815986,'2014-10-02 18:41:09',333808,'/home'),
(815987,'2014-10-02 18:41:17',333809,'/lander-3'),
(815988,'2014-10-02 18:41:39',333805,'/products'),
(815989,'2014-10-02 18:43:00',333810,'/lander-3'),
(815990,'2014-10-02 18:43:03',333802,'/products'),
(815991,'2014-10-02 18:43:10',333800,'/the-original-mr-fuzzy'),
(815992,'2014-10-02 18:43:13',333809,'/products'),
(815993,'2014-10-02 18:44:14',333811,'/lander-2'),
(815994,'2014-10-02 18:45:03',333802,'/the-original-mr-fuzzy'),
(815995,'2014-10-02 18:45:19',333812,'/home'),
(815996,'2014-10-02 18:46:17',333805,'/the-birthday-sugar-panda'),
(815997,'2014-10-02 18:46:17',333807,'/products'),
(815998,'2014-10-02 18:46:41',333812,'/products'),
(815999,'2014-10-02 18:47:00',333811,'/products'),
(816000,'2014-10-02 18:47:53',333813,'/lander-5'),
(816001,'2014-10-02 18:48:19',333811,'/the-original-mr-fuzzy'),
(816002,'2014-10-02 18:48:25',333814,'/home'),
(816003,'2014-10-02 18:48:32',333815,'/lander-3'),
(816004,'2014-10-02 18:48:44',333810,'/products'),
(816005,'2014-10-02 18:48:56',333812,'/the-original-mr-fuzzy'),
(816006,'2014-10-02 18:49:33',333812,'/cart'),
(816007,'2014-10-02 18:49:58',333807,'/the-original-mr-fuzzy'),
(816008,'2014-10-02 18:50:07',333814,'/products'),
(816009,'2014-10-02 18:50:17',333815,'/products'),
(816010,'2014-10-02 18:50:35',333816,'/lander-2'),
(816011,'2014-10-02 18:50:54',333807,'/cart'),
(816012,'2014-10-02 18:51:26',333807,'/shipping'),
(816013,'2014-10-02 18:51:47',333815,'/the-original-mr-fuzzy'),
(816014,'2014-10-02 18:52:04',333814,'/the-original-mr-fuzzy'),
(816015,'2014-10-02 18:53:01',333810,'/the-birthday-sugar-panda'),
(816016,'2014-10-02 18:53:18',333807,'/billing-2'),
(816017,'2014-10-02 18:53:22',333813,'/products'),
(816018,'2014-10-02 18:55:12',333817,'/lander-2'),
(816019,'2014-10-02 18:55:29',333807,'/thank-you-for-your-order'),
(816020,'2014-10-02 18:56:03',333813,'/the-forever-love-bear'),
(816021,'2014-10-02 19:01:01',333818,'/lander-2'),
(816022,'2014-10-02 19:01:14',333819,'/lander-2'),
(816023,'2014-10-02 19:01:37',333820,'/lander-2'),
(816024,'2014-10-02 19:01:45',333821,'/lander-2'),
(816025,'2014-10-02 19:01:46',333822,'/home'),
(816026,'2014-10-02 19:02:30',333821,'/products'),
(816027,'2014-10-02 19:03:40',333818,'/products'),
(816028,'2014-10-02 19:03:45',333823,'/home'),
(816029,'2014-10-02 19:04:01',333819,'/products'),
(816030,'2014-10-02 19:04:31',333821,'/the-original-mr-fuzzy'),
(816031,'2014-10-02 19:05:01',333818,'/the-original-mr-fuzzy'),
(816032,'2014-10-02 19:05:19',333824,'/lander-2'),
(816033,'2014-10-02 19:06:58',333825,'/lander-2'),
(816034,'2014-10-02 19:07:35',333826,'/lander-3'),
(816035,'2014-10-02 19:07:44',333827,'/lander-2'),
(816036,'2014-10-02 19:07:48',333828,'/home'),
(816037,'2014-10-02 19:08:05',333821,'/cart'),
(816038,'2014-10-02 19:08:10',333829,'/home'),
(816039,'2014-10-02 19:08:54',333830,'/lander-5'),
(816040,'2014-10-02 19:09:22',333827,'/products'),
(816041,'2014-10-02 19:09:28',333823,'/products'),
(816042,'2014-10-02 19:09:37',333825,'/products'),
(816043,'2014-10-02 19:09:48',333824,'/products'),
(816044,'2014-10-02 19:10:07',333825,'/the-original-mr-fuzzy'),
(816045,'2014-10-02 19:10:09',333831,'/home'),
(816046,'2014-10-02 19:10:30',333821,'/shipping'),
(816047,'2014-10-02 19:10:50',333823,'/the-birthday-sugar-panda'),
(816048,'2014-10-02 19:11:04',333825,'/cart'),
(816049,'2014-10-02 19:11:23',333830,'/products'),
(816050,'2014-10-02 19:11:24',333821,'/billing-2'),
(816051,'2014-10-02 19:11:26',333828,'/products'),
(816052,'2014-10-02 19:11:59',333827,'/the-original-mr-fuzzy'),
(816053,'2014-10-02 19:12:27',333832,'/lander-5'),
(816054,'2014-10-02 19:12:36',333821,'/thank-you-for-your-order'),
(816055,'2014-10-02 19:13:08',333833,'/lander-3'),
(816056,'2014-10-02 19:13:56',333828,'/the-original-mr-fuzzy'),
(816057,'2014-10-02 19:14:01',333825,'/shipping'),
(816058,'2014-10-02 19:14:17',333833,'/products'),
(816059,'2014-10-02 19:15:31',333825,'/billing-2'),
(816060,'2014-10-02 19:15:48',333830,'/the-original-mr-fuzzy'),
(816061,'2014-10-02 19:16:03',333834,'/lander-3'),
(816062,'2014-10-02 19:16:40',333832,'/products'),
(816063,'2014-10-02 19:17:46',333832,'/the-forever-love-bear'),
(816064,'2014-10-02 19:18:40',333832,'/cart'),
(816065,'2014-10-02 19:19:39',333825,'/thank-you-for-your-order'),
(816066,'2014-10-02 19:19:45',333835,'/lander-2'),
(816067,'2014-10-02 19:21:21',333836,'/lander-2'),
(816068,'2014-10-02 19:21:49',333836,'/products'),
(816069,'2014-10-02 19:22:36',333836,'/the-birthday-sugar-panda'),
(816070,'2014-10-02 19:23:45',333837,'/lander-3'),
(816071,'2014-10-02 19:23:52',333836,'/cart'),
(816072,'2014-10-02 19:24:33',333838,'/home'),
(816073,'2014-10-02 19:26:22',333839,'/lander-5'),
(816074,'2014-10-02 19:26:57',333839,'/products'),
(816075,'2014-10-02 19:27:18',333839,'/the-original-mr-fuzzy'),
(816076,'2014-10-02 19:27:30',333836,'/shipping'),
(816077,'2014-10-02 19:29:04',333836,'/billing-2'),
(816078,'2014-10-02 19:29:55',333836,'/thank-you-for-your-order'),
(816079,'2014-10-02 19:30:29',333839,'/cart'),
(816080,'2014-10-02 19:32:15',333839,'/shipping'),
(816081,'2014-10-02 19:35:13',333839,'/billing-2'),
(816082,'2014-10-02 19:36:46',333840,'/lander-2'),
(816083,'2014-10-02 19:36:57',333839,'/thank-you-for-your-order'),
(816084,'2014-10-02 19:36:57',333841,'/lander-2'),
(816085,'2014-10-02 19:39:28',333840,'/products'),
(816086,'2014-10-02 19:41:52',333841,'/products'),
(816087,'2014-10-02 19:43:04',333840,'/the-forever-love-bear'),
(816088,'2014-10-02 19:43:14',333842,'/lander-5'),
(816089,'2014-10-02 19:45:09',333842,'/products'),
(816090,'2014-10-02 19:45:17',333841,'/the-original-mr-fuzzy'),
(816091,'2014-10-02 19:46:03',333841,'/cart'),
(816092,'2014-10-02 19:46:44',333843,'/lander-3'),
(816093,'2014-10-02 19:46:47',333842,'/the-forever-love-bear'),
(816094,'2014-10-02 19:47:15',333841,'/shipping'),
(816095,'2014-10-02 19:47:58',333842,'/cart'),
(816096,'2014-10-02 19:48:17',333841,'/billing-2'),
(816097,'2014-10-02 19:48:18',333842,'/shipping'),
(816098,'2014-10-02 19:48:26',333844,'/home'),
(816099,'2014-10-02 19:49:53',333845,'/home'),
(816100,'2014-10-02 19:50:04',333843,'/products'),
(816101,'2014-10-02 19:50:06',333842,'/billing-2'),
(816102,'2014-10-02 19:53:24',333845,'/products'),
(816103,'2014-10-02 19:53:35',333846,'/home'),
(816104,'2014-10-02 19:55:13',333847,'/lander-2'),
(816105,'2014-10-02 19:55:27',333845,'/the-birthday-sugar-panda'),
(816106,'2014-10-02 19:57:31',333846,'/products'),
(816107,'2014-10-02 19:57:56',333848,'/lander-3'),
(816108,'2014-10-02 19:58:56',333849,'/lander-5'),
(816109,'2014-10-02 20:01:00',333849,'/products'),
(816110,'2014-10-02 20:01:44',333849,'/the-original-mr-fuzzy'),
(816111,'2014-10-02 20:03:57',333850,'/lander-3'),
(816112,'2014-10-02 20:05:51',333851,'/lander-2'),
(816113,'2014-10-02 20:06:15',333852,'/lander-3'),
(816114,'2014-10-02 20:06:26',333850,'/products'),
(816115,'2014-10-02 20:08:07',333850,'/the-original-mr-fuzzy'),
(816116,'2014-10-02 20:08:59',333853,'/lander-2'),
(816117,'2014-10-02 20:10:26',333853,'/products'),
(816118,'2014-10-02 20:11:30',333851,'/products'),
(816119,'2014-10-02 20:12:42',333853,'/the-original-mr-fuzzy'),
(816120,'2014-10-02 20:13:00',333851,'/the-original-mr-fuzzy'),
(816121,'2014-10-02 20:15:03',333854,'/lander-3'),
(816122,'2014-10-02 20:16:21',333855,'/lander-5'),
(816123,'2014-10-02 20:17:18',333854,'/products'),
(816124,'2014-10-02 20:17:33',333856,'/home'),
(816125,'2014-10-02 20:17:40',333855,'/products'),
(816126,'2014-10-02 20:18:10',333856,'/products'),
(816127,'2014-10-02 20:19:25',333854,'/the-original-mr-fuzzy'),
(816128,'2014-10-02 20:20:19',333856,'/the-original-mr-fuzzy'),
(816129,'2014-10-02 20:21:05',333857,'/lander-2'),
(816130,'2014-10-02 20:21:11',333855,'/the-birthday-sugar-panda'),
(816131,'2014-10-02 20:21:19',333856,'/cart'),
(816132,'2014-10-02 20:22:04',333858,'/home'),
(816133,'2014-10-02 20:22:36',333854,'/cart'),
(816134,'2014-10-02 20:23:29',333857,'/products'),
(816135,'2014-10-02 20:23:58',333854,'/shipping'),
(816136,'2014-10-02 20:24:59',333859,'/home'),
(816137,'2014-10-02 20:26:01',333860,'/lander-3'),
(816138,'2014-10-02 20:27:54',333857,'/the-birthday-sugar-panda'),
(816139,'2014-10-02 20:28:32',333859,'/products'),
(816140,'2014-10-02 20:30:38',333859,'/the-original-mr-fuzzy'),
(816141,'2014-10-02 20:30:46',333861,'/lander-3'),
(816142,'2014-10-02 20:33:00',333859,'/cart'),
(816143,'2014-10-02 20:34:07',333862,'/home'),
(816144,'2014-10-02 20:34:13',333861,'/products'),
(816145,'2014-10-02 20:34:55',333859,'/shipping'),
(816146,'2014-10-02 20:35:28',333863,'/lander-3'),
(816147,'2014-10-02 20:35:39',333861,'/the-birthday-sugar-panda'),
(816148,'2014-10-02 20:36:45',333861,'/cart'),
(816149,'2014-10-02 20:37:33',333859,'/billing-2'),
(816150,'2014-10-02 20:39:40',333863,'/products'),
(816151,'2014-10-02 20:39:44',333864,'/lander-3'),
(816152,'2014-10-02 20:45:18',333865,'/lander-5'),
(816153,'2014-10-02 20:45:39',333865,'/products'),
(816154,'2014-10-02 20:46:02',333866,'/lander-5'),
(816155,'2014-10-02 20:51:36',333866,'/products'),
(816156,'2014-10-02 20:52:13',333866,'/the-original-mr-fuzzy'),
(816157,'2014-10-02 20:52:53',333867,'/lander-2'),
(816158,'2014-10-02 20:53:44',333868,'/lander-3'),
(816159,'2014-10-02 20:53:52',333866,'/cart'),
(816160,'2014-10-02 20:53:56',333867,'/products'),
(816161,'2014-10-02 20:54:04',333868,'/products'),
(816162,'2014-10-02 20:54:37',333869,'/lander-2'),
(816163,'2014-10-02 20:55:27',333866,'/shipping'),
(816164,'2014-10-02 20:57:01',333866,'/billing-2'),
(816165,'2014-10-02 20:57:02',333868,'/the-original-mr-fuzzy'),
(816166,'2014-10-02 20:57:55',333868,'/cart'),
(816167,'2014-10-02 20:58:16',333870,'/home'),
(816168,'2014-10-02 20:59:43',333868,'/shipping'),
(816169,'2014-10-02 21:01:53',333870,'/products'),
(816170,'2014-10-02 21:02:33',333866,'/thank-you-for-your-order'),
(816171,'2014-10-02 21:03:16',333871,'/lander-5'),
(816172,'2014-10-02 21:05:47',333870,'/the-original-mr-fuzzy'),
(816173,'2014-10-02 21:07:29',333871,'/products'),
(816174,'2014-10-02 21:08:59',333871,'/the-original-mr-fuzzy'),
(816175,'2014-10-02 21:09:15',333872,'/home'),
(816176,'2014-10-02 21:11:30',333873,'/lander-5'),
(816177,'2014-10-02 21:11:42',333871,'/cart'),
(816178,'2014-10-02 21:12:02',333871,'/shipping'),
(816179,'2014-10-02 21:12:03',333874,'/lander-5'),
(816180,'2014-10-02 21:13:09',333875,'/lander-5'),
(816181,'2014-10-02 21:13:28',333872,'/products'),
(816182,'2014-10-02 21:14:36',333871,'/billing-2'),
(816183,'2014-10-02 21:15:25',333873,'/products'),
(816184,'2014-10-02 21:15:41',333871,'/thank-you-for-your-order'),
(816185,'2014-10-02 21:17:07',333874,'/products'),
(816186,'2014-10-02 21:17:50',333872,'/the-original-mr-fuzzy'),
(816187,'2014-10-02 21:18:39',333874,'/the-birthday-sugar-panda'),
(816188,'2014-10-02 21:19:03',333876,'/lander-5'),
(816189,'2014-10-02 21:19:17',333873,'/the-birthday-sugar-panda'),
(816190,'2014-10-02 21:20:13',333876,'/products'),
(816191,'2014-10-02 21:20:29',333876,'/the-birthday-sugar-panda'),
(816192,'2014-10-02 21:20:45',333874,'/cart'),
(816193,'2014-10-02 21:21:04',333872,'/cart'),
(816194,'2014-10-02 21:21:15',333874,'/shipping'),
(816195,'2014-10-02 21:22:22',333877,'/home'),
(816196,'2014-10-02 21:22:33',333876,'/cart'),
(816197,'2014-10-02 21:23:07',333874,'/billing-2'),
(816198,'2014-10-02 21:23:11',333873,'/cart'),
(816199,'2014-10-02 21:23:53',333878,'/lander-3'),
(816200,'2014-10-02 21:24:11',333872,'/shipping'),
(816201,'2014-10-02 21:25:04',333876,'/shipping'),
(816202,'2014-10-02 21:26:10',333872,'/billing-2'),
(816203,'2014-10-02 21:26:39',333873,'/shipping'),
(816204,'2014-10-02 21:27:04',333874,'/thank-you-for-your-order'),
(816205,'2014-10-02 21:27:09',333879,'/lander-2'),
(816206,'2014-10-02 21:27:17',333880,'/lander-5'),
(816207,'2014-10-02 21:27:33',333877,'/products'),
(816208,'2014-10-02 21:28:08',333876,'/billing-2'),
(816209,'2014-10-02 21:28:26',333877,'/the-original-mr-fuzzy'),
(816210,'2014-10-02 21:29:34',333881,'/lander-2'),
(816211,'2014-10-02 21:31:28',333879,'/products'),
(816212,'2014-10-02 21:32:02',333877,'/cart'),
(816213,'2014-10-02 21:32:15',333882,'/lander-5'),
(816214,'2014-10-02 21:33:28',333882,'/products'),
(816215,'2014-10-02 21:33:36',333876,'/thank-you-for-your-order'),
(816216,'2014-10-02 21:34:13',333882,'/the-original-mr-fuzzy'),
(816217,'2014-10-02 21:34:51',333879,'/the-original-mr-fuzzy'),
(816218,'2014-10-02 21:35:18',333879,'/cart'),
(816219,'2014-10-02 21:35:37',333877,'/shipping'),
(816220,'2014-10-02 21:36:15',333877,'/billing-2'),
(816221,'2014-10-02 21:40:45',333877,'/thank-you-for-your-order'),
(816222,'2014-10-02 21:41:50',333883,'/lander-2'),
(816223,'2014-10-02 21:42:32',333884,'/home'),
(816224,'2014-10-02 21:43:12',333885,'/home'),
(816225,'2014-10-02 21:47:29',333884,'/products'),
(816226,'2014-10-02 21:48:11',333886,'/home'),
(816227,'2014-10-02 21:49:42',333884,'/the-original-mr-fuzzy'),
(816228,'2014-10-02 21:50:25',333886,'/products'),
(816229,'2014-10-02 21:53:37',333887,'/lander-5'),
(816230,'2014-10-02 21:54:35',333886,'/the-original-mr-fuzzy'),
(816231,'2014-10-02 21:54:37',333888,'/lander-5'),
(816232,'2014-10-02 22:00:39',333889,'/lander-5'),
(816233,'2014-10-02 22:01:08',333890,'/home'),
(816234,'2014-10-02 22:02:42',333891,'/home'),
(816235,'2014-10-02 22:04:20',333890,'/products'),
(816236,'2014-10-02 22:04:49',333891,'/products'),
(816237,'2014-10-02 22:06:33',333892,'/home'),
(816238,'2014-10-02 22:10:51',333892,'/products'),
(816239,'2014-10-02 22:11:32',333892,'/the-birthday-sugar-panda'),
(816240,'2014-10-02 22:11:56',333893,'/lander-5'),
(816241,'2014-10-02 22:15:57',333893,'/products'),
(816242,'2014-10-02 22:16:17',333894,'/lander-3'),
(816243,'2014-10-02 22:19:51',333893,'/the-original-mr-fuzzy'),
(816244,'2014-10-02 22:19:58',333895,'/lander-5'),
(816245,'2014-10-02 22:23:40',333896,'/lander-2'),
(816246,'2014-10-02 22:25:19',333896,'/products'),
(816247,'2014-10-02 22:26:31',333897,'/lander-5'),
(816248,'2014-10-02 22:27:02',333898,'/lander-3'),
(816249,'2014-10-02 22:29:18',333896,'/the-original-mr-fuzzy'),
(816250,'2014-10-02 22:30:36',333898,'/products'),
(816251,'2014-10-02 22:31:32',333897,'/products'),
(816252,'2014-10-02 22:31:40',333898,'/the-original-mr-fuzzy'),
(816253,'2014-10-02 22:33:38',333898,'/cart'),
(816254,'2014-10-02 22:33:41',333899,'/lander-2'),
(816255,'2014-10-02 22:34:27',333900,'/home'),
(816256,'2014-10-02 22:35:04',333897,'/the-original-mr-fuzzy'),
(816257,'2014-10-02 22:36:31',333898,'/shipping'),
(816258,'2014-10-02 22:38:45',333900,'/products'),
(816259,'2014-10-02 22:38:55',333898,'/billing-2'),
(816260,'2014-10-02 22:39:11',333899,'/products'),
(816261,'2014-10-02 22:39:42',333901,'/lander-5'),
(816262,'2014-10-02 22:42:28',333899,'/the-original-mr-fuzzy'),
(816263,'2014-10-02 22:42:55',333900,'/the-original-mr-fuzzy'),
(816264,'2014-10-02 22:43:13',333899,'/cart'),
(816265,'2014-10-02 22:44:22',333901,'/products'),
(816266,'2014-10-02 22:46:17',333901,'/the-original-mr-fuzzy'),
(816267,'2014-10-02 22:46:34',333899,'/shipping'),
(816268,'2014-10-02 22:47:24',333901,'/cart'),
(816269,'2014-10-02 22:47:34',333899,'/billing-2'),
(816270,'2014-10-02 22:53:04',333902,'/lander-2'),
(816271,'2014-10-02 22:53:09',333899,'/thank-you-for-your-order'),
(816272,'2014-10-02 22:53:38',333903,'/lander-2'),
(816273,'2014-10-02 22:56:04',333903,'/products'),
(816274,'2014-10-02 22:56:51',333904,'/home'),
(816275,'2014-10-02 22:56:56',333902,'/products'),
(816276,'2014-10-02 22:58:10',333902,'/the-original-mr-fuzzy'),
(816277,'2014-10-02 22:59:42',333905,'/lander-5'),
(816278,'2014-10-02 23:00:37',333903,'/the-original-mr-fuzzy'),
(816279,'2014-10-02 23:01:04',333902,'/cart'),
(816280,'2014-10-02 23:01:39',333902,'/shipping'),
(816281,'2014-10-02 23:02:03',333902,'/billing-2'),
(816282,'2014-10-02 23:04:04',333903,'/cart'),
(816283,'2014-10-02 23:05:03',333905,'/products'),
(816284,'2014-10-02 23:05:29',333902,'/thank-you-for-your-order'),
(816285,'2014-10-02 23:06:12',333905,'/the-forever-love-bear'),
(816286,'2014-10-02 23:07:19',333903,'/shipping'),
(816287,'2014-10-02 23:08:55',333903,'/billing-2'),
(816288,'2014-10-02 23:10:04',333906,'/home'),
(816289,'2014-10-02 23:11:40',333906,'/products'),
(816290,'2014-10-02 23:12:20',333906,'/the-original-mr-fuzzy'),
(816291,'2014-10-02 23:13:10',333906,'/cart'),
(816292,'2014-10-02 23:14:34',333907,'/lander-5'),
(816293,'2014-10-02 23:17:28',333907,'/products'),
(816294,'2014-10-02 23:21:18',333908,'/lander-2'),
(816295,'2014-10-02 23:21:33',333907,'/the-original-mr-fuzzy'),
(816296,'2014-10-02 23:22:13',333907,'/cart'),
(816297,'2014-10-02 23:25:40',333907,'/shipping'),
(816298,'2014-10-02 23:26:17',333907,'/billing-2'),
(816299,'2014-10-02 23:26:17',333908,'/products'),
(816300,'2014-10-02 23:26:47',333908,'/the-birthday-sugar-panda'),
(816301,'2014-10-02 23:27:13',333908,'/cart'),
(816302,'2014-10-02 23:27:35',333909,'/lander-3'),
(816303,'2014-10-02 23:30:47',333908,'/shipping'),
(816304,'2014-10-02 23:31:20',333907,'/thank-you-for-your-order'),
(816305,'2014-10-02 23:31:41',333908,'/billing-2'),
(816306,'2014-10-02 23:34:00',333910,'/home'),
(816307,'2014-10-02 23:38:53',333911,'/home'),
(816308,'2014-10-02 23:41:48',333911,'/products'),
(816309,'2014-10-02 23:43:44',333912,'/lander-2'),
(816310,'2014-10-02 23:45:03',333911,'/the-original-mr-fuzzy'),
(816311,'2014-10-02 23:48:03',333913,'/home'),
(816312,'2014-10-02 23:52:29',333913,'/products'),
(816313,'2014-10-02 23:53:42',333913,'/the-forever-love-bear'),
(816314,'2014-10-02 23:53:45',333914,'/home'),
(816315,'2014-10-02 23:56:13',333915,'/lander-5'),
(816316,'2014-10-02 23:57:05',333913,'/cart'),
(816317,'2014-10-02 23:57:50',333916,'/home'),
(816318,'2014-10-02 23:58:10',333917,'/home'),
(816319,'2014-10-03 00:00:39',333913,'/shipping'),
(816320,'2014-10-03 00:00:39',333918,'/home'),
(816321,'2014-10-03 00:02:16',333917,'/products'),
(816322,'2014-10-03 00:02:48',333917,'/the-original-mr-fuzzy'),
(816323,'2014-10-03 00:02:55',333913,'/billing-2'),
(816324,'2014-10-03 00:06:10',333919,'/home'),
(816325,'2014-10-03 00:11:06',333920,'/lander-5'),
(816326,'2014-10-03 00:12:30',333920,'/products'),
(816327,'2014-10-03 00:15:40',333920,'/the-original-mr-fuzzy'),
(816328,'2014-10-03 00:18:06',333921,'/lander-2'),
(816329,'2014-10-03 00:18:40',333922,'/home'),
(816330,'2014-10-03 00:19:23',333922,'/products'),
(816331,'2014-10-03 00:20:00',333921,'/products'),
(816332,'2014-10-03 00:20:45',333921,'/the-original-mr-fuzzy'),
(816333,'2014-10-03 00:21:42',333923,'/lander-3'),
(816334,'2014-10-03 00:22:37',333924,'/lander-5'),
(816335,'2014-10-03 00:25:06',333925,'/lander-2'),
(816336,'2014-10-03 00:25:56',333924,'/products'),
(816337,'2014-10-03 00:27:53',333926,'/lander-5'),
(816338,'2014-10-03 00:28:02',333927,'/home'),
(816339,'2014-10-03 00:28:22',333928,'/lander-2'),
(816340,'2014-10-03 00:28:45',333924,'/the-original-mr-fuzzy'),
(816341,'2014-10-03 00:29:12',333928,'/products'),
(816342,'2014-10-03 00:29:24',333924,'/cart'),
(816343,'2014-10-03 00:30:48',333926,'/products'),
(816344,'2014-10-03 00:30:49',333929,'/lander-2'),
(816345,'2014-10-03 00:31:29',333930,'/lander-2'),
(816346,'2014-10-03 00:32:19',333928,'/the-original-mr-fuzzy'),
(816347,'2014-10-03 00:32:20',333927,'/products'),
(816348,'2014-10-03 00:32:53',333927,'/the-original-mr-fuzzy'),
(816349,'2014-10-03 00:33:32',333926,'/the-original-mr-fuzzy'),
(816350,'2014-10-03 00:33:59',333931,'/lander-5'),
(816351,'2014-10-03 00:35:29',333930,'/products'),
(816352,'2014-10-03 00:35:55',333930,'/the-original-mr-fuzzy'),
(816353,'2014-10-03 00:37:07',333926,'/cart'),
(816354,'2014-10-03 00:37:18',333932,'/lander-5'),
(816355,'2014-10-03 00:38:51',333933,'/lander-2'),
(816356,'2014-10-03 00:38:52',333934,'/home'),
(816357,'2014-10-03 00:39:50',333934,'/products'),
(816358,'2014-10-03 00:41:15',333934,'/the-original-mr-fuzzy'),
(816359,'2014-10-03 00:50:39',333935,'/lander-3'),
(816360,'2014-10-03 00:54:28',333936,'/home'),
(816361,'2014-10-03 00:55:40',333937,'/lander-5'),
(816362,'2014-10-03 01:01:03',333938,'/lander-2'),
(816363,'2014-10-03 01:02:38',333939,'/lander-5'),
(816364,'2014-10-03 01:02:44',333940,'/lander-3'),
(816365,'2014-10-03 01:09:37',333941,'/lander-2'),
(816366,'2014-10-03 01:18:56',333942,'/home'),
(816367,'2014-10-03 01:20:24',333942,'/products'),
(816368,'2014-10-03 01:21:30',333942,'/the-birthday-sugar-panda'),
(816369,'2014-10-03 01:24:30',333943,'/lander-5'),
(816370,'2014-10-03 01:26:23',333944,'/lander-3'),
(816371,'2014-10-03 01:26:40',333943,'/products'),
(816372,'2014-10-03 01:27:43',333943,'/the-forever-love-bear'),
(816373,'2014-10-03 01:31:02',333944,'/products'),
(816374,'2014-10-03 01:36:05',333945,'/lander-5'),
(816375,'2014-10-03 01:38:53',333945,'/products'),
(816376,'2014-10-03 01:39:11',333946,'/home'),
(816377,'2014-10-03 01:40:32',333945,'/the-original-mr-fuzzy'),
(816378,'2014-10-03 01:42:44',333946,'/products'),
(816379,'2014-10-03 01:43:09',333946,'/the-original-mr-fuzzy'),
(816380,'2014-10-03 01:53:30',333947,'/lander-3'),
(816381,'2014-10-03 01:56:21',333948,'/home'),
(816382,'2014-10-03 01:57:09',333947,'/products'),
(816383,'2014-10-03 02:00:20',333949,'/lander-5'),
(816384,'2014-10-03 02:02:49',333949,'/products'),
(816385,'2014-10-03 02:04:09',333949,'/the-original-mr-fuzzy'),
(816386,'2014-10-03 02:09:49',333950,'/lander-5'),
(816387,'2014-10-03 02:25:20',333951,'/lander-5'),
(816388,'2014-10-03 02:26:26',333951,'/products'),
(816389,'2014-10-03 02:27:12',333951,'/the-forever-love-bear'),
(816390,'2014-10-03 02:28:12',333951,'/cart'),
(816391,'2014-10-03 02:31:25',333951,'/shipping'),
(816392,'2014-10-03 02:33:56',333951,'/billing-2'),
(816393,'2014-10-03 02:34:51',333952,'/lander-5'),
(816394,'2014-10-03 02:37:38',333953,'/home'),
(816395,'2014-10-03 02:37:53',333951,'/thank-you-for-your-order'),
(816396,'2014-10-03 02:38:44',333954,'/lander-3'),
(816397,'2014-10-03 02:38:56',333953,'/products'),
(816398,'2014-10-03 02:40:07',333955,'/home'),
(816399,'2014-10-03 02:40:32',333955,'/products'),
(816400,'2014-10-03 02:42:56',333953,'/the-forever-love-bear'),
(816401,'2014-10-03 02:42:59',333956,'/lander-2'),
(816402,'2014-10-03 02:43:35',333956,'/products'),
(816403,'2014-10-03 02:44:45',333955,'/the-original-mr-fuzzy'),
(816404,'2014-10-03 02:45:52',333955,'/cart'),
(816405,'2014-10-03 02:47:58',333956,'/the-original-mr-fuzzy'),
(816406,'2014-10-03 02:48:27',333957,'/lander-5'),
(816407,'2014-10-03 02:48:59',333958,'/lander-2'),
(816408,'2014-10-03 02:50:06',333956,'/cart'),
(816409,'2014-10-03 02:51:35',333956,'/shipping'),
(816410,'2014-10-03 02:52:57',333957,'/products'),
(816411,'2014-10-03 02:54:05',333956,'/billing-2'),
(816412,'2014-10-03 02:54:32',333959,'/lander-2'),
(816413,'2014-10-03 02:55:22',333960,'/home'),
(816414,'2014-10-03 02:55:51',333960,'/products'),
(816415,'2014-10-03 02:56:47',333960,'/the-forever-love-bear'),
(816416,'2014-10-03 02:57:35',333957,'/the-forever-love-bear'),
(816417,'2014-10-03 03:00:53',333957,'/cart'),
(816418,'2014-10-03 03:03:48',333961,'/lander-5'),
(816419,'2014-10-03 03:05:37',333961,'/products'),
(816420,'2014-10-03 03:06:06',333962,'/lander-2'),
(816421,'2014-10-03 03:07:00',333963,'/lander-5'),
(816422,'2014-10-03 03:07:28',333963,'/products'),
(816423,'2014-10-03 03:09:24',333961,'/the-original-mr-fuzzy'),
(816424,'2014-10-03 03:10:04',333963,'/the-original-mr-fuzzy'),
(816425,'2014-10-03 03:10:45',333964,'/lander-2'),
(816426,'2014-10-03 03:12:49',333965,'/home'),
(816427,'2014-10-03 03:16:35',333966,'/home'),
(816428,'2014-10-03 03:17:05',333966,'/products'),
(816429,'2014-10-03 03:18:28',333966,'/the-original-mr-fuzzy'),
(816430,'2014-10-03 03:19:23',333967,'/lander-5'),
(816431,'2014-10-03 03:19:42',333968,'/lander-3'),
(816432,'2014-10-03 03:20:12',333969,'/home'),
(816433,'2014-10-03 03:20:26',333967,'/products'),
(816434,'2014-10-03 03:20:51',333966,'/cart'),
(816435,'2014-10-03 03:21:52',333966,'/shipping'),
(816436,'2014-10-03 03:23:34',333966,'/billing-2'),
(816437,'2014-10-03 03:41:29',333970,'/home'),
(816438,'2014-10-03 03:53:49',333971,'/lander-2'),
(816439,'2014-10-03 03:57:28',333972,'/lander-5'),
(816440,'2014-10-03 03:59:47',333972,'/products'),
(816441,'2014-10-03 04:00:24',333973,'/home'),
(816442,'2014-10-03 04:01:05',333974,'/lander-2'),
(816443,'2014-10-03 04:02:33',333974,'/products'),
(816444,'2014-10-03 04:02:50',333973,'/products'),
(816445,'2014-10-03 04:03:04',333972,'/the-original-mr-fuzzy'),
(816446,'2014-10-03 04:03:17',333975,'/lander-2'),
(816447,'2014-10-03 04:03:55',333976,'/home'),
(816448,'2014-10-03 04:04:07',333977,'/home'),
(816449,'2014-10-03 04:04:39',333972,'/cart'),
(816450,'2014-10-03 04:04:44',333978,'/lander-3'),
(816451,'2014-10-03 04:05:45',333974,'/the-original-mr-fuzzy'),
(816452,'2014-10-03 04:06:07',333975,'/products'),
(816453,'2014-10-03 04:07:02',333977,'/products'),
(816454,'2014-10-03 04:07:08',333976,'/products'),
(816455,'2014-10-03 04:07:33',333975,'/the-original-mr-fuzzy'),
(816456,'2014-10-03 04:08:29',333972,'/shipping'),
(816457,'2014-10-03 04:08:50',333977,'/the-original-mr-fuzzy'),
(816458,'2014-10-03 04:09:09',333972,'/billing-2'),
(816459,'2014-10-03 04:09:45',333974,'/cart'),
(816460,'2014-10-03 04:12:44',333977,'/cart'),
(816461,'2014-10-03 04:14:01',333979,'/lander-3'),
(816462,'2014-10-03 04:14:15',333977,'/shipping'),
(816463,'2014-10-03 04:14:21',333980,'/lander-5'),
(816464,'2014-10-03 04:15:05',333977,'/billing-2'),
(816465,'2014-10-03 04:16:00',333981,'/home'),
(816466,'2014-10-03 04:17:41',333980,'/products'),
(816467,'2014-10-03 04:18:26',333982,'/lander-3'),
(816468,'2014-10-03 04:19:11',333977,'/thank-you-for-your-order'),
(816469,'2014-10-03 04:19:39',333981,'/products'),
(816470,'2014-10-03 04:19:48',333983,'/lander-3'),
(816471,'2014-10-03 04:21:38',333984,'/lander-2'),
(816472,'2014-10-03 04:22:06',333980,'/the-birthday-sugar-panda'),
(816473,'2014-10-03 04:24:29',333985,'/lander-3'),
(816474,'2014-10-03 04:25:30',333980,'/cart'),
(816475,'2014-10-03 04:28:23',333980,'/shipping'),
(816476,'2014-10-03 04:30:11',333980,'/billing-2'),
(816477,'2014-10-03 04:33:03',333980,'/thank-you-for-your-order'),
(816478,'2014-10-03 04:36:32',333986,'/lander-3'),
(816479,'2014-10-03 04:36:47',333987,'/lander-5'),
(816480,'2014-10-03 04:37:18',333988,'/lander-5'),
(816481,'2014-10-03 04:38:33',333987,'/products'),
(816482,'2014-10-03 04:38:42',333989,'/lander-5'),
(816483,'2014-10-03 04:39:14',333986,'/products'),
(816484,'2014-10-03 04:39:39',333989,'/products'),
(816485,'2014-10-03 04:40:55',333987,'/the-original-mr-fuzzy'),
(816486,'2014-10-03 04:41:43',333989,'/the-forever-love-bear'),
(816487,'2014-10-03 04:42:24',333986,'/the-original-mr-fuzzy'),
(816488,'2014-10-03 04:42:50',333990,'/home'),
(816489,'2014-10-03 04:45:20',333991,'/lander-3'),
(816490,'2014-10-03 04:46:03',333991,'/products'),
(816491,'2014-10-03 04:46:24',333990,'/products'),
(816492,'2014-10-03 04:49:24',333990,'/the-original-mr-fuzzy'),
(816493,'2014-10-03 04:50:13',333991,'/the-original-mr-fuzzy'),
(816494,'2014-10-03 04:51:29',333991,'/cart'),
(816495,'2014-10-03 04:53:53',333991,'/shipping'),
(816496,'2014-10-03 04:54:15',333991,'/billing-2'),
(816497,'2014-10-03 04:57:25',333992,'/home'),
(816498,'2014-10-03 04:59:04',333992,'/products'),
(816499,'2014-10-03 05:01:45',333992,'/the-original-mr-fuzzy'),
(816500,'2014-10-03 05:07:27',333993,'/lander-2'),
(816501,'2014-10-03 05:08:44',333994,'/lander-5'),
(816502,'2014-10-03 05:09:21',333994,'/products'),
(816503,'2014-10-03 05:10:03',333994,'/the-original-mr-fuzzy'),
(816504,'2014-10-03 05:12:43',333995,'/lander-2'),
(816505,'2014-10-03 05:13:03',333994,'/cart'),
(816506,'2014-10-03 05:13:29',333996,'/lander-5'),
(816507,'2014-10-03 05:17:39',333996,'/products'),
(816508,'2014-10-03 05:18:58',333997,'/home'),
(816509,'2014-10-03 05:21:39',333997,'/products'),
(816510,'2014-10-03 05:21:40',333996,'/the-original-mr-fuzzy'),
(816511,'2014-10-03 05:22:58',333998,'/lander-2'),
(816512,'2014-10-03 05:25:41',333999,'/lander-5'),
(816513,'2014-10-03 05:26:10',333997,'/the-original-mr-fuzzy'),
(816514,'2014-10-03 05:27:39',334000,'/lander-5'),
(816515,'2014-10-03 05:28:29',333998,'/products'),
(816516,'2014-10-03 05:29:39',333997,'/cart'),
(816517,'2014-10-03 05:29:53',333998,'/the-original-mr-fuzzy'),
(816518,'2014-10-03 05:30:33',333998,'/cart'),
(816519,'2014-10-03 05:32:00',334001,'/lander-5'),
(816520,'2014-10-03 05:32:37',333997,'/shipping'),
(816521,'2014-10-03 05:34:19',333998,'/shipping'),
(816522,'2014-10-03 05:34:30',333997,'/billing-2'),
(816523,'2014-10-03 05:35:57',333997,'/thank-you-for-your-order'),
(816524,'2014-10-03 05:36:31',333998,'/billing-2'),
(816525,'2014-10-03 05:39:38',334002,'/lander-2'),
(816526,'2014-10-03 05:47:26',334003,'/lander-2'),
(816527,'2014-10-03 05:56:06',334004,'/lander-3'),
(816528,'2014-10-03 05:57:29',334005,'/lander-3'),
(816529,'2014-10-03 05:59:07',334004,'/products'),
(816530,'2014-10-03 05:59:48',334005,'/products'),
(816531,'2014-10-03 06:01:10',334004,'/the-original-mr-fuzzy'),
(816532,'2014-10-03 06:01:12',334005,'/the-original-mr-fuzzy'),
(816533,'2014-10-03 06:05:38',334006,'/lander-3'),
(816534,'2014-10-03 06:08:12',334007,'/home'),
(816535,'2014-10-03 06:08:16',334008,'/lander-3'),
(816536,'2014-10-03 06:08:42',334009,'/lander-3'),
(816537,'2014-10-03 06:08:53',334008,'/products'),
(816538,'2014-10-03 06:08:58',334010,'/lander-2'),
(816539,'2014-10-03 06:09:06',334006,'/products'),
(816540,'2014-10-03 06:10:12',334011,'/lander-2'),
(816541,'2014-10-03 06:11:10',334010,'/products'),
(816542,'2014-10-03 06:12:44',334009,'/products'),
(816543,'2014-10-03 06:14:42',334011,'/products'),
(816544,'2014-10-03 06:15:01',334012,'/lander-5'),
(816545,'2014-10-03 06:15:16',334011,'/the-original-mr-fuzzy'),
(816546,'2014-10-03 06:15:39',334013,'/home'),
(816547,'2014-10-03 06:16:59',334013,'/products'),
(816548,'2014-10-03 06:18:46',334014,'/lander-2'),
(816549,'2014-10-03 06:18:51',334015,'/lander-2'),
(816550,'2014-10-03 06:19:47',334013,'/the-original-mr-fuzzy'),
(816551,'2014-10-03 06:22:26',334014,'/products'),
(816552,'2014-10-03 06:25:41',334014,'/the-forever-love-bear'),
(816553,'2014-10-03 06:26:45',334016,'/lander-2'),
(816554,'2014-10-03 06:26:51',334017,'/lander-2'),
(816555,'2014-10-03 06:29:08',334014,'/cart'),
(816556,'2014-10-03 06:31:11',334018,'/home'),
(816557,'2014-10-03 06:31:29',334019,'/home'),
(816558,'2014-10-03 06:31:33',334014,'/shipping'),
(816559,'2014-10-03 06:32:19',334019,'/products'),
(816560,'2014-10-03 06:32:41',334017,'/products'),
(816561,'2014-10-03 06:33:24',334020,'/lander-2'),
(816562,'2014-10-03 06:33:39',334014,'/billing-2'),
(816563,'2014-10-03 06:33:51',334019,'/the-forever-love-bear'),
(816564,'2014-10-03 06:33:52',334020,'/products'),
(816565,'2014-10-03 06:34:03',334021,'/lander-3'),
(816566,'2014-10-03 06:34:39',334022,'/lander-5'),
(816567,'2014-10-03 06:34:48',334023,'/home'),
(816568,'2014-10-03 06:35:06',334019,'/cart'),
(816569,'2014-10-03 06:35:17',334024,'/lander-5'),
(816570,'2014-10-03 06:35:35',334025,'/lander-3'),
(816571,'2014-10-03 06:35:50',334017,'/the-original-mr-fuzzy'),
(816572,'2014-10-03 06:36:54',334018,'/products'),
(816573,'2014-10-03 06:37:00',334014,'/thank-you-for-your-order'),
(816574,'2014-10-03 06:37:13',334020,'/the-original-mr-fuzzy'),
(816575,'2014-10-03 06:37:38',334024,'/products'),
(816576,'2014-10-03 06:38:09',334024,'/the-original-mr-fuzzy'),
(816577,'2014-10-03 06:38:16',334018,'/the-original-mr-fuzzy'),
(816578,'2014-10-03 06:39:45',334022,'/products'),
(816579,'2014-10-03 06:39:50',334026,'/lander-5'),
(816580,'2014-10-03 06:41:15',334026,'/products'),
(816581,'2014-10-03 06:42:08',334018,'/cart'),
(816582,'2014-10-03 06:42:35',334018,'/shipping'),
(816583,'2014-10-03 06:42:48',334022,'/the-birthday-sugar-panda'),
(816584,'2014-10-03 06:43:15',334018,'/billing-2'),
(816585,'2014-10-03 06:43:15',334026,'/the-birthday-sugar-panda'),
(816586,'2014-10-03 06:44:38',334018,'/thank-you-for-your-order'),
(816587,'2014-10-03 06:51:03',334027,'/home'),
(816588,'2014-10-03 06:52:39',334028,'/home'),
(816589,'2014-10-03 06:56:52',334029,'/home'),
(816590,'2014-10-03 06:58:15',334029,'/products'),
(816591,'2014-10-03 06:58:50',334030,'/lander-5'),
(816592,'2014-10-03 06:59:25',334031,'/home'),
(816593,'2014-10-03 07:00:36',334031,'/products'),
(816594,'2014-10-03 07:04:12',334030,'/products'),
(816595,'2014-10-03 07:04:13',334032,'/lander-2'),
(816596,'2014-10-03 07:04:35',334031,'/the-original-mr-fuzzy'),
(816597,'2014-10-03 07:04:58',334033,'/lander-3'),
(816598,'2014-10-03 07:05:16',334034,'/home'),
(816599,'2014-10-03 07:05:39',334035,'/home'),
(816600,'2014-10-03 07:08:01',334030,'/the-original-mr-fuzzy'),
(816601,'2014-10-03 07:08:10',334034,'/products'),
(816602,'2014-10-03 07:09:34',334030,'/cart'),
(816603,'2014-10-03 07:09:52',334032,'/products'),
(816604,'2014-10-03 07:09:56',334036,'/lander-3'),
(816605,'2014-10-03 07:10:29',334034,'/the-original-mr-fuzzy'),
(816606,'2014-10-03 07:11:25',334030,'/shipping'),
(816607,'2014-10-03 07:13:39',334032,'/the-original-mr-fuzzy'),
(816608,'2014-10-03 07:13:56',334030,'/billing-2'),
(816609,'2014-10-03 07:15:27',334030,'/thank-you-for-your-order'),
(816610,'2014-10-03 07:19:11',334037,'/lander-2'),
(816611,'2014-10-03 07:22:35',334037,'/products'),
(816612,'2014-10-03 07:27:00',334037,'/the-original-mr-fuzzy'),
(816613,'2014-10-03 07:27:41',334038,'/lander-3'),
(816614,'2014-10-03 07:29:53',334038,'/products'),
(816615,'2014-10-03 07:29:57',334039,'/home'),
(816616,'2014-10-03 07:29:58',334040,'/home'),
(816617,'2014-10-03 07:30:35',334037,'/cart'),
(816618,'2014-10-03 07:30:49',334040,'/products'),
(816619,'2014-10-03 07:30:57',334037,'/shipping'),
(816620,'2014-10-03 07:32:28',334040,'/the-original-mr-fuzzy'),
(816621,'2014-10-03 07:32:29',334037,'/billing-2'),
(816622,'2014-10-03 07:33:56',334041,'/lander-2'),
(816623,'2014-10-03 07:35:25',334037,'/thank-you-for-your-order'),
(816624,'2014-10-03 07:35:38',334042,'/lander-3'),
(816625,'2014-10-03 07:38:42',334043,'/lander-2'),
(816626,'2014-10-03 07:39:16',334044,'/lander-3'),
(816627,'2014-10-03 07:39:40',334043,'/products'),
(816628,'2014-10-03 07:40:10',334045,'/lander-5'),
(816629,'2014-10-03 07:40:35',334042,'/products'),
(816630,'2014-10-03 07:40:41',334045,'/products'),
(816631,'2014-10-03 07:43:12',334043,'/the-original-mr-fuzzy'),
(816632,'2014-10-03 07:44:20',334045,'/the-forever-love-bear'),
(816633,'2014-10-03 07:45:59',334046,'/lander-5'),
(816634,'2014-10-03 07:46:10',334047,'/lander-3'),
(816635,'2014-10-03 07:46:15',334045,'/cart'),
(816636,'2014-10-03 07:47:56',334048,'/lander-5'),
(816637,'2014-10-03 07:51:10',334046,'/products'),
(816638,'2014-10-03 07:53:10',334049,'/home'),
(816639,'2014-10-03 07:54:11',334046,'/the-original-mr-fuzzy'),
(816640,'2014-10-03 07:54:15',334050,'/lander-3'),
(816641,'2014-10-03 07:54:50',334051,'/home'),
(816642,'2014-10-03 07:56:12',334046,'/cart'),
(816643,'2014-10-03 07:56:45',334052,'/lander-5'),
(816644,'2014-10-03 07:58:47',334053,'/lander-5'),
(816645,'2014-10-03 07:59:19',334046,'/shipping'),
(816646,'2014-10-03 07:59:34',334051,'/products'),
(816647,'2014-10-03 07:59:46',334050,'/products'),
(816648,'2014-10-03 08:00:23',334054,'/lander-2'),
(816649,'2014-10-03 08:00:33',334055,'/lander-5'),
(816650,'2014-10-03 08:00:50',334051,'/the-original-mr-fuzzy'),
(816651,'2014-10-03 08:01:59',334046,'/billing-2'),
(816652,'2014-10-03 08:02:17',334056,'/lander-5'),
(816653,'2014-10-03 08:03:14',334051,'/cart'),
(816654,'2014-10-03 08:03:36',334053,'/products'),
(816655,'2014-10-03 08:03:39',334050,'/the-original-mr-fuzzy'),
(816656,'2014-10-03 08:03:46',334057,'/home'),
(816657,'2014-10-03 08:03:51',334058,'/lander-5'),
(816658,'2014-10-03 08:04:50',334058,'/products'),
(816659,'2014-10-03 08:06:18',334046,'/thank-you-for-your-order'),
(816660,'2014-10-03 08:07:07',334057,'/products'),
(816661,'2014-10-03 08:07:37',334050,'/cart'),
(816662,'2014-10-03 08:08:13',334058,'/the-original-mr-fuzzy'),
(816663,'2014-10-03 08:09:55',334058,'/cart'),
(816664,'2014-10-03 08:10:22',334057,'/the-birthday-sugar-panda'),
(816665,'2014-10-03 08:11:41',334059,'/lander-2'),
(816666,'2014-10-03 08:13:01',334060,'/home'),
(816667,'2014-10-03 08:13:41',334057,'/cart'),
(816668,'2014-10-03 08:13:42',334058,'/shipping'),
(816669,'2014-10-03 08:14:25',334061,'/lander-3'),
(816670,'2014-10-03 08:14:49',334062,'/lander-5'),
(816671,'2014-10-03 08:15:06',334063,'/lander-5'),
(816672,'2014-10-03 08:15:06',334064,'/lander-2'),
(816673,'2014-10-03 08:15:11',334058,'/billing-2'),
(816674,'2014-10-03 08:16:25',334060,'/products'),
(816675,'2014-10-03 08:17:00',334058,'/thank-you-for-your-order'),
(816676,'2014-10-03 08:17:06',334057,'/shipping'),
(816677,'2014-10-03 08:17:12',334065,'/lander-2'),
(816678,'2014-10-03 08:17:28',334064,'/products'),
(816679,'2014-10-03 08:17:36',334062,'/products'),
(816680,'2014-10-03 08:18:22',334061,'/products'),
(816681,'2014-10-03 08:18:55',334060,'/the-original-mr-fuzzy'),
(816682,'2014-10-03 08:19:39',334057,'/billing-2'),
(816683,'2014-10-03 08:20:27',334062,'/the-original-mr-fuzzy'),
(816684,'2014-10-03 08:20:30',334061,'/the-original-mr-fuzzy'),
(816685,'2014-10-03 08:20:33',334066,'/home'),
(816686,'2014-10-03 08:20:43',334064,'/the-forever-love-bear'),
(816687,'2014-10-03 08:21:48',334067,'/lander-3'),
(816688,'2014-10-03 08:22:15',334061,'/cart'),
(816689,'2014-10-03 08:22:58',334068,'/lander-3'),
(816690,'2014-10-03 08:23:07',334069,'/lander-2'),
(816691,'2014-10-03 08:23:13',334070,'/home'),
(816692,'2014-10-03 08:24:26',334067,'/products'),
(816693,'2014-10-03 08:24:54',334067,'/the-original-mr-fuzzy'),
(816694,'2014-10-03 08:25:27',334066,'/products'),
(816695,'2014-10-03 08:25:30',334071,'/lander-2'),
(816696,'2014-10-03 08:28:13',334070,'/products'),
(816697,'2014-10-03 08:28:17',334067,'/cart'),
(816698,'2014-10-03 08:28:25',334066,'/the-original-mr-fuzzy'),
(816699,'2014-10-03 08:29:28',334072,'/lander-3'),
(816700,'2014-10-03 08:29:35',334067,'/shipping'),
(816701,'2014-10-03 08:30:07',334073,'/lander-3'),
(816702,'2014-10-03 08:30:14',334070,'/the-original-mr-fuzzy'),
(816703,'2014-10-03 08:30:43',334074,'/lander-2'),
(816704,'2014-10-03 08:30:48',334067,'/billing-2'),
(816705,'2014-10-03 08:31:13',334075,'/home'),
(816706,'2014-10-03 08:31:42',334066,'/cart'),
(816707,'2014-10-03 08:32:31',334076,'/lander-3'),
(816708,'2014-10-03 08:32:52',334066,'/shipping'),
(816709,'2014-10-03 08:33:10',334074,'/products'),
(816710,'2014-10-03 08:33:17',334070,'/cart'),
(816711,'2014-10-03 08:33:30',334072,'/products'),
(816712,'2014-10-03 08:33:30',334077,'/lander-2'),
(816713,'2014-10-03 08:33:42',334078,'/lander-2'),
(816714,'2014-10-03 08:34:20',334077,'/products'),
(816715,'2014-10-03 08:34:52',334077,'/the-birthday-sugar-panda'),
(816716,'2014-10-03 08:35:14',334066,'/billing-2'),
(816717,'2014-10-03 08:35:48',334078,'/products'),
(816718,'2014-10-03 08:35:55',334077,'/cart'),
(816719,'2014-10-03 08:35:58',334079,'/lander-2'),
(816720,'2014-10-03 08:36:00',334070,'/shipping'),
(816721,'2014-10-03 08:37:31',334072,'/the-original-mr-fuzzy'),
(816722,'2014-10-03 08:37:33',334070,'/billing-2'),
(816723,'2014-10-03 08:37:36',334076,'/products'),
(816724,'2014-10-03 08:38:06',334077,'/shipping'),
(816725,'2014-10-03 08:38:19',334070,'/thank-you-for-your-order'),
(816726,'2014-10-03 08:38:58',334077,'/billing-2'),
(816727,'2014-10-03 08:39:23',334078,'/the-original-mr-fuzzy'),
(816728,'2014-10-03 08:42:19',334078,'/cart'),
(816729,'2014-10-03 08:44:44',334078,'/shipping'),
(816730,'2014-10-03 08:45:04',334080,'/home'),
(816731,'2014-10-03 08:46:59',334078,'/billing-2'),
(816732,'2014-10-03 08:49:22',334081,'/home'),
(816733,'2014-10-03 08:50:02',334078,'/thank-you-for-your-order'),
(816734,'2014-10-03 08:50:31',334080,'/products'),
(816735,'2014-10-03 08:50:58',334081,'/products'),
(816736,'2014-10-03 08:51:26',334082,'/lander-2'),
(816737,'2014-10-03 08:51:30',334083,'/lander-3'),
(816738,'2014-10-03 08:53:15',334082,'/products'),
(816739,'2014-10-03 08:53:49',334081,'/the-forever-love-bear'),
(816740,'2014-10-03 08:54:34',334083,'/products'),
(816741,'2014-10-03 08:54:34',334084,'/lander-3'),
(816742,'2014-10-03 08:55:04',334084,'/products'),
(816743,'2014-10-03 08:56:29',334082,'/the-original-mr-fuzzy'),
(816744,'2014-10-03 08:57:29',334085,'/home'),
(816745,'2014-10-03 08:57:31',334083,'/the-forever-love-bear'),
(816746,'2014-10-03 08:58:06',334086,'/lander-3'),
(816747,'2014-10-03 08:58:13',334085,'/products'),
(816748,'2014-10-03 08:58:36',334085,'/the-original-mr-fuzzy'),
(816749,'2014-10-03 08:59:14',334087,'/lander-3'),
(816750,'2014-10-03 09:00:24',334088,'/lander-5'),
(816751,'2014-10-03 09:00:38',334089,'/lander-2'),
(816752,'2014-10-03 09:01:54',334090,'/home'),
(816753,'2014-10-03 09:02:23',334085,'/cart'),
(816754,'2014-10-03 09:04:02',334085,'/shipping'),
(816755,'2014-10-03 09:04:14',334091,'/home'),
(816756,'2014-10-03 09:04:51',334089,'/products'),
(816757,'2014-10-03 09:06:31',334089,'/the-original-mr-fuzzy'),
(816758,'2014-10-03 09:06:32',334085,'/billing-2'),
(816759,'2014-10-03 09:06:37',334092,'/lander-5'),
(816760,'2014-10-03 09:07:03',334091,'/products'),
(816761,'2014-10-03 09:07:57',334093,'/lander-5'),
(816762,'2014-10-03 09:08:04',334094,'/home'),
(816763,'2014-10-03 09:08:10',334095,'/home'),
(816764,'2014-10-03 09:08:33',334085,'/thank-you-for-your-order'),
(816765,'2014-10-03 09:08:58',334089,'/cart'),
(816766,'2014-10-03 09:09:00',334094,'/products'),
(816767,'2014-10-03 09:09:26',334096,'/lander-5'),
(816768,'2014-10-03 09:09:35',334091,'/the-original-mr-fuzzy'),
(816769,'2014-10-03 09:09:54',334097,'/home'),
(816770,'2014-10-03 09:11:42',334094,'/the-original-mr-fuzzy'),
(816771,'2014-10-03 09:11:45',334098,'/lander-3'),
(816772,'2014-10-03 09:12:11',334094,'/cart'),
(816773,'2014-10-03 09:12:24',334092,'/products'),
(816774,'2014-10-03 09:12:48',334094,'/shipping'),
(816775,'2014-10-03 09:13:07',334099,'/lander-2'),
(816776,'2014-10-03 09:13:35',334100,'/lander-2'),
(816777,'2014-10-03 09:15:16',334094,'/billing-2'),
(816778,'2014-10-03 09:15:24',334092,'/the-birthday-sugar-panda'),
(816779,'2014-10-03 09:16:10',334098,'/products'),
(816780,'2014-10-03 09:17:13',334101,'/lander-5'),
(816781,'2014-10-03 09:18:05',334102,'/home'),
(816782,'2014-10-03 09:18:21',334099,'/products'),
(816783,'2014-10-03 09:19:22',334103,'/home'),
(816784,'2014-10-03 09:22:10',334102,'/products'),
(816785,'2014-10-03 09:22:14',334101,'/products'),
(816786,'2014-10-03 09:22:39',334099,'/the-original-mr-fuzzy'),
(816787,'2014-10-03 09:24:36',334099,'/cart'),
(816788,'2014-10-03 09:25:11',334104,'/lander-3'),
(816789,'2014-10-03 09:26:00',334099,'/shipping'),
(816790,'2014-10-03 09:26:03',334102,'/the-original-mr-fuzzy'),
(816791,'2014-10-03 09:26:31',334101,'/the-original-mr-fuzzy'),
(816792,'2014-10-03 09:26:36',334102,'/cart'),
(816793,'2014-10-03 09:27:38',334099,'/billing-2'),
(816794,'2014-10-03 09:27:51',334102,'/shipping'),
(816795,'2014-10-03 09:28:17',334102,'/billing-2'),
(816796,'2014-10-03 09:28:19',334105,'/lander-2'),
(816797,'2014-10-03 09:28:50',334106,'/lander-5'),
(816798,'2014-10-03 09:30:19',334107,'/lander-3'),
(816799,'2014-10-03 09:30:33',334106,'/products'),
(816800,'2014-10-03 09:31:26',334108,'/lander-2'),
(816801,'2014-10-03 09:31:32',334109,'/lander-3'),
(816802,'2014-10-03 09:32:28',334106,'/the-original-mr-fuzzy'),
(816803,'2014-10-03 09:32:33',334110,'/lander-2'),
(816804,'2014-10-03 09:32:39',334111,'/lander-5'),
(816805,'2014-10-03 09:33:11',334099,'/thank-you-for-your-order'),
(816806,'2014-10-03 09:34:14',334112,'/lander-2'),
(816807,'2014-10-03 09:34:45',334108,'/products'),
(816808,'2014-10-03 09:35:01',334107,'/products'),
(816809,'2014-10-03 09:36:48',334108,'/the-forever-love-bear'),
(816810,'2014-10-03 09:37:31',334113,'/lander-5'),
(816811,'2014-10-03 09:39:01',334112,'/products'),
(816812,'2014-10-03 09:39:05',334113,'/products'),
(816813,'2014-10-03 09:40:52',334114,'/lander-2'),
(816814,'2014-10-03 09:43:16',334112,'/the-original-mr-fuzzy'),
(816815,'2014-10-03 09:45:14',334115,'/lander-2'),
(816816,'2014-10-03 09:46:15',334115,'/products'),
(816817,'2014-10-03 09:47:05',334112,'/cart'),
(816818,'2014-10-03 09:47:53',334115,'/the-birthday-sugar-panda'),
(816819,'2014-10-03 09:48:46',334112,'/shipping'),
(816820,'2014-10-03 09:49:47',334116,'/lander-2'),
(816821,'2014-10-03 09:50:15',334115,'/cart'),
(816822,'2014-10-03 09:50:47',334117,'/lander-5'),
(816823,'2014-10-03 09:51:02',334115,'/shipping'),
(816824,'2014-10-03 09:51:26',334115,'/billing-2'),
(816825,'2014-10-03 09:51:30',334112,'/billing-2'),
(816826,'2014-10-03 09:54:11',334118,'/lander-3'),
(816827,'2014-10-03 09:54:12',334119,'/lander-2'),
(816828,'2014-10-03 09:55:01',334116,'/products'),
(816829,'2014-10-03 09:55:25',334120,'/lander-3'),
(816830,'2014-10-03 09:56:12',334117,'/products'),
(816831,'2014-10-03 09:56:14',334120,'/products'),
(816832,'2014-10-03 09:56:37',334121,'/home'),
(816833,'2014-10-03 09:57:00',334112,'/thank-you-for-your-order'),
(816834,'2014-10-03 09:57:38',334117,'/the-original-mr-fuzzy'),
(816835,'2014-10-03 09:57:41',334122,'/home'),
(816836,'2014-10-03 09:57:45',334120,'/the-birthday-sugar-panda'),
(816837,'2014-10-03 09:58:12',334123,'/lander-5'),
(816838,'2014-10-03 09:58:42',334124,'/lander-5'),
(816839,'2014-10-03 09:58:59',334116,'/the-original-mr-fuzzy'),
(816840,'2014-10-03 09:59:19',334119,'/products'),
(816841,'2014-10-03 10:00:06',334121,'/products'),
(816842,'2014-10-03 10:00:21',334125,'/lander-2'),
(816843,'2014-10-03 10:00:23',334126,'/home'),
(816844,'2014-10-03 10:00:43',334127,'/home'),
(816845,'2014-10-03 10:01:17',334120,'/cart'),
(816846,'2014-10-03 10:01:19',334128,'/lander-3'),
(816847,'2014-10-03 10:01:39',334123,'/products'),
(816848,'2014-10-03 10:01:43',334122,'/products'),
(816849,'2014-10-03 10:01:43',334129,'/home'),
(816850,'2014-10-03 10:02:15',334122,'/the-birthday-sugar-panda'),
(816851,'2014-10-03 10:02:39',334116,'/cart'),
(816852,'2014-10-03 10:03:11',334119,'/the-original-mr-fuzzy'),
(816853,'2014-10-03 10:03:24',334130,'/lander-2'),
(816854,'2014-10-03 10:03:25',334120,'/shipping'),
(816855,'2014-10-03 10:03:30',334123,'/the-original-mr-fuzzy'),
(816856,'2014-10-03 10:03:43',334126,'/products'),
(816857,'2014-10-03 10:04:02',334122,'/cart'),
(816858,'2014-10-03 10:04:32',334127,'/products'),
(816859,'2014-10-03 10:04:38',334131,'/lander-5'),
(816860,'2014-10-03 10:04:42',334121,'/the-forever-love-bear'),
(816861,'2014-10-03 10:04:49',334122,'/shipping'),
(816862,'2014-10-03 10:05:12',334132,'/home'),
(816863,'2014-10-03 10:05:28',334122,'/billing-2'),
(816864,'2014-10-03 10:05:36',334120,'/billing-2'),
(816865,'2014-10-03 10:06:32',334128,'/products'),
(816866,'2014-10-03 10:06:37',334132,'/products'),
(816867,'2014-10-03 10:06:56',334128,'/the-original-mr-fuzzy'),
(816868,'2014-10-03 10:07:13',334133,'/lander-2'),
(816869,'2014-10-03 10:07:16',334121,'/cart'),
(816870,'2014-10-03 10:07:33',334127,'/the-original-mr-fuzzy'),
(816871,'2014-10-03 10:08:21',334130,'/products'),
(816872,'2014-10-03 10:08:24',334127,'/cart'),
(816873,'2014-10-03 10:08:27',334132,'/the-original-mr-fuzzy'),
(816874,'2014-10-03 10:08:54',334132,'/cart'),
(816875,'2014-10-03 10:09:05',334128,'/cart'),
(816876,'2014-10-03 10:09:12',334131,'/products'),
(816877,'2014-10-03 10:09:21',334134,'/lander-5'),
(816878,'2014-10-03 10:10:44',334131,'/the-birthday-sugar-panda'),
(816879,'2014-10-03 10:10:54',334134,'/products'),
(816880,'2014-10-03 10:11:28',334135,'/lander-3'),
(816881,'2014-10-03 10:11:32',334133,'/products'),
(816882,'2014-10-03 10:12:00',334136,'/home'),
(816883,'2014-10-03 10:13:13',334137,'/lander-2'),
(816884,'2014-10-03 10:13:27',334138,'/lander-5'),
(816885,'2014-10-03 10:13:30',334134,'/the-original-mr-fuzzy'),
(816886,'2014-10-03 10:14:13',334134,'/cart'),
(816887,'2014-10-03 10:14:20',334138,'/products'),
(816888,'2014-10-03 10:14:37',334139,'/lander-3'),
(816889,'2014-10-03 10:14:48',334140,'/lander-5'),
(816890,'2014-10-03 10:14:59',334134,'/shipping'),
(816891,'2014-10-03 10:15:08',334141,'/home'),
(816892,'2014-10-03 10:15:14',334135,'/products'),
(816893,'2014-10-03 10:15:51',334133,'/the-original-mr-fuzzy'),
(816894,'2014-10-03 10:16:09',334137,'/products'),
(816895,'2014-10-03 10:16:11',334142,'/home'),
(816896,'2014-10-03 10:16:34',334141,'/products'),
(816897,'2014-10-03 10:16:43',334140,'/products'),
(816898,'2014-10-03 10:17:05',334141,'/the-original-mr-fuzzy'),
(816899,'2014-10-03 10:17:12',334134,'/billing-2'),
(816900,'2014-10-03 10:17:36',334143,'/lander-5'),
(816901,'2014-10-03 10:17:55',334144,'/lander-5'),
(816902,'2014-10-03 10:18:25',334145,'/lander-3'),
(816903,'2014-10-03 10:18:30',334138,'/the-original-mr-fuzzy'),
(816904,'2014-10-03 10:18:32',334133,'/cart'),
(816905,'2014-10-03 10:18:50',334142,'/products'),
(816906,'2014-10-03 10:19:24',334142,'/the-original-mr-fuzzy'),
(816907,'2014-10-03 10:19:24',334146,'/home'),
(816908,'2014-10-03 10:19:38',334139,'/products'),
(816909,'2014-10-03 10:20:15',334140,'/the-birthday-sugar-panda'),
(816910,'2014-10-03 10:20:22',334137,'/the-original-mr-fuzzy'),
(816911,'2014-10-03 10:20:55',334138,'/cart'),
(816912,'2014-10-03 10:21:50',334147,'/lander-2'),
(816913,'2014-10-03 10:22:04',334138,'/shipping'),
(816914,'2014-10-03 10:22:05',334143,'/products'),
(816915,'2014-10-03 10:22:17',334134,'/thank-you-for-your-order'),
(816916,'2014-10-03 10:22:27',334140,'/cart'),
(816917,'2014-10-03 10:22:32',334147,'/products'),
(816918,'2014-10-03 10:22:43',334142,'/cart'),
(816919,'2014-10-03 10:23:08',334143,'/the-original-mr-fuzzy'),
(816920,'2014-10-03 10:23:13',334148,'/lander-2'),
(816921,'2014-10-03 10:23:38',334144,'/products'),
(816922,'2014-10-03 10:23:45',334142,'/shipping'),
(816923,'2014-10-03 10:24:32',334148,'/products'),
(816924,'2014-10-03 10:25:02',334138,'/billing-2'),
(816925,'2014-10-03 10:25:25',334143,'/cart'),
(816926,'2014-10-03 10:25:34',334140,'/shipping'),
(816927,'2014-10-03 10:25:55',334149,'/lander-2'),
(816928,'2014-10-03 10:26:01',334148,'/the-original-mr-fuzzy'),
(816929,'2014-10-03 10:26:36',334147,'/the-original-mr-fuzzy'),
(816930,'2014-10-03 10:26:43',334150,'/lander-3'),
(816931,'2014-10-03 10:26:53',334144,'/the-original-mr-fuzzy'),
(816932,'2014-10-03 10:27:04',334148,'/cart'),
(816933,'2014-10-03 10:27:19',334151,'/lander-2'),
(816934,'2014-10-03 10:27:24',334152,'/home'),
(816935,'2014-10-03 10:27:31',334153,'/lander-5'),
(816936,'2014-10-03 10:27:33',334140,'/billing-2'),
(816937,'2014-10-03 10:28:03',334154,'/home'),
(816938,'2014-10-03 10:28:05',334143,'/shipping'),
(816939,'2014-10-03 10:28:34',334153,'/products'),
(816940,'2014-10-03 10:28:49',334143,'/billing-2'),
(816941,'2014-10-03 10:29:40',334153,'/the-original-mr-fuzzy'),
(816942,'2014-10-03 10:29:44',334152,'/products'),
(816943,'2014-10-03 10:29:47',334148,'/shipping'),
(816944,'2014-10-03 10:29:56',334155,'/lander-5'),
(816945,'2014-10-03 10:29:57',334156,'/home'),
(816946,'2014-10-03 10:29:57',334157,'/home'),
(816947,'2014-10-03 10:30:41',334140,'/thank-you-for-your-order'),
(816948,'2014-10-03 10:31:08',334158,'/lander-5'),
(816949,'2014-10-03 10:31:54',334159,'/lander-2'),
(816950,'2014-10-03 10:32:57',334148,'/billing-2'),
(816951,'2014-10-03 10:32:58',334156,'/products'),
(816952,'2014-10-03 10:32:59',334155,'/products'),
(816953,'2014-10-03 10:33:33',334152,'/the-original-mr-fuzzy'),
(816954,'2014-10-03 10:33:46',334156,'/the-original-mr-fuzzy'),
(816955,'2014-10-03 10:33:54',334143,'/thank-you-for-your-order'),
(816956,'2014-10-03 10:33:58',334160,'/lander-5'),
(816957,'2014-10-03 10:34:15',334161,'/home'),
(816958,'2014-10-03 10:35:37',334155,'/the-original-mr-fuzzy'),
(816959,'2014-10-03 10:35:49',334162,'/home'),
(816960,'2014-10-03 10:36:13',334158,'/products'),
(816961,'2014-10-03 10:38:00',334148,'/thank-you-for-your-order'),
(816962,'2014-10-03 10:38:06',334163,'/lander-3'),
(816963,'2014-10-03 10:38:09',334164,'/lander-5'),
(816964,'2014-10-03 10:38:36',334165,'/home'),
(816965,'2014-10-03 10:39:11',334166,'/home'),
(816966,'2014-10-03 10:39:26',334167,'/lander-2'),
(816967,'2014-10-03 10:39:36',334166,'/products'),
(816968,'2014-10-03 10:40:42',334162,'/products'),
(816969,'2014-10-03 10:40:53',334158,'/the-original-mr-fuzzy'),
(816970,'2014-10-03 10:41:43',334168,'/home'),
(816971,'2014-10-03 10:42:19',334168,'/products'),
(816972,'2014-10-03 10:42:20',334169,'/lander-3'),
(816973,'2014-10-03 10:42:31',334158,'/cart'),
(816974,'2014-10-03 10:42:36',334166,'/the-original-mr-fuzzy'),
(816975,'2014-10-03 10:43:43',334170,'/lander-2'),
(816976,'2014-10-03 10:44:12',334158,'/shipping'),
(816977,'2014-10-03 10:44:26',334171,'/lander-5'),
(816978,'2014-10-03 10:45:53',334158,'/billing-2'),
(816979,'2014-10-03 10:46:37',334172,'/home'),
(816980,'2014-10-03 10:47:21',334169,'/products'),
(816981,'2014-10-03 10:47:42',334171,'/products'),
(816982,'2014-10-03 10:48:05',334173,'/home'),
(816983,'2014-10-03 10:48:09',334169,'/the-forever-love-bear'),
(816984,'2014-10-03 10:48:29',334174,'/home'),
(816985,'2014-10-03 10:48:56',334175,'/home'),
(816986,'2014-10-03 10:49:08',334169,'/cart'),
(816987,'2014-10-03 10:50:06',334158,'/thank-you-for-your-order'),
(816988,'2014-10-03 10:50:06',334176,'/lander-5'),
(816989,'2014-10-03 10:51:06',334173,'/products'),
(816990,'2014-10-03 10:51:14',334171,'/the-original-mr-fuzzy'),
(816991,'2014-10-03 10:51:22',334177,'/home'),
(816992,'2014-10-03 10:51:27',334178,'/home'),
(816993,'2014-10-03 10:51:32',334172,'/products'),
(816994,'2014-10-03 10:52:39',334169,'/shipping'),
(816995,'2014-10-03 10:52:53',334173,'/the-original-mr-fuzzy'),
(816996,'2014-10-03 10:54:06',334176,'/products'),
(816997,'2014-10-03 10:54:07',334169,'/billing-2'),
(816998,'2014-10-03 10:54:27',334171,'/cart'),
(816999,'2014-10-03 10:54:37',334173,'/cart'),
(817000,'2014-10-03 10:54:48',334179,'/lander-5'),
(817001,'2014-10-03 10:54:50',334180,'/lander-2'),
(817002,'2014-10-03 10:55:41',334181,'/lander-2'),
(817003,'2014-10-03 10:55:53',334171,'/shipping'),
(817004,'2014-10-03 10:56:16',334182,'/home'),
(817005,'2014-10-03 10:56:36',334176,'/the-original-mr-fuzzy'),
(817006,'2014-10-03 10:56:54',334183,'/lander-5'),
(817007,'2014-10-03 10:57:35',334184,'/lander-2'),
(817008,'2014-10-03 10:57:49',334171,'/billing-2'),
(817009,'2014-10-03 10:58:04',334173,'/shipping'),
(817010,'2014-10-03 10:58:31',334183,'/products'),
(817011,'2014-10-03 10:58:54',334176,'/cart'),
(817012,'2014-10-03 10:59:06',334185,'/lander-5'),
(817013,'2014-10-03 10:59:26',334186,'/lander-3'),
(817014,'2014-10-03 10:59:31',334169,'/thank-you-for-your-order'),
(817015,'2014-10-03 10:59:34',334180,'/products'),
(817016,'2014-10-03 11:00:06',334173,'/billing-2'),
(817017,'2014-10-03 11:01:12',334183,'/the-birthday-sugar-panda'),
(817018,'2014-10-03 11:01:26',334187,'/lander-5'),
(817019,'2014-10-03 11:01:29',334188,'/lander-5'),
(817020,'2014-10-03 11:01:37',334182,'/products'),
(817021,'2014-10-03 11:01:56',334182,'/the-original-mr-fuzzy'),
(817022,'2014-10-03 11:02:04',334180,'/the-original-mr-fuzzy'),
(817023,'2014-10-03 11:02:20',334189,'/lander-2'),
(817024,'2014-10-03 11:03:03',334190,'/lander-3'),
(817025,'2014-10-03 11:03:14',334189,'/products'),
(817026,'2014-10-03 11:03:28',334173,'/thank-you-for-your-order'),
(817027,'2014-10-03 11:03:37',334191,'/home'),
(817028,'2014-10-03 11:03:53',334186,'/products'),
(817029,'2014-10-03 11:04:19',334180,'/cart'),
(817030,'2014-10-03 11:06:43',334192,'/lander-5'),
(817031,'2014-10-03 11:07:09',334193,'/home'),
(817032,'2014-10-03 11:07:15',334194,'/lander-2'),
(817033,'2014-10-03 11:07:16',334186,'/the-birthday-sugar-panda'),
(817034,'2014-10-03 11:07:27',334189,'/the-original-mr-fuzzy'),
(817035,'2014-10-03 11:08:28',334194,'/products'),
(817036,'2014-10-03 11:08:32',334195,'/lander-3'),
(817037,'2014-10-03 11:08:39',334192,'/products'),
(817038,'2014-10-03 11:10:17',334194,'/the-original-mr-fuzzy'),
(817039,'2014-10-03 11:10:28',334192,'/the-original-mr-fuzzy'),
(817040,'2014-10-03 11:11:21',334189,'/cart'),
(817041,'2014-10-03 11:12:18',334193,'/products'),
(817042,'2014-10-03 11:12:21',334194,'/cart'),
(817043,'2014-10-03 11:12:48',334196,'/lander-5'),
(817044,'2014-10-03 11:12:52',334197,'/lander-3'),
(817045,'2014-10-03 11:12:55',334193,'/the-original-mr-fuzzy'),
(817046,'2014-10-03 11:13:02',334195,'/products'),
(817047,'2014-10-03 11:13:31',334198,'/home'),
(817048,'2014-10-03 11:13:56',334199,'/lander-2'),
(817049,'2014-10-03 11:14:17',334193,'/cart'),
(817050,'2014-10-03 11:14:21',334197,'/products'),
(817051,'2014-10-03 11:14:35',334194,'/shipping'),
(817052,'2014-10-03 11:14:45',334200,'/home'),
(817053,'2014-10-03 11:14:54',334201,'/home'),
(817054,'2014-10-03 11:15:32',334199,'/products'),
(817055,'2014-10-03 11:15:34',334195,'/the-original-mr-fuzzy'),
(817056,'2014-10-03 11:16:05',334199,'/the-original-mr-fuzzy'),
(817057,'2014-10-03 11:16:09',334193,'/shipping'),
(817058,'2014-10-03 11:16:31',334194,'/billing-2'),
(817059,'2014-10-03 11:17:14',334193,'/billing-2'),
(817060,'2014-10-03 11:17:20',334196,'/products'),
(817061,'2014-10-03 11:17:42',334195,'/cart'),
(817062,'2014-10-03 11:17:59',334201,'/products'),
(817063,'2014-10-03 11:19:19',334195,'/shipping'),
(817064,'2014-10-03 11:19:23',334202,'/home'),
(817065,'2014-10-03 11:19:48',334200,'/products'),
(817066,'2014-10-03 11:19:54',334196,'/the-original-mr-fuzzy'),
(817067,'2014-10-03 11:20:22',334203,'/lander-5'),
(817068,'2014-10-03 11:21:00',334201,'/the-birthday-sugar-panda'),
(817069,'2014-10-03 11:21:19',334203,'/products'),
(817070,'2014-10-03 11:21:55',334202,'/products'),
(817071,'2014-10-03 11:22:27',334195,'/billing-2'),
(817072,'2014-10-03 11:22:33',334193,'/thank-you-for-your-order'),
(817073,'2014-10-03 11:22:45',334203,'/the-original-mr-fuzzy'),
(817074,'2014-10-03 11:22:48',334204,'/lander-5'),
(817075,'2014-10-03 11:23:15',334205,'/lander-3'),
(817076,'2014-10-03 11:23:21',334206,'/home'),
(817077,'2014-10-03 11:23:26',334200,'/the-original-mr-fuzzy'),
(817078,'2014-10-03 11:24:52',334207,'/lander-2'),
(817079,'2014-10-03 11:25:02',334201,'/cart'),
(817080,'2014-10-03 11:25:37',334204,'/products'),
(817081,'2014-10-03 11:25:49',334202,'/the-original-mr-fuzzy'),
(817082,'2014-10-03 11:26:09',334201,'/shipping'),
(817083,'2014-10-03 11:26:54',334208,'/home'),
(817084,'2014-10-03 11:26:56',334201,'/billing-2'),
(817085,'2014-10-03 11:27:28',334205,'/products'),
(817086,'2014-10-03 11:27:30',334206,'/products'),
(817087,'2014-10-03 11:27:43',334208,'/products'),
(817088,'2014-10-03 11:27:56',334195,'/thank-you-for-your-order'),
(817089,'2014-10-03 11:28:14',334202,'/cart'),
(817090,'2014-10-03 11:28:34',334202,'/shipping'),
(817091,'2014-10-03 11:28:39',334207,'/products'),
(817092,'2014-10-03 11:29:21',334209,'/lander-2'),
(817093,'2014-10-03 11:29:42',334206,'/the-original-mr-fuzzy'),
(817094,'2014-10-03 11:29:46',334210,'/lander-5'),
(817095,'2014-10-03 11:30:04',334211,'/lander-5'),
(817096,'2014-10-03 11:30:33',334210,'/products'),
(817097,'2014-10-03 11:30:52',334210,'/the-original-mr-fuzzy'),
(817098,'2014-10-03 11:31:28',334205,'/the-original-mr-fuzzy'),
(817099,'2014-10-03 11:31:33',334202,'/billing-2'),
(817100,'2014-10-03 11:31:51',334207,'/the-original-mr-fuzzy'),
(817101,'2014-10-03 11:32:15',334212,'/home'),
(817102,'2014-10-03 11:32:37',334201,'/thank-you-for-your-order'),
(817103,'2014-10-03 11:32:49',334207,'/cart'),
(817104,'2014-10-03 11:32:49',334212,'/products'),
(817105,'2014-10-03 11:33:04',334210,'/cart'),
(817106,'2014-10-03 11:33:38',334211,'/products'),
(817107,'2014-10-03 11:33:40',334213,'/lander-3'),
(817108,'2014-10-03 11:34:10',334211,'/the-original-mr-fuzzy'),
(817109,'2014-10-03 11:34:17',334212,'/the-original-mr-fuzzy'),
(817110,'2014-10-03 11:34:24',334214,'/lander-5'),
(817111,'2014-10-03 11:34:39',334205,'/cart'),
(817112,'2014-10-03 11:34:50',334215,'/lander-2'),
(817113,'2014-10-03 11:35:16',334216,'/home'),
(817114,'2014-10-03 11:35:49',334215,'/products'),
(817115,'2014-10-03 11:36:14',334210,'/shipping'),
(817116,'2014-10-03 11:36:16',334205,'/shipping'),
(817117,'2014-10-03 11:36:48',334205,'/billing-2'),
(817118,'2014-10-03 11:36:52',334215,'/the-original-mr-fuzzy'),
(817119,'2014-10-03 11:36:52',334217,'/home'),
(817120,'2014-10-03 11:37:36',334218,'/lander-3'),
(817121,'2014-10-03 11:38:10',334211,'/cart'),
(817122,'2014-10-03 11:38:21',334210,'/billing-2'),
(817123,'2014-10-03 11:38:58',334219,'/lander-2'),
(817124,'2014-10-03 11:39:07',334216,'/products'),
(817125,'2014-10-03 11:39:45',334216,'/the-original-mr-fuzzy'),
(817126,'2014-10-03 11:41:35',334220,'/lander-3'),
(817127,'2014-10-03 11:41:40',334211,'/shipping'),
(817128,'2014-10-03 11:41:44',334218,'/products'),
(817129,'2014-10-03 11:43:02',334221,'/lander-5'),
(817130,'2014-10-03 11:43:36',334219,'/products'),
(817131,'2014-10-03 11:44:20',334221,'/products'),
(817132,'2014-10-03 11:44:29',334211,'/billing-2'),
(817133,'2014-10-03 11:44:45',334219,'/the-original-mr-fuzzy'),
(817134,'2014-10-03 11:45:56',334218,'/the-original-mr-fuzzy'),
(817135,'2014-10-03 11:46:04',334221,'/the-original-mr-fuzzy'),
(817136,'2014-10-03 11:47:40',334221,'/cart'),
(817137,'2014-10-03 11:47:41',334222,'/lander-2'),
(817138,'2014-10-03 11:47:52',334223,'/lander-5'),
(817139,'2014-10-03 11:48:01',334218,'/cart'),
(817140,'2014-10-03 11:48:31',334218,'/shipping'),
(817141,'2014-10-03 11:48:33',334224,'/home'),
(817142,'2014-10-03 11:49:25',334225,'/lander-3'),
(817143,'2014-10-03 11:49:55',334225,'/products'),
(817144,'2014-10-03 11:50:06',334218,'/billing-2'),
(817145,'2014-10-03 11:50:06',334224,'/products'),
(817146,'2014-10-03 11:50:42',334226,'/lander-2'),
(817147,'2014-10-03 11:51:49',334224,'/the-original-mr-fuzzy'),
(817148,'2014-10-03 11:52:11',334225,'/the-birthday-sugar-panda'),
(817149,'2014-10-03 11:53:08',334224,'/cart'),
(817150,'2014-10-03 11:53:23',334223,'/products'),
(817151,'2014-10-03 11:53:35',334225,'/cart'),
(817152,'2014-10-03 11:53:42',334227,'/lander-3'),
(817153,'2014-10-03 11:53:56',334223,'/the-original-mr-fuzzy'),
(817154,'2014-10-03 11:54:09',334228,'/lander-5'),
(817155,'2014-10-03 11:55:25',334229,'/lander-5'),
(817156,'2014-10-03 11:55:34',334230,'/home'),
(817157,'2014-10-03 11:56:56',334230,'/products'),
(817158,'2014-10-03 11:57:13',334227,'/products'),
(817159,'2014-10-03 11:57:16',334231,'/lander-2'),
(817160,'2014-10-03 11:58:15',334232,'/lander-3'),
(817161,'2014-10-03 11:58:46',334227,'/the-original-mr-fuzzy'),
(817162,'2014-10-03 11:59:18',334233,'/lander-3'),
(817163,'2014-10-03 11:59:25',334231,'/products'),
(817164,'2014-10-03 11:59:37',334234,'/lander-2'),
(817165,'2014-10-03 11:59:41',334228,'/products'),
(817166,'2014-10-03 11:59:42',334230,'/the-original-mr-fuzzy'),
(817167,'2014-10-03 11:59:45',334235,'/home'),
(817168,'2014-10-03 11:59:55',334236,'/lander-5'),
(817169,'2014-10-03 12:00:20',334228,'/the-original-mr-fuzzy'),
(817170,'2014-10-03 12:00:28',334236,'/products'),
(817171,'2014-10-03 12:00:41',334233,'/products'),
(817172,'2014-10-03 12:01:00',334237,'/lander-2'),
(817173,'2014-10-03 12:01:06',334235,'/products'),
(817174,'2014-10-03 12:01:18',334236,'/the-original-mr-fuzzy'),
(817175,'2014-10-03 12:02:07',334235,'/the-original-mr-fuzzy'),
(817176,'2014-10-03 12:02:10',334238,'/lander-3'),
(817177,'2014-10-03 12:02:13',334231,'/the-original-mr-fuzzy'),
(817178,'2014-10-03 12:02:56',334228,'/cart'),
(817179,'2014-10-03 12:03:18',334231,'/cart'),
(817180,'2014-10-03 12:04:02',334239,'/lander-3'),
(817181,'2014-10-03 12:05:00',334240,'/lander-2'),
(817182,'2014-10-03 12:05:19',334228,'/shipping'),
(817183,'2014-10-03 12:06:30',334241,'/home'),
(817184,'2014-10-03 12:06:34',334240,'/products'),
(817185,'2014-10-03 12:07:24',334228,'/billing-2'),
(817186,'2014-10-03 12:07:24',334239,'/products'),
(817187,'2014-10-03 12:08:19',334239,'/the-original-mr-fuzzy'),
(817188,'2014-10-03 12:08:22',334240,'/the-original-mr-fuzzy'),
(817189,'2014-10-03 12:08:23',334228,'/thank-you-for-your-order'),
(817190,'2014-10-03 12:09:14',334240,'/cart'),
(817191,'2014-10-03 12:09:24',334242,'/lander-5'),
(817192,'2014-10-03 12:10:14',334242,'/products'),
(817193,'2014-10-03 12:12:11',334240,'/shipping'),
(817194,'2014-10-03 12:12:12',334241,'/products'),
(817195,'2014-10-03 12:12:28',334242,'/the-original-mr-fuzzy'),
(817196,'2014-10-03 12:13:46',334241,'/the-birthday-sugar-panda'),
(817197,'2014-10-03 12:14:33',334240,'/billing-2'),
(817198,'2014-10-03 12:14:33',334243,'/lander-2'),
(817199,'2014-10-03 12:15:26',334243,'/products'),
(817200,'2014-10-03 12:15:30',334244,'/lander-3'),
(817201,'2014-10-03 12:17:30',334240,'/thank-you-for-your-order'),
(817202,'2014-10-03 12:18:54',334245,'/home'),
(817203,'2014-10-03 12:19:01',334246,'/home'),
(817204,'2014-10-03 12:19:04',334247,'/home'),
(817205,'2014-10-03 12:19:45',334246,'/products'),
(817206,'2014-10-03 12:20:39',334245,'/products'),
(817207,'2014-10-03 12:22:27',334245,'/the-original-mr-fuzzy'),
(817208,'2014-10-03 12:23:07',334245,'/cart'),
(817209,'2014-10-03 12:26:52',334248,'/lander-3'),
(817210,'2014-10-03 12:27:13',334249,'/lander-2'),
(817211,'2014-10-03 12:30:12',334250,'/lander-2'),
(817212,'2014-10-03 12:31:44',334251,'/home'),
(817213,'2014-10-03 12:31:45',334252,'/lander-2'),
(817214,'2014-10-03 12:32:35',334253,'/home'),
(817215,'2014-10-03 12:33:24',334252,'/products'),
(817216,'2014-10-03 12:33:27',334254,'/home'),
(817217,'2014-10-03 12:34:53',334255,'/lander-2'),
(817218,'2014-10-03 12:35:23',334255,'/products'),
(817219,'2014-10-03 12:35:24',334254,'/products'),
(817220,'2014-10-03 12:35:33',334253,'/products'),
(817221,'2014-10-03 12:36:15',334256,'/home'),
(817222,'2014-10-03 12:37:00',334257,'/home'),
(817223,'2014-10-03 12:37:28',334256,'/products'),
(817224,'2014-10-03 12:37:35',334253,'/the-original-mr-fuzzy'),
(817225,'2014-10-03 12:38:24',334255,'/the-original-mr-fuzzy'),
(817226,'2014-10-03 12:38:39',334258,'/lander-2'),
(817227,'2014-10-03 12:38:43',334256,'/the-forever-love-bear'),
(817228,'2014-10-03 12:39:55',334254,'/the-forever-love-bear'),
(817229,'2014-10-03 12:40:36',334256,'/cart'),
(817230,'2014-10-03 12:41:33',334253,'/cart'),
(817231,'2014-10-03 12:42:37',334259,'/home'),
(817232,'2014-10-03 12:42:46',334254,'/cart'),
(817233,'2014-10-03 12:44:49',334254,'/shipping'),
(817234,'2014-10-03 12:45:14',334253,'/shipping'),
(817235,'2014-10-03 12:46:36',334260,'/lander-2'),
(817236,'2014-10-03 12:47:08',334254,'/billing-2'),
(817237,'2014-10-03 12:47:57',334254,'/thank-you-for-your-order'),
(817238,'2014-10-03 12:48:25',334259,'/products'),
(817239,'2014-10-03 12:48:38',334261,'/lander-3'),
(817240,'2014-10-03 12:48:57',334262,'/home'),
(817241,'2014-10-03 12:49:46',334259,'/the-original-mr-fuzzy'),
(817242,'2014-10-03 12:50:14',334259,'/cart'),
(817243,'2014-10-03 12:50:56',334263,'/lander-2'),
(817244,'2014-10-03 12:51:07',334264,'/lander-5'),
(817245,'2014-10-03 12:51:53',334262,'/products'),
(817246,'2014-10-03 12:52:05',334263,'/products'),
(817247,'2014-10-03 12:52:24',334261,'/products'),
(817248,'2014-10-03 12:52:36',334265,'/lander-3'),
(817249,'2014-10-03 12:52:40',334259,'/shipping'),
(817250,'2014-10-03 12:52:48',334266,'/lander-2'),
(817251,'2014-10-03 12:53:28',334264,'/products'),
(817252,'2014-10-03 12:53:32',334267,'/lander-5'),
(817253,'2014-10-03 12:53:55',334268,'/home'),
(817254,'2014-10-03 12:53:57',334259,'/billing-2'),
(817255,'2014-10-03 12:54:13',334264,'/the-original-mr-fuzzy'),
(817256,'2014-10-03 12:54:52',334263,'/the-original-mr-fuzzy'),
(817257,'2014-10-03 12:55:24',334269,'/lander-2'),
(817258,'2014-10-03 12:55:50',334270,'/lander-2'),
(817259,'2014-10-03 12:56:09',334271,'/lander-2'),
(817260,'2014-10-03 12:56:32',334268,'/products'),
(817261,'2014-10-03 12:56:37',334272,'/home'),
(817262,'2014-10-03 12:57:33',334273,'/lander-3'),
(817263,'2014-10-03 12:58:33',334274,'/home'),
(817264,'2014-10-03 12:58:34',334266,'/products'),
(817265,'2014-10-03 12:58:34',334275,'/lander-3'),
(817266,'2014-10-03 12:59:05',334259,'/thank-you-for-your-order'),
(817267,'2014-10-03 12:59:08',334267,'/products'),
(817268,'2014-10-03 12:59:28',334274,'/products'),
(817269,'2014-10-03 12:59:29',334276,'/lander-5'),
(817270,'2014-10-03 12:59:53',334277,'/lander-2'),
(817271,'2014-10-03 13:00:27',334278,'/lander-2'),
(817272,'2014-10-03 13:01:04',334279,'/lander-2'),
(817273,'2014-10-03 13:01:27',334271,'/products'),
(817274,'2014-10-03 13:01:33',334272,'/products'),
(817275,'2014-10-03 13:03:06',334273,'/products'),
(817276,'2014-10-03 13:03:08',334267,'/the-original-mr-fuzzy'),
(817277,'2014-10-03 13:03:52',334278,'/products'),
(817278,'2014-10-03 13:04:06',334273,'/the-original-mr-fuzzy'),
(817279,'2014-10-03 13:04:23',334275,'/products'),
(817280,'2014-10-03 13:04:32',334276,'/products'),
(817281,'2014-10-03 13:04:35',334278,'/the-forever-love-bear'),
(817282,'2014-10-03 13:05:39',334273,'/cart'),
(817283,'2014-10-03 13:05:42',334271,'/the-original-mr-fuzzy'),
(817284,'2014-10-03 13:06:07',334272,'/the-original-mr-fuzzy'),
(817285,'2014-10-03 13:06:44',334267,'/cart'),
(817286,'2014-10-03 13:07:24',334280,'/lander-3'),
(817287,'2014-10-03 13:07:45',334273,'/shipping'),
(817288,'2014-10-03 13:07:53',334278,'/cart'),
(817289,'2014-10-03 13:08:52',334276,'/the-original-mr-fuzzy'),
(817290,'2014-10-03 13:09:34',334281,'/lander-2'),
(817291,'2014-10-03 13:09:45',334273,'/billing-2'),
(817292,'2014-10-03 13:09:46',334282,'/home'),
(817293,'2014-10-03 13:10:12',334283,'/lander-5'),
(817294,'2014-10-03 13:11:02',334284,'/home'),
(817295,'2014-10-03 13:11:50',334285,'/lander-5'),
(817296,'2014-10-03 13:12:20',334285,'/products'),
(817297,'2014-10-03 13:12:44',334276,'/cart'),
(817298,'2014-10-03 13:12:56',334285,'/the-original-mr-fuzzy'),
(817299,'2014-10-03 13:13:46',334285,'/cart'),
(817300,'2014-10-03 13:14:01',334286,'/lander-3'),
(817301,'2014-10-03 13:14:37',334286,'/products'),
(817302,'2014-10-03 13:15:08',334283,'/products'),
(817303,'2014-10-03 13:15:12',334282,'/products'),
(817304,'2014-10-03 13:15:36',334276,'/shipping'),
(817305,'2014-10-03 13:15:41',334287,'/home'),
(817306,'2014-10-03 13:17:28',334283,'/the-original-mr-fuzzy'),
(817307,'2014-10-03 13:17:35',334287,'/products'),
(817308,'2014-10-03 13:17:45',334288,'/lander-2'),
(817309,'2014-10-03 13:18:30',334276,'/billing-2'),
(817310,'2014-10-03 13:18:48',334282,'/the-original-mr-fuzzy'),
(817311,'2014-10-03 13:19:13',334286,'/the-forever-love-bear'),
(817312,'2014-10-03 13:20:19',334289,'/lander-5'),
(817313,'2014-10-03 13:20:22',334286,'/cart'),
(817314,'2014-10-03 13:20:51',334287,'/the-forever-love-bear'),
(817315,'2014-10-03 13:20:55',334286,'/shipping'),
(817316,'2014-10-03 13:21:25',334290,'/lander-5'),
(817317,'2014-10-03 13:23:10',334291,'/lander-2'),
(817318,'2014-10-03 13:23:17',334286,'/billing-2'),
(817319,'2014-10-03 13:23:41',334287,'/cart'),
(817320,'2014-10-03 13:24:41',334287,'/shipping'),
(817321,'2014-10-03 13:25:16',334292,'/home'),
(817322,'2014-10-03 13:26:56',334291,'/products'),
(817323,'2014-10-03 13:27:35',334293,'/lander-5'),
(817324,'2014-10-03 13:28:09',334292,'/products'),
(817325,'2014-10-03 13:28:54',334294,'/lander-3'),
(817326,'2014-10-03 13:29:15',334291,'/the-original-mr-fuzzy'),
(817327,'2014-10-03 13:29:42',334292,'/the-birthday-sugar-panda'),
(817328,'2014-10-03 13:29:44',334293,'/products'),
(817329,'2014-10-03 13:30:17',334293,'/the-original-mr-fuzzy'),
(817330,'2014-10-03 13:32:10',334295,'/lander-2'),
(817331,'2014-10-03 13:32:15',334291,'/cart'),
(817332,'2014-10-03 13:32:43',334293,'/cart'),
(817333,'2014-10-03 13:33:17',334294,'/products'),
(817334,'2014-10-03 13:33:43',334296,'/home'),
(817335,'2014-10-03 13:33:47',334293,'/shipping'),
(817336,'2014-10-03 13:34:16',334295,'/products'),
(817337,'2014-10-03 13:34:27',334293,'/billing-2'),
(817338,'2014-10-03 13:34:40',334295,'/the-original-mr-fuzzy'),
(817339,'2014-10-03 13:34:49',334297,'/home'),
(817340,'2014-10-03 13:35:17',334291,'/shipping'),
(817341,'2014-10-03 13:35:30',334294,'/the-birthday-sugar-panda'),
(817342,'2014-10-03 13:35:36',334298,'/lander-3'),
(817343,'2014-10-03 13:35:52',334299,'/lander-3'),
(817344,'2014-10-03 13:36:01',334297,'/products'),
(817345,'2014-10-03 13:36:42',334300,'/lander-5'),
(817346,'2014-10-03 13:36:48',334301,'/home'),
(817347,'2014-10-03 13:36:49',334302,'/home'),
(817348,'2014-10-03 13:37:23',334295,'/cart'),
(817349,'2014-10-03 13:37:49',334293,'/thank-you-for-your-order'),
(817350,'2014-10-03 13:38:01',334301,'/products'),
(817351,'2014-10-03 13:38:04',334291,'/billing-2'),
(817352,'2014-10-03 13:38:17',334298,'/products'),
(817353,'2014-10-03 13:38:24',334301,'/the-original-mr-fuzzy'),
(817354,'2014-10-03 13:38:36',334298,'/the-forever-love-bear'),
(817355,'2014-10-03 13:39:16',334299,'/products'),
(817356,'2014-10-03 13:39:50',334291,'/thank-you-for-your-order'),
(817357,'2014-10-03 13:39:54',334297,'/the-original-mr-fuzzy'),
(817358,'2014-10-03 13:39:55',334300,'/products'),
(817359,'2014-10-03 13:40:26',334295,'/shipping'),
(817360,'2014-10-03 13:40:54',334295,'/billing-2'),
(817361,'2014-10-03 13:42:10',334299,'/the-original-mr-fuzzy'),
(817362,'2014-10-03 13:42:11',334302,'/products'),
(817363,'2014-10-03 13:42:45',334303,'/home'),
(817364,'2014-10-03 13:43:32',334302,'/the-original-mr-fuzzy'),
(817365,'2014-10-03 13:44:26',334299,'/cart'),
(817366,'2014-10-03 13:44:26',334300,'/the-original-mr-fuzzy'),
(817367,'2014-10-03 13:44:35',334303,'/products'),
(817368,'2014-10-03 13:45:01',334304,'/lander-5'),
(817369,'2014-10-03 13:45:26',334299,'/shipping'),
(817370,'2014-10-03 13:45:28',334305,'/home'),
(817371,'2014-10-03 13:45:28',334306,'/lander-2'),
(817372,'2014-10-03 13:45:30',334303,'/the-forever-love-bear'),
(817373,'2014-10-03 13:46:14',334307,'/home'),
(817374,'2014-10-03 13:46:32',334305,'/products'),
(817375,'2014-10-03 13:46:58',334308,'/lander-2'),
(817376,'2014-10-03 13:47:10',334300,'/cart'),
(817377,'2014-10-03 13:47:29',334308,'/products'),
(817378,'2014-10-03 13:47:33',334309,'/lander-2'),
(817379,'2014-10-03 13:48:10',334308,'/the-original-mr-fuzzy'),
(817380,'2014-10-03 13:48:17',334303,'/cart'),
(817381,'2014-10-03 13:49:05',334304,'/products'),
(817382,'2014-10-03 13:49:16',334306,'/products'),
(817383,'2014-10-03 13:49:25',334304,'/the-birthday-sugar-panda'),
(817384,'2014-10-03 13:49:34',334305,'/the-forever-love-bear'),
(817385,'2014-10-03 13:49:41',334310,'/lander-5'),
(817386,'2014-10-03 13:49:50',334300,'/shipping'),
(817387,'2014-10-03 13:51:06',334303,'/shipping'),
(817388,'2014-10-03 13:52:43',334300,'/billing-2'),
(817389,'2014-10-03 13:54:33',334311,'/lander-5'),
(817390,'2014-10-03 13:56:36',334312,'/lander-2'),
(817391,'2014-10-03 13:56:56',334313,'/lander-2'),
(817392,'2014-10-03 13:57:23',334314,'/lander-5'),
(817393,'2014-10-03 13:58:25',334311,'/products'),
(817394,'2014-10-03 13:58:26',334314,'/products'),
(817395,'2014-10-03 13:58:28',334312,'/products'),
(817396,'2014-10-03 13:59:37',334315,'/lander-3'),
(817397,'2014-10-03 14:01:21',334311,'/the-original-mr-fuzzy'),
(817398,'2014-10-03 14:01:23',334316,'/home'),
(817399,'2014-10-03 14:01:25',334317,'/lander-3'),
(817400,'2014-10-03 14:01:41',334318,'/lander-2'),
(817401,'2014-10-03 14:01:59',334312,'/the-original-mr-fuzzy'),
(817402,'2014-10-03 14:02:34',334314,'/the-original-mr-fuzzy'),
(817403,'2014-10-03 14:03:56',334316,'/products'),
(817404,'2014-10-03 14:04:16',334314,'/cart'),
(817405,'2014-10-03 14:04:33',334319,'/lander-2'),
(817406,'2014-10-03 14:04:46',334315,'/products'),
(817407,'2014-10-03 14:04:59',334316,'/the-original-mr-fuzzy'),
(817408,'2014-10-03 14:06:25',334314,'/shipping'),
(817409,'2014-10-03 14:07:20',334320,'/lander-2'),
(817410,'2014-10-03 14:07:29',334314,'/billing-2'),
(817411,'2014-10-03 14:07:34',334321,'/home'),
(817412,'2014-10-03 14:07:36',334322,'/lander-3'),
(817413,'2014-10-03 14:08:03',334323,'/lander-2'),
(817414,'2014-10-03 14:08:19',334316,'/cart'),
(817415,'2014-10-03 14:09:15',334324,'/lander-3'),
(817416,'2014-10-03 14:10:19',334316,'/shipping'),
(817417,'2014-10-03 14:10:42',334325,'/lander-2'),
(817418,'2014-10-03 14:10:42',334326,'/lander-2'),
(817419,'2014-10-03 14:11:14',334327,'/lander-3'),
(817420,'2014-10-03 14:11:31',334326,'/products'),
(817421,'2014-10-03 14:12:00',334320,'/products'),
(817422,'2014-10-03 14:12:28',334323,'/products'),
(817423,'2014-10-03 14:12:31',334316,'/billing-2'),
(817424,'2014-10-03 14:12:31',334327,'/products'),
(817425,'2014-10-03 14:13:12',334314,'/thank-you-for-your-order'),
(817426,'2014-10-03 14:13:19',334321,'/products'),
(817427,'2014-10-03 14:13:23',334320,'/the-original-mr-fuzzy'),
(817428,'2014-10-03 14:15:00',334324,'/products'),
(817429,'2014-10-03 14:15:46',334326,'/the-original-mr-fuzzy'),
(817430,'2014-10-03 14:16:21',334328,'/home'),
(817431,'2014-10-03 14:16:34',334327,'/the-original-mr-fuzzy'),
(817432,'2014-10-03 14:16:52',334321,'/the-original-mr-fuzzy'),
(817433,'2014-10-03 14:16:57',334323,'/the-original-mr-fuzzy'),
(817434,'2014-10-03 14:16:57',334329,'/lander-3'),
(817435,'2014-10-03 14:16:58',334330,'/home'),
(817436,'2014-10-03 14:17:11',334331,'/lander-3'),
(817437,'2014-10-03 14:17:32',334326,'/cart'),
(817438,'2014-10-03 14:17:42',334324,'/the-original-mr-fuzzy'),
(817439,'2014-10-03 14:18:48',334332,'/lander-2'),
(817440,'2014-10-03 14:20:02',334330,'/products'),
(817441,'2014-10-03 14:20:09',334326,'/shipping'),
(817442,'2014-10-03 14:20:36',334327,'/cart'),
(817443,'2014-10-03 14:20:49',334333,'/home'),
(817444,'2014-10-03 14:20:51',334323,'/cart'),
(817445,'2014-10-03 14:21:12',334326,'/billing-2'),
(817446,'2014-10-03 14:21:44',334334,'/home'),
(817447,'2014-10-03 14:22:13',334335,'/home'),
(817448,'2014-10-03 14:22:51',334336,'/lander-3'),
(817449,'2014-10-03 14:22:52',334330,'/the-birthday-sugar-panda'),
(817450,'2014-10-03 14:22:55',334337,'/lander-5'),
(817451,'2014-10-03 14:23:09',334332,'/products'),
(817452,'2014-10-03 14:23:16',334335,'/products'),
(817453,'2014-10-03 14:23:39',334327,'/shipping'),
(817454,'2014-10-03 14:24:04',334323,'/shipping'),
(817455,'2014-10-03 14:24:48',334338,'/home'),
(817456,'2014-10-03 14:24:54',334336,'/products'),
(817457,'2014-10-03 14:24:55',334332,'/the-forever-love-bear'),
(817458,'2014-10-03 14:25:40',334323,'/billing-2'),
(817459,'2014-10-03 14:26:36',334339,'/lander-2'),
(817460,'2014-10-03 14:26:44',334327,'/billing-2'),
(817461,'2014-10-03 14:27:47',334335,'/the-original-mr-fuzzy'),
(817462,'2014-10-03 14:27:58',334323,'/thank-you-for-your-order'),
(817463,'2014-10-03 14:27:58',334340,'/home'),
(817464,'2014-10-03 14:28:01',334339,'/products'),
(817465,'2014-10-03 14:28:09',334337,'/products'),
(817466,'2014-10-03 14:28:25',334332,'/cart'),
(817467,'2014-10-03 14:28:37',334341,'/lander-5'),
(817468,'2014-10-03 14:28:43',334342,'/lander-3'),
(817469,'2014-10-03 14:28:47',334339,'/the-original-mr-fuzzy'),
(817470,'2014-10-03 14:28:54',334340,'/products'),
(817471,'2014-10-03 14:29:04',334343,'/home'),
(817472,'2014-10-03 14:30:06',334339,'/cart'),
(817473,'2014-10-03 14:30:14',334344,'/home'),
(817474,'2014-10-03 14:30:54',334339,'/shipping'),
(817475,'2014-10-03 14:31:19',334339,'/billing-2'),
(817476,'2014-10-03 14:31:54',334332,'/shipping'),
(817477,'2014-10-03 14:31:57',334337,'/the-original-mr-fuzzy'),
(817478,'2014-10-03 14:32:02',334341,'/products'),
(817479,'2014-10-03 14:32:22',334345,'/home'),
(817480,'2014-10-03 14:33:02',334341,'/the-original-mr-fuzzy'),
(817481,'2014-10-03 14:33:07',334345,'/products'),
(817482,'2014-10-03 14:33:20',334343,'/products'),
(817483,'2014-10-03 14:33:37',334346,'/lander-2'),
(817484,'2014-10-03 14:34:32',334347,'/lander-2'),
(817485,'2014-10-03 14:35:04',334332,'/billing-2'),
(817486,'2014-10-03 14:35:33',334345,'/the-original-mr-fuzzy'),
(817487,'2014-10-03 14:35:59',334341,'/cart'),
(817488,'2014-10-03 14:36:21',334341,'/shipping'),
(817489,'2014-10-03 14:36:42',334348,'/home'),
(817490,'2014-10-03 14:37:21',334341,'/billing-2'),
(817491,'2014-10-03 14:38:13',334349,'/lander-2'),
(817492,'2014-10-03 14:38:21',334350,'/lander-3'),
(817493,'2014-10-03 14:38:42',334351,'/lander-5'),
(817494,'2014-10-03 14:38:49',334352,'/lander-2'),
(817495,'2014-10-03 14:38:53',334353,'/lander-3'),
(817496,'2014-10-03 14:39:19',334332,'/thank-you-for-your-order'),
(817497,'2014-10-03 14:39:56',334354,'/lander-3'),
(817498,'2014-10-03 14:39:58',334355,'/home'),
(817499,'2014-10-03 14:40:44',334351,'/products'),
(817500,'2014-10-03 14:40:53',334349,'/products'),
(817501,'2014-10-03 14:41:08',334356,'/lander-2'),
(817502,'2014-10-03 14:41:19',334352,'/products'),
(817503,'2014-10-03 14:41:51',334355,'/products'),
(817504,'2014-10-03 14:42:11',334357,'/lander-3'),
(817505,'2014-10-03 14:42:17',334355,'/the-original-mr-fuzzy'),
(817506,'2014-10-03 14:42:47',334358,'/lander-3'),
(817507,'2014-10-03 14:42:48',334350,'/products'),
(817508,'2014-10-03 14:43:33',334358,'/products'),
(817509,'2014-10-03 14:44:23',334355,'/cart'),
(817510,'2014-10-03 14:44:44',334350,'/the-forever-love-bear'),
(817511,'2014-10-03 14:45:07',334352,'/the-original-mr-fuzzy'),
(817512,'2014-10-03 14:45:21',334351,'/the-forever-love-bear'),
(817513,'2014-10-03 14:45:26',334349,'/the-original-mr-fuzzy'),
(817514,'2014-10-03 14:45:47',334357,'/products'),
(817515,'2014-10-03 14:45:54',334356,'/products'),
(817516,'2014-10-03 14:47:12',334350,'/cart'),
(817517,'2014-10-03 14:47:43',334359,'/lander-5'),
(817518,'2014-10-03 14:47:50',334352,'/cart'),
(817519,'2014-10-03 14:48:08',334360,'/lander-2'),
(817520,'2014-10-03 14:48:30',334349,'/cart'),
(817521,'2014-10-03 14:48:57',334352,'/shipping'),
(817522,'2014-10-03 14:49:41',334356,'/the-original-mr-fuzzy'),
(817523,'2014-10-03 14:49:51',334350,'/shipping'),
(817524,'2014-10-03 14:50:22',334350,'/billing-2'),
(817525,'2014-10-03 14:51:04',334352,'/billing-2'),
(817526,'2014-10-03 14:51:31',334361,'/lander-3'),
(817527,'2014-10-03 14:51:31',334362,'/lander-5'),
(817528,'2014-10-03 14:52:17',334363,'/home'),
(817529,'2014-10-03 14:52:52',334359,'/products'),
(817530,'2014-10-03 14:53:43',334350,'/thank-you-for-your-order'),
(817531,'2014-10-03 14:53:54',334364,'/home'),
(817532,'2014-10-03 14:54:21',334365,'/lander-2'),
(817533,'2014-10-03 14:54:33',334352,'/thank-you-for-your-order'),
(817534,'2014-10-03 14:55:56',334362,'/products'),
(817535,'2014-10-03 14:56:02',334361,'/products'),
(817536,'2014-10-03 14:56:22',334366,'/lander-5'),
(817537,'2014-10-03 14:56:53',334367,'/home'),
(817538,'2014-10-03 14:56:59',334359,'/the-original-mr-fuzzy'),
(817539,'2014-10-03 14:57:19',334362,'/the-original-mr-fuzzy'),
(817540,'2014-10-03 14:57:19',334363,'/products'),
(817541,'2014-10-03 14:59:08',334363,'/the-original-mr-fuzzy'),
(817542,'2014-10-03 14:59:10',334364,'/products'),
(817543,'2014-10-03 14:59:25',334368,'/lander-2'),
(817544,'2014-10-03 15:00:36',334361,'/the-original-mr-fuzzy'),
(817545,'2014-10-03 15:01:38',334366,'/products'),
(817546,'2014-10-03 15:03:11',334368,'/products'),
(817547,'2014-10-03 15:03:36',334369,'/lander-2'),
(817548,'2014-10-03 15:03:49',334364,'/the-birthday-sugar-panda'),
(817549,'2014-10-03 15:07:31',334368,'/the-original-mr-fuzzy'),
(817550,'2014-10-03 15:07:43',334370,'/home'),
(817551,'2014-10-03 15:08:59',334371,'/home'),
(817552,'2014-10-03 15:09:28',334368,'/cart'),
(817553,'2014-10-03 15:09:54',334370,'/products'),
(817554,'2014-10-03 15:10:00',334372,'/home'),
(817555,'2014-10-03 15:10:14',334373,'/lander-3'),
(817556,'2014-10-03 15:10:17',334371,'/products'),
(817557,'2014-10-03 15:10:20',334368,'/shipping'),
(817558,'2014-10-03 15:10:23',334374,'/home'),
(817559,'2014-10-03 15:10:45',334375,'/lander-2'),
(817560,'2014-10-03 15:11:05',334376,'/home'),
(817561,'2014-10-03 15:11:11',334373,'/products'),
(817562,'2014-10-03 15:12:04',334376,'/products'),
(817563,'2014-10-03 15:12:19',334371,'/the-original-mr-fuzzy'),
(817564,'2014-10-03 15:12:50',334376,'/the-original-mr-fuzzy'),
(817565,'2014-10-03 15:12:58',334370,'/the-original-mr-fuzzy'),
(817566,'2014-10-03 15:13:01',334374,'/products'),
(817567,'2014-10-03 15:13:15',334368,'/billing-2'),
(817568,'2014-10-03 15:14:16',334377,'/lander-5'),
(817569,'2014-10-03 15:14:51',334378,'/lander-5'),
(817570,'2014-10-03 15:14:52',334368,'/thank-you-for-your-order'),
(817571,'2014-10-03 15:16:58',334379,'/home'),
(817572,'2014-10-03 15:16:59',334380,'/lander-2'),
(817573,'2014-10-03 15:17:23',334379,'/products'),
(817574,'2014-10-03 15:18:22',334381,'/lander-5'),
(817575,'2014-10-03 15:19:14',334379,'/the-original-mr-fuzzy'),
(817576,'2014-10-03 15:19:28',334382,'/lander-3'),
(817577,'2014-10-03 15:20:27',334380,'/products'),
(817578,'2014-10-03 15:20:34',334383,'/home'),
(817579,'2014-10-03 15:20:46',334382,'/products'),
(817580,'2014-10-03 15:21:21',334381,'/products'),
(817581,'2014-10-03 15:21:35',334384,'/lander-3'),
(817582,'2014-10-03 15:21:57',334385,'/home'),
(817583,'2014-10-03 15:22:38',334381,'/the-birthday-sugar-panda'),
(817584,'2014-10-03 15:22:45',334380,'/the-original-mr-fuzzy'),
(817585,'2014-10-03 15:23:14',334385,'/products'),
(817586,'2014-10-03 15:23:43',334386,'/lander-2'),
(817587,'2014-10-03 15:24:38',334384,'/products'),
(817588,'2014-10-03 15:27:49',334387,'/lander-5'),
(817589,'2014-10-03 15:27:53',334388,'/lander-5'),
(817590,'2014-10-03 15:28:17',334384,'/the-birthday-sugar-panda'),
(817591,'2014-10-03 15:29:02',334389,'/lander-5'),
(817592,'2014-10-03 15:30:58',334390,'/home'),
(817593,'2014-10-03 15:33:11',334390,'/products'),
(817594,'2014-10-03 15:33:46',334391,'/lander-3'),
(817595,'2014-10-03 15:34:08',334390,'/the-original-mr-fuzzy'),
(817596,'2014-10-03 15:34:47',334392,'/home'),
(817597,'2014-10-03 15:34:58',334391,'/products'),
(817598,'2014-10-03 15:35:18',334393,'/home'),
(817599,'2014-10-03 15:35:42',334394,'/lander-2'),
(817600,'2014-10-03 15:36:39',334395,'/lander-3'),
(817601,'2014-10-03 15:37:19',334391,'/the-original-mr-fuzzy'),
(817602,'2014-10-03 15:38:31',334396,'/lander-3'),
(817603,'2014-10-03 15:38:38',334397,'/lander-2'),
(817604,'2014-10-03 15:38:53',334395,'/products'),
(817605,'2014-10-03 15:39:48',334396,'/products'),
(817606,'2014-10-03 15:39:54',334398,'/home'),
(817607,'2014-10-03 15:40:45',334399,'/lander-2'),
(817608,'2014-10-03 15:41:03',334397,'/products'),
(817609,'2014-10-03 15:41:43',334397,'/the-original-mr-fuzzy'),
(817610,'2014-10-03 15:43:45',334400,'/lander-2'),
(817611,'2014-10-03 15:44:03',334396,'/the-original-mr-fuzzy'),
(817612,'2014-10-03 15:44:03',334401,'/home'),
(817613,'2014-10-03 15:44:45',334397,'/cart'),
(817614,'2014-10-03 15:45:10',334402,'/lander-2'),
(817615,'2014-10-03 15:45:25',334397,'/shipping'),
(817616,'2014-10-03 15:45:25',334403,'/lander-3'),
(817617,'2014-10-03 15:46:53',334404,'/lander-3'),
(817618,'2014-10-03 15:47:03',334405,'/lander-2'),
(817619,'2014-10-03 15:47:19',334406,'/lander-5'),
(817620,'2014-10-03 15:47:26',334397,'/billing-2'),
(817621,'2014-10-03 15:47:32',334407,'/lander-3'),
(817622,'2014-10-03 15:48:16',334401,'/products'),
(817623,'2014-10-03 15:49:41',334397,'/thank-you-for-your-order'),
(817624,'2014-10-03 15:49:49',334407,'/products'),
(817625,'2014-10-03 15:49:57',334403,'/products'),
(817626,'2014-10-03 15:51:06',334407,'/the-original-mr-fuzzy'),
(817627,'2014-10-03 15:51:51',334401,'/the-original-mr-fuzzy'),
(817628,'2014-10-03 15:52:04',334408,'/home'),
(817629,'2014-10-03 15:52:25',334403,'/the-original-mr-fuzzy'),
(817630,'2014-10-03 15:53:26',334401,'/cart'),
(817631,'2014-10-03 15:53:34',334409,'/lander-2'),
(817632,'2014-10-03 15:53:47',334401,'/shipping'),
(817633,'2014-10-03 15:53:47',334410,'/lander-2'),
(817634,'2014-10-03 15:54:50',334401,'/billing-2'),
(817635,'2014-10-03 15:55:28',334401,'/thank-you-for-your-order'),
(817636,'2014-10-03 15:55:41',334411,'/home'),
(817637,'2014-10-03 15:56:57',334412,'/home'),
(817638,'2014-10-03 15:57:32',334408,'/products'),
(817639,'2014-10-03 15:59:17',334409,'/products'),
(817640,'2014-10-03 15:59:21',334413,'/lander-5'),
(817641,'2014-10-03 16:00:38',334414,'/lander-3'),
(817642,'2014-10-03 16:00:40',334415,'/home'),
(817643,'2014-10-03 16:00:53',334416,'/lander-2'),
(817644,'2014-10-03 16:01:12',334411,'/products'),
(817645,'2014-10-03 16:01:25',334417,'/home'),
(817646,'2014-10-03 16:01:52',334418,'/home'),
(817647,'2014-10-03 16:02:16',334412,'/products'),
(817648,'2014-10-03 16:02:16',334414,'/products'),
(817649,'2014-10-03 16:02:18',334419,'/lander-2'),
(817650,'2014-10-03 16:02:28',334409,'/the-original-mr-fuzzy'),
(817651,'2014-10-03 16:03:06',334412,'/the-original-mr-fuzzy'),
(817652,'2014-10-03 16:03:19',334420,'/lander-5'),
(817653,'2014-10-03 16:03:34',334421,'/lander-3'),
(817654,'2014-10-03 16:03:35',334415,'/products'),
(817655,'2014-10-03 16:03:52',334422,'/lander-2'),
(817656,'2014-10-03 16:04:13',334411,'/the-original-mr-fuzzy'),
(817657,'2014-10-03 16:04:30',334409,'/cart'),
(817658,'2014-10-03 16:05:35',334411,'/cart'),
(817659,'2014-10-03 16:05:37',334416,'/products'),
(817660,'2014-10-03 16:05:43',334418,'/products'),
(817661,'2014-10-03 16:05:46',334420,'/products'),
(817662,'2014-10-03 16:07:00',334418,'/the-original-mr-fuzzy'),
(817663,'2014-10-03 16:07:03',334412,'/cart'),
(817664,'2014-10-03 16:07:07',334423,'/lander-3'),
(817665,'2014-10-03 16:07:17',334415,'/the-forever-love-bear'),
(817666,'2014-10-03 16:07:31',334423,'/products'),
(817667,'2014-10-03 16:07:38',334419,'/products'),
(817668,'2014-10-03 16:07:54',334420,'/the-original-mr-fuzzy'),
(817669,'2014-10-03 16:07:55',334415,'/cart'),
(817670,'2014-10-03 16:07:59',334424,'/home'),
(817671,'2014-10-03 16:08:09',334416,'/the-original-mr-fuzzy'),
(817672,'2014-10-03 16:08:52',334423,'/the-original-mr-fuzzy'),
(817673,'2014-10-03 16:10:00',334416,'/cart'),
(817674,'2014-10-03 16:10:05',334412,'/shipping'),
(817675,'2014-10-03 16:10:39',334419,'/the-original-mr-fuzzy'),
(817676,'2014-10-03 16:10:58',334415,'/shipping'),
(817677,'2014-10-03 16:11:19',334425,'/home'),
(817678,'2014-10-03 16:12:12',334416,'/shipping'),
(817679,'2014-10-03 16:12:45',334415,'/billing-2'),
(817680,'2014-10-03 16:12:57',334426,'/lander-2'),
(817681,'2014-10-03 16:13:11',334427,'/lander-2'),
(817682,'2014-10-03 16:13:23',334426,'/products'),
(817683,'2014-10-03 16:13:42',334428,'/home'),
(817684,'2014-10-03 16:13:45',334424,'/products'),
(817685,'2014-10-03 16:13:50',334415,'/thank-you-for-your-order'),
(817686,'2014-10-03 16:13:55',334419,'/cart'),
(817687,'2014-10-03 16:13:59',334429,'/lander-2'),
(817688,'2014-10-03 16:14:41',334416,'/billing-2'),
(817689,'2014-10-03 16:14:55',334427,'/products'),
(817690,'2014-10-03 16:15:26',334419,'/shipping'),
(817691,'2014-10-03 16:15:26',334430,'/lander-5'),
(817692,'2014-10-03 16:15:48',334431,'/lander-3'),
(817693,'2014-10-03 16:16:22',334419,'/billing-2'),
(817694,'2014-10-03 16:16:49',334432,'/home'),
(817695,'2014-10-03 16:17:09',334419,'/thank-you-for-your-order'),
(817696,'2014-10-03 16:17:26',334433,'/lander-5'),
(817697,'2014-10-03 16:17:41',334416,'/thank-you-for-your-order'),
(817698,'2014-10-03 16:17:55',334426,'/the-forever-love-bear'),
(817699,'2014-10-03 16:18:11',334434,'/home'),
(817700,'2014-10-03 16:18:26',334429,'/products'),
(817701,'2014-10-03 16:18:45',334435,'/lander-3'),
(817702,'2014-10-03 16:19:06',334429,'/the-forever-love-bear'),
(817703,'2014-10-03 16:20:35',334429,'/cart'),
(817704,'2014-10-03 16:20:37',334436,'/lander-5'),
(817705,'2014-10-03 16:20:59',334426,'/cart'),
(817706,'2014-10-03 16:21:16',334437,'/home'),
(817707,'2014-10-03 16:21:39',334426,'/shipping'),
(817708,'2014-10-03 16:22:38',334429,'/shipping'),
(817709,'2014-10-03 16:22:49',334434,'/products'),
(817710,'2014-10-03 16:24:22',334438,'/home'),
(817711,'2014-10-03 16:24:23',334426,'/billing-2'),
(817712,'2014-10-03 16:24:24',334429,'/billing-2'),
(817713,'2014-10-03 16:25:33',334439,'/home'),
(817714,'2014-10-03 16:26:06',334437,'/products'),
(817715,'2014-10-03 16:26:29',334440,'/lander-2'),
(817716,'2014-10-03 16:27:02',334441,'/lander-3'),
(817717,'2014-10-03 16:27:11',334442,'/lander-5'),
(817718,'2014-10-03 16:28:43',334443,'/home'),
(817719,'2014-10-03 16:28:51',334437,'/the-original-mr-fuzzy'),
(817720,'2014-10-03 16:28:52',334444,'/home'),
(817721,'2014-10-03 16:29:10',334426,'/thank-you-for-your-order'),
(817722,'2014-10-03 16:29:49',334445,'/lander-2'),
(817723,'2014-10-03 16:30:17',334437,'/cart'),
(817724,'2014-10-03 16:30:57',334446,'/home'),
(817725,'2014-10-03 16:31:04',334439,'/products'),
(817726,'2014-10-03 16:32:25',334442,'/products'),
(817727,'2014-10-03 16:32:42',334442,'/the-birthday-sugar-panda'),
(817728,'2014-10-03 16:33:19',334447,'/lander-5'),
(817729,'2014-10-03 16:33:42',334439,'/the-original-mr-fuzzy'),
(817730,'2014-10-03 16:35:00',334445,'/products'),
(817731,'2014-10-03 16:36:02',334448,'/lander-2'),
(817732,'2014-10-03 16:36:06',334449,'/lander-3'),
(817733,'2014-10-03 16:37:06',334445,'/the-original-mr-fuzzy'),
(817734,'2014-10-03 16:38:18',334450,'/home'),
(817735,'2014-10-03 16:38:27',334451,'/lander-2'),
(817736,'2014-10-03 16:38:31',334447,'/products'),
(817737,'2014-10-03 16:38:48',334448,'/products'),
(817738,'2014-10-03 16:39:06',334447,'/the-original-mr-fuzzy'),
(817739,'2014-10-03 16:39:24',334449,'/products'),
(817740,'2014-10-03 16:39:28',334452,'/lander-2'),
(817741,'2014-10-03 16:39:35',334448,'/the-original-mr-fuzzy'),
(817742,'2014-10-03 16:40:45',334453,'/lander-2'),
(817743,'2014-10-03 16:41:26',334447,'/cart'),
(817744,'2014-10-03 16:41:26',334450,'/products'),
(817745,'2014-10-03 16:41:28',334452,'/products'),
(817746,'2014-10-03 16:41:39',334454,'/lander-3'),
(817747,'2014-10-03 16:42:11',334447,'/shipping'),
(817748,'2014-10-03 16:42:46',334455,'/lander-2'),
(817749,'2014-10-03 16:42:56',334456,'/lander-3'),
(817750,'2014-10-03 16:43:22',334450,'/the-original-mr-fuzzy'),
(817751,'2014-10-03 16:44:05',334457,'/home'),
(817752,'2014-10-03 16:44:07',334452,'/the-original-mr-fuzzy'),
(817753,'2014-10-03 16:44:26',334458,'/lander-3'),
(817754,'2014-10-03 16:45:23',334447,'/billing-2'),
(817755,'2014-10-03 16:45:53',334453,'/products'),
(817756,'2014-10-03 16:46:27',334457,'/products'),
(817757,'2014-10-03 16:47:00',334458,'/products'),
(817758,'2014-10-03 16:47:10',334455,'/products'),
(817759,'2014-10-03 16:47:12',334459,'/lander-3'),
(817760,'2014-10-03 16:47:57',334457,'/the-original-mr-fuzzy'),
(817761,'2014-10-03 16:47:57',334460,'/lander-2'),
(817762,'2014-10-03 16:48:17',334455,'/the-original-mr-fuzzy'),
(817763,'2014-10-03 16:48:28',334460,'/products'),
(817764,'2014-10-03 16:48:36',334461,'/lander-3'),
(817765,'2014-10-03 16:48:38',334453,'/the-birthday-sugar-panda'),
(817766,'2014-10-03 16:49:34',334462,'/lander-2'),
(817767,'2014-10-03 16:50:37',334463,'/home'),
(817768,'2014-10-03 16:50:44',334447,'/thank-you-for-your-order'),
(817769,'2014-10-03 16:52:04',334464,'/home'),
(817770,'2014-10-03 16:52:24',334460,'/the-original-mr-fuzzy'),
(817771,'2014-10-03 16:52:33',334461,'/products'),
(817772,'2014-10-03 16:52:54',334465,'/lander-5'),
(817773,'2014-10-03 16:54:05',334465,'/products'),
(817774,'2014-10-03 16:54:12',334466,'/lander-5'),
(817775,'2014-10-03 16:55:44',334465,'/the-original-mr-fuzzy'),
(817776,'2014-10-03 17:01:40',334467,'/lander-2'),
(817777,'2014-10-03 17:02:36',334468,'/lander-3'),
(817778,'2014-10-03 17:07:00',334467,'/products'),
(817779,'2014-10-03 17:07:37',334467,'/the-birthday-sugar-panda'),
(817780,'2014-10-03 17:08:19',334468,'/products'),
(817781,'2014-10-03 17:09:14',334469,'/lander-2'),
(817782,'2014-10-03 17:09:38',334470,'/lander-2'),
(817783,'2014-10-03 17:10:36',334468,'/the-original-mr-fuzzy'),
(817784,'2014-10-03 17:10:59',334471,'/lander-2'),
(817785,'2014-10-03 17:11:41',334472,'/lander-5'),
(817786,'2014-10-03 17:12:05',334470,'/products'),
(817787,'2014-10-03 17:12:29',334473,'/home'),
(817788,'2014-10-03 17:12:34',334470,'/the-forever-love-bear'),
(817789,'2014-10-03 17:13:50',334472,'/products'),
(817790,'2014-10-03 17:13:55',334468,'/cart'),
(817791,'2014-10-03 17:14:07',334474,'/lander-5'),
(817792,'2014-10-03 17:14:44',334468,'/shipping'),
(817793,'2014-10-03 17:16:22',334468,'/billing-2'),
(817794,'2014-10-03 17:17:33',334475,'/lander-3'),
(817795,'2014-10-03 17:17:43',334476,'/lander-5'),
(817796,'2014-10-03 17:17:46',334468,'/thank-you-for-your-order'),
(817797,'2014-10-03 17:17:52',334477,'/home'),
(817798,'2014-10-03 17:18:02',334472,'/the-original-mr-fuzzy'),
(817799,'2014-10-03 17:18:55',334475,'/products'),
(817800,'2014-10-03 17:20:02',334476,'/products'),
(817801,'2014-10-03 17:20:29',334475,'/the-original-mr-fuzzy'),
(817802,'2014-10-03 17:22:20',334475,'/cart'),
(817803,'2014-10-03 17:23:51',334475,'/shipping'),
(817804,'2014-10-03 17:23:55',334476,'/the-original-mr-fuzzy'),
(817805,'2014-10-03 17:24:09',334478,'/home'),
(817806,'2014-10-03 17:25:01',334475,'/billing-2'),
(817807,'2014-10-03 17:25:23',334479,'/home'),
(817808,'2014-10-03 17:25:43',334478,'/products'),
(817809,'2014-10-03 17:25:51',334475,'/thank-you-for-your-order'),
(817810,'2014-10-03 17:26:21',334479,'/products'),
(817811,'2014-10-03 17:26:26',334476,'/cart'),
(817812,'2014-10-03 17:26:47',334480,'/home'),
(817813,'2014-10-03 17:26:52',334478,'/the-original-mr-fuzzy'),
(817814,'2014-10-03 17:27:41',334476,'/shipping'),
(817815,'2014-10-03 17:27:54',334481,'/lander-5'),
(817816,'2014-10-03 17:28:04',334482,'/home'),
(817817,'2014-10-03 17:28:15',334476,'/billing-2'),
(817818,'2014-10-03 17:28:41',334483,'/lander-5'),
(817819,'2014-10-03 17:28:55',334484,'/home'),
(817820,'2014-10-03 17:29:06',334479,'/the-original-mr-fuzzy'),
(817821,'2014-10-03 17:29:15',334485,'/lander-2'),
(817822,'2014-10-03 17:30:59',334484,'/products'),
(817823,'2014-10-03 17:31:30',334484,'/the-forever-love-bear'),
(817824,'2014-10-03 17:33:35',334481,'/products'),
(817825,'2014-10-03 17:34:10',334483,'/products'),
(817826,'2014-10-03 17:34:45',334481,'/the-original-mr-fuzzy'),
(817827,'2014-10-03 17:34:54',334484,'/cart'),
(817828,'2014-10-03 17:35:17',334486,'/lander-2'),
(817829,'2014-10-03 17:35:54',334483,'/the-birthday-sugar-panda'),
(817830,'2014-10-03 17:36:49',334486,'/products'),
(817831,'2014-10-03 17:37:29',334484,'/shipping'),
(817832,'2014-10-03 17:38:21',334486,'/the-original-mr-fuzzy'),
(817833,'2014-10-03 17:38:29',334487,'/home'),
(817834,'2014-10-03 17:38:54',334483,'/cart'),
(817835,'2014-10-03 17:39:11',334484,'/billing-2'),
(817836,'2014-10-03 17:40:14',334483,'/shipping'),
(817837,'2014-10-03 17:42:09',334483,'/billing-2'),
(817838,'2014-10-03 17:42:19',334488,'/home'),
(817839,'2014-10-03 17:43:18',334489,'/lander-5'),
(817840,'2014-10-03 17:43:45',334484,'/thank-you-for-your-order'),
(817841,'2014-10-03 17:44:02',334490,'/home'),
(817842,'2014-10-03 17:45:46',334491,'/lander-5'),
(817843,'2014-10-03 17:46:25',334492,'/lander-2'),
(817844,'2014-10-03 17:46:48',334483,'/thank-you-for-your-order'),
(817845,'2014-10-03 17:47:08',334493,'/home'),
(817846,'2014-10-03 17:47:57',334490,'/products'),
(817847,'2014-10-03 17:48:54',334494,'/home'),
(817848,'2014-10-03 17:49:02',334492,'/products'),
(817849,'2014-10-03 17:49:24',334490,'/the-original-mr-fuzzy'),
(817850,'2014-10-03 17:49:32',334495,'/home'),
(817851,'2014-10-03 17:49:41',334494,'/products'),
(817852,'2014-10-03 17:50:47',334491,'/products'),
(817853,'2014-10-03 17:51:05',334496,'/lander-5'),
(817854,'2014-10-03 17:51:59',334493,'/products'),
(817855,'2014-10-03 17:52:07',334492,'/the-original-mr-fuzzy'),
(817856,'2014-10-03 17:52:16',334497,'/lander-2'),
(817857,'2014-10-03 17:53:11',334494,'/the-original-mr-fuzzy'),
(817858,'2014-10-03 17:53:12',334491,'/the-birthday-sugar-panda'),
(817859,'2014-10-03 17:53:16',334496,'/products'),
(817860,'2014-10-03 17:53:48',334497,'/products'),
(817861,'2014-10-03 17:54:34',334495,'/products'),
(817862,'2014-10-03 17:54:43',334494,'/cart'),
(817863,'2014-10-03 17:55:42',334498,'/home'),
(817864,'2014-10-03 17:55:59',334496,'/the-original-mr-fuzzy'),
(817865,'2014-10-03 17:56:00',334492,'/cart'),
(817866,'2014-10-03 17:56:24',334497,'/the-birthday-sugar-panda'),
(817867,'2014-10-03 17:56:56',334499,'/lander-3'),
(817868,'2014-10-03 17:56:59',334500,'/home'),
(817869,'2014-10-03 17:57:15',334494,'/shipping'),
(817870,'2014-10-03 17:57:24',334492,'/shipping'),
(817871,'2014-10-03 17:57:32',334501,'/lander-2'),
(817872,'2014-10-03 17:58:03',334494,'/billing-2'),
(817873,'2014-10-03 17:58:08',334501,'/products'),
(817874,'2014-10-03 17:58:09',334495,'/the-original-mr-fuzzy'),
(817875,'2014-10-03 17:59:26',334502,'/home'),
(817876,'2014-10-03 17:59:48',334492,'/billing-2'),
(817877,'2014-10-03 18:01:08',334494,'/thank-you-for-your-order'),
(817878,'2014-10-03 18:01:08',334500,'/products'),
(817879,'2014-10-03 18:01:23',334498,'/products'),
(817880,'2014-10-03 18:02:16',334503,'/lander-5'),
(817881,'2014-10-03 18:02:39',334499,'/products'),
(817882,'2014-10-03 18:02:42',334504,'/lander-2'),
(817883,'2014-10-03 18:04:21',334499,'/the-forever-love-bear'),
(817884,'2014-10-03 18:04:27',334500,'/the-original-mr-fuzzy'),
(817885,'2014-10-03 18:04:30',334505,'/home'),
(817886,'2014-10-03 18:05:25',334506,'/lander-2'),
(817887,'2014-10-03 18:05:59',334498,'/the-original-mr-fuzzy'),
(817888,'2014-10-03 18:06:28',334500,'/cart'),
(817889,'2014-10-03 18:06:38',334507,'/lander-5'),
(817890,'2014-10-03 18:07:03',334503,'/products'),
(817891,'2014-10-03 18:07:13',334499,'/cart'),
(817892,'2014-10-03 18:07:26',334500,'/shipping'),
(817893,'2014-10-03 18:08:34',334505,'/products'),
(817894,'2014-10-03 18:08:52',334507,'/products'),
(817895,'2014-10-03 18:09:25',334503,'/the-original-mr-fuzzy'),
(817896,'2014-10-03 18:09:40',334500,'/billing-2'),
(817897,'2014-10-03 18:09:50',334507,'/the-original-mr-fuzzy'),
(817898,'2014-10-03 18:10:14',334505,'/the-forever-love-bear'),
(817899,'2014-10-03 18:10:51',334500,'/thank-you-for-your-order'),
(817900,'2014-10-03 18:10:53',334507,'/cart'),
(817901,'2014-10-03 18:11:23',334507,'/shipping'),
(817902,'2014-10-03 18:12:15',334508,'/home'),
(817903,'2014-10-03 18:12:33',334509,'/home'),
(817904,'2014-10-03 18:12:40',334510,'/home'),
(817905,'2014-10-03 18:14:01',334507,'/billing-2'),
(817906,'2014-10-03 18:14:15',334510,'/products'),
(817907,'2014-10-03 18:14:53',334508,'/products'),
(817908,'2014-10-03 18:17:40',334511,'/lander-3'),
(817909,'2014-10-03 18:17:56',334510,'/the-original-mr-fuzzy'),
(817910,'2014-10-03 18:18:54',334508,'/the-original-mr-fuzzy'),
(817911,'2014-10-03 18:20:22',334510,'/cart'),
(817912,'2014-10-03 18:22:46',334512,'/lander-5'),
(817913,'2014-10-03 18:24:15',334513,'/lander-2'),
(817914,'2014-10-03 18:28:50',334514,'/home'),
(817915,'2014-10-03 18:29:08',334513,'/products'),
(817916,'2014-10-03 18:30:50',334513,'/the-original-mr-fuzzy'),
(817917,'2014-10-03 18:30:55',334515,'/lander-3'),
(817918,'2014-10-03 18:31:12',334516,'/lander-3'),
(817919,'2014-10-03 18:32:07',334513,'/cart'),
(817920,'2014-10-03 18:33:04',334515,'/products'),
(817921,'2014-10-03 18:33:26',334517,'/lander-2'),
(817922,'2014-10-03 18:34:57',334513,'/shipping'),
(817923,'2014-10-03 18:35:40',334518,'/lander-3'),
(817924,'2014-10-03 18:35:52',334516,'/products'),
(817925,'2014-10-03 18:36:05',334518,'/products'),
(817926,'2014-10-03 18:36:38',334519,'/lander-3'),
(817927,'2014-10-03 18:36:44',334517,'/products'),
(817928,'2014-10-03 18:36:53',334520,'/lander-5'),
(817929,'2014-10-03 18:37:28',334516,'/the-original-mr-fuzzy'),
(817930,'2014-10-03 18:38:09',334513,'/billing-2'),
(817931,'2014-10-03 18:38:52',334521,'/lander-3'),
(817932,'2014-10-03 18:39:25',334517,'/the-original-mr-fuzzy'),
(817933,'2014-10-03 18:39:53',334520,'/products'),
(817934,'2014-10-03 18:40:01',334518,'/the-forever-love-bear'),
(817935,'2014-10-03 18:41:38',334522,'/lander-2'),
(817936,'2014-10-03 18:42:04',334523,'/lander-5'),
(817937,'2014-10-03 18:42:11',334524,'/lander-5'),
(817938,'2014-10-03 18:42:26',334520,'/the-original-mr-fuzzy'),
(817939,'2014-10-03 18:44:01',334525,'/lander-5'),
(817940,'2014-10-03 18:46:55',334524,'/products'),
(817941,'2014-10-03 18:47:41',334523,'/products'),
(817942,'2014-10-03 18:48:21',334523,'/the-forever-love-bear'),
(817943,'2014-10-03 18:51:13',334524,'/the-original-mr-fuzzy'),
(817944,'2014-10-03 18:52:00',334526,'/home'),
(817945,'2014-10-03 18:53:00',334527,'/home'),
(817946,'2014-10-03 18:53:57',334528,'/home'),
(817947,'2014-10-03 18:56:12',334529,'/lander-2'),
(817948,'2014-10-03 18:56:24',334530,'/lander-5'),
(817949,'2014-10-03 19:00:49',334530,'/products'),
(817950,'2014-10-03 19:02:22',334530,'/the-birthday-sugar-panda'),
(817951,'2014-10-03 19:09:30',334531,'/lander-5'),
(817952,'2014-10-03 19:10:15',334532,'/home'),
(817953,'2014-10-03 19:12:14',334533,'/lander-2'),
(817954,'2014-10-03 19:13:45',334531,'/products'),
(817955,'2014-10-03 19:14:05',334534,'/lander-3'),
(817956,'2014-10-03 19:15:10',334535,'/home'),
(817957,'2014-10-03 19:17:08',334533,'/products'),
(817958,'2014-10-03 19:17:14',334531,'/the-original-mr-fuzzy'),
(817959,'2014-10-03 19:17:48',334536,'/lander-2'),
(817960,'2014-10-03 19:17:55',334537,'/lander-3'),
(817961,'2014-10-03 19:18:06',334538,'/lander-3'),
(817962,'2014-10-03 19:19:02',334537,'/products'),
(817963,'2014-10-03 19:19:36',334531,'/cart'),
(817964,'2014-10-03 19:19:39',334536,'/products'),
(817965,'2014-10-03 19:20:47',334533,'/the-original-mr-fuzzy'),
(817966,'2014-10-03 19:21:12',334531,'/shipping'),
(817967,'2014-10-03 19:21:15',334539,'/lander-3'),
(817968,'2014-10-03 19:21:57',334540,'/home'),
(817969,'2014-10-03 19:22:46',334536,'/the-original-mr-fuzzy'),
(817970,'2014-10-03 19:23:09',334531,'/billing-2'),
(817971,'2014-10-03 19:23:26',334537,'/the-original-mr-fuzzy'),
(817972,'2014-10-03 19:23:47',334536,'/cart'),
(817973,'2014-10-03 19:24:40',334533,'/cart'),
(817974,'2014-10-03 19:25:06',334536,'/shipping'),
(817975,'2014-10-03 19:25:53',334540,'/products'),
(817976,'2014-10-03 19:27:21',334537,'/cart'),
(817977,'2014-10-03 19:27:23',334533,'/shipping'),
(817978,'2014-10-03 19:27:25',334541,'/lander-5'),
(817979,'2014-10-03 19:27:45',334542,'/home'),
(817980,'2014-10-03 19:28:24',334543,'/lander-5'),
(817981,'2014-10-03 19:28:32',334542,'/products'),
(817982,'2014-10-03 19:28:39',334544,'/lander-3'),
(817983,'2014-10-03 19:28:44',334545,'/lander-2'),
(817984,'2014-10-03 19:29:25',334540,'/the-original-mr-fuzzy'),
(817985,'2014-10-03 19:29:28',334545,'/products'),
(817986,'2014-10-03 19:29:37',334546,'/lander-2'),
(817987,'2014-10-03 19:30:03',334543,'/products'),
(817988,'2014-10-03 19:30:05',334533,'/billing-2'),
(817989,'2014-10-03 19:30:55',334540,'/cart'),
(817990,'2014-10-03 19:31:27',334533,'/thank-you-for-your-order'),
(817991,'2014-10-03 19:31:32',334543,'/the-original-mr-fuzzy'),
(817992,'2014-10-03 19:32:36',334540,'/shipping'),
(817993,'2014-10-03 19:32:46',334542,'/the-original-mr-fuzzy'),
(817994,'2014-10-03 19:32:48',334545,'/the-original-mr-fuzzy'),
(817995,'2014-10-03 19:34:05',334540,'/billing-2'),
(817996,'2014-10-03 19:34:07',334547,'/lander-3'),
(817997,'2014-10-03 19:36:02',334548,'/lander-5'),
(817998,'2014-10-03 19:36:47',334540,'/thank-you-for-your-order'),
(817999,'2014-10-03 19:37:24',334549,'/lander-2'),
(818000,'2014-10-03 19:37:52',334548,'/products'),
(818001,'2014-10-03 19:38:01',334549,'/products'),
(818002,'2014-10-03 19:38:53',334549,'/the-birthday-sugar-panda'),
(818003,'2014-10-03 19:40:58',334548,'/the-original-mr-fuzzy'),
(818004,'2014-10-03 19:41:51',334550,'/lander-2'),
(818005,'2014-10-03 19:45:08',334550,'/products'),
(818006,'2014-10-03 19:45:31',334551,'/lander-5'),
(818007,'2014-10-03 19:48:39',334552,'/lander-3'),
(818008,'2014-10-03 19:49:49',334553,'/lander-5'),
(818009,'2014-10-03 19:52:16',334554,'/lander-3'),
(818010,'2014-10-03 19:54:28',334552,'/products'),
(818011,'2014-10-03 19:55:02',334553,'/products'),
(818012,'2014-10-03 19:55:17',334555,'/lander-2'),
(818013,'2014-10-03 19:56:50',334553,'/the-forever-love-bear'),
(818014,'2014-10-03 19:57:55',334555,'/products'),
(818015,'2014-10-03 19:58:03',334552,'/the-original-mr-fuzzy'),
(818016,'2014-10-03 19:58:10',334556,'/lander-2'),
(818017,'2014-10-03 20:00:20',334555,'/the-original-mr-fuzzy'),
(818018,'2014-10-03 20:00:43',334552,'/cart'),
(818019,'2014-10-03 20:02:16',334557,'/home'),
(818020,'2014-10-03 20:02:17',334558,'/lander-2'),
(818021,'2014-10-03 20:03:06',334559,'/lander-2'),
(818022,'2014-10-03 20:03:14',334558,'/products'),
(818023,'2014-10-03 20:05:08',334560,'/home'),
(818024,'2014-10-03 20:05:09',334559,'/products'),
(818025,'2014-10-03 20:06:01',334558,'/the-original-mr-fuzzy'),
(818026,'2014-10-03 20:06:14',334557,'/products'),
(818027,'2014-10-03 20:06:47',334558,'/cart'),
(818028,'2014-10-03 20:08:05',334561,'/lander-3'),
(818029,'2014-10-03 20:08:13',334559,'/the-original-mr-fuzzy'),
(818030,'2014-10-03 20:08:18',334557,'/the-birthday-sugar-panda'),
(818031,'2014-10-03 20:09:11',334562,'/lander-2'),
(818032,'2014-10-03 20:09:24',334557,'/cart'),
(818033,'2014-10-03 20:09:55',334557,'/shipping'),
(818034,'2014-10-03 20:10:17',334563,'/lander-5'),
(818035,'2014-10-03 20:10:38',334560,'/products'),
(818036,'2014-10-03 20:11:59',334559,'/cart'),
(818037,'2014-10-03 20:12:43',334564,'/lander-2'),
(818038,'2014-10-03 20:12:47',334559,'/shipping'),
(818039,'2014-10-03 20:12:56',334560,'/the-birthday-sugar-panda'),
(818040,'2014-10-03 20:13:34',334561,'/products'),
(818041,'2014-10-03 20:14:27',334560,'/cart'),
(818042,'2014-10-03 20:15:04',334563,'/products'),
(818043,'2014-10-03 20:15:40',334561,'/the-birthday-sugar-panda'),
(818044,'2014-10-03 20:16:34',334560,'/shipping'),
(818045,'2014-10-03 20:17:26',334564,'/products'),
(818046,'2014-10-03 20:18:11',334565,'/lander-3'),
(818047,'2014-10-03 20:18:22',334563,'/the-forever-love-bear'),
(818048,'2014-10-03 20:18:30',334560,'/billing-2'),
(818049,'2014-10-03 20:18:32',334564,'/the-original-mr-fuzzy'),
(818050,'2014-10-03 20:21:01',334565,'/products'),
(818051,'2014-10-03 20:21:29',334563,'/cart'),
(818052,'2014-10-03 20:21:54',334564,'/cart'),
(818053,'2014-10-03 20:22:10',334560,'/thank-you-for-your-order'),
(818054,'2014-10-03 20:22:10',334563,'/shipping'),
(818055,'2014-10-03 20:24:06',334563,'/billing-2'),
(818056,'2014-10-03 20:25:13',334565,'/the-birthday-sugar-panda'),
(818057,'2014-10-03 20:25:49',334564,'/shipping'),
(818058,'2014-10-03 20:26:28',334564,'/billing-2'),
(818059,'2014-10-03 20:27:59',334566,'/home'),
(818060,'2014-10-03 20:28:25',334567,'/lander-5'),
(818061,'2014-10-03 20:28:50',334568,'/home'),
(818062,'2014-10-03 20:28:55',334569,'/lander-5'),
(818063,'2014-10-03 20:30:14',334570,'/lander-2'),
(818064,'2014-10-03 20:30:46',334568,'/products'),
(818065,'2014-10-03 20:30:53',334564,'/thank-you-for-your-order'),
(818066,'2014-10-03 20:31:17',334571,'/lander-5'),
(818067,'2014-10-03 20:33:36',334570,'/products'),
(818068,'2014-10-03 20:33:41',334566,'/products'),
(818069,'2014-10-03 20:34:34',334568,'/the-original-mr-fuzzy'),
(818070,'2014-10-03 20:35:19',334570,'/the-original-mr-fuzzy'),
(818071,'2014-10-03 20:35:49',334572,'/lander-2'),
(818072,'2014-10-03 20:36:21',334573,'/home'),
(818073,'2014-10-03 20:36:35',334571,'/products'),
(818074,'2014-10-03 20:36:42',334573,'/products'),
(818075,'2014-10-03 20:37:04',334574,'/home'),
(818076,'2014-10-03 20:37:54',334566,'/the-original-mr-fuzzy'),
(818077,'2014-10-03 20:37:55',334571,'/the-original-mr-fuzzy'),
(818078,'2014-10-03 20:37:58',334573,'/the-original-mr-fuzzy'),
(818079,'2014-10-03 20:37:59',334568,'/cart'),
(818080,'2014-10-03 20:38:15',334570,'/cart'),
(818081,'2014-10-03 20:41:59',334573,'/cart'),
(818082,'2014-10-03 20:42:15',334574,'/products'),
(818083,'2014-10-03 20:43:00',334575,'/lander-3'),
(818084,'2014-10-03 20:45:12',334576,'/lander-2'),
(818085,'2014-10-03 20:45:50',334577,'/home'),
(818086,'2014-10-03 20:47:11',334576,'/products'),
(818087,'2014-10-03 20:49:18',334576,'/the-original-mr-fuzzy'),
(818088,'2014-10-03 20:49:23',334578,'/home'),
(818089,'2014-10-03 20:52:04',334579,'/lander-2'),
(818090,'2014-10-03 20:52:09',334578,'/products'),
(818091,'2014-10-03 20:54:13',334578,'/the-original-mr-fuzzy'),
(818092,'2014-10-03 20:57:44',334578,'/cart'),
(818093,'2014-10-03 20:57:57',334580,'/lander-5'),
(818094,'2014-10-03 20:58:25',334581,'/home'),
(818095,'2014-10-03 20:59:15',334581,'/products'),
(818096,'2014-10-03 21:00:35',334578,'/shipping'),
(818097,'2014-10-03 21:00:56',334582,'/home'),
(818098,'2014-10-03 21:01:12',334583,'/home'),
(818099,'2014-10-03 21:01:54',334582,'/products'),
(818100,'2014-10-03 21:02:02',334584,'/lander-2'),
(818101,'2014-10-03 21:02:55',334585,'/lander-3'),
(818102,'2014-10-03 21:02:59',334581,'/the-original-mr-fuzzy'),
(818103,'2014-10-03 21:03:32',334578,'/billing-2'),
(818104,'2014-10-03 21:05:18',334582,'/the-birthday-sugar-panda'),
(818105,'2014-10-03 21:07:04',334585,'/products'),
(818106,'2014-10-03 21:08:54',334578,'/thank-you-for-your-order'),
(818107,'2014-10-03 21:11:37',334586,'/home'),
(818108,'2014-10-03 21:12:07',334586,'/products'),
(818109,'2014-10-03 21:12:20',334587,'/home'),
(818110,'2014-10-03 21:13:14',334586,'/the-forever-love-bear'),
(818111,'2014-10-03 21:16:51',334587,'/products'),
(818112,'2014-10-03 21:22:48',334588,'/home'),
(818113,'2014-10-03 21:22:53',334589,'/lander-3'),
(818114,'2014-10-03 21:26:15',334589,'/products'),
(818115,'2014-10-03 21:27:23',334590,'/lander-3'),
(818116,'2014-10-03 21:28:07',334591,'/lander-3'),
(818117,'2014-10-03 21:28:59',334592,'/home'),
(818118,'2014-10-03 21:30:15',334593,'/home'),
(818119,'2014-10-03 21:30:44',334593,'/products'),
(818120,'2014-10-03 21:30:57',334594,'/lander-2'),
(818121,'2014-10-03 21:32:11',334595,'/home'),
(818122,'2014-10-03 21:32:34',334592,'/products'),
(818123,'2014-10-03 21:32:48',334591,'/products'),
(818124,'2014-10-03 21:33:52',334593,'/the-birthday-sugar-panda'),
(818125,'2014-10-03 21:35:38',334592,'/the-birthday-sugar-panda'),
(818126,'2014-10-03 21:36:47',334591,'/the-original-mr-fuzzy'),
(818127,'2014-10-03 21:37:07',334592,'/cart'),
(818128,'2014-10-03 21:37:10',334596,'/lander-2'),
(818129,'2014-10-03 21:40:13',334597,'/home'),
(818130,'2014-10-03 21:42:43',334597,'/products'),
(818131,'2014-10-03 21:42:51',334598,'/home'),
(818132,'2014-10-03 21:44:30',334597,'/the-birthday-sugar-panda'),
(818133,'2014-10-03 21:44:46',334599,'/lander-2'),
(818134,'2014-10-03 21:45:32',334600,'/lander-2'),
(818135,'2014-10-03 21:45:46',334601,'/lander-2'),
(818136,'2014-10-03 21:46:44',334599,'/products'),
(818137,'2014-10-03 21:47:59',334598,'/products'),
(818138,'2014-10-03 21:50:25',334601,'/products'),
(818139,'2014-10-03 21:50:37',334602,'/lander-3'),
(818140,'2014-10-03 21:50:38',334599,'/the-original-mr-fuzzy'),
(818141,'2014-10-03 21:51:04',334603,'/lander-5'),
(818142,'2014-10-03 21:51:05',334604,'/lander-5'),
(818143,'2014-10-03 21:51:39',334598,'/the-forever-love-bear'),
(818144,'2014-10-03 21:53:00',334605,'/lander-3'),
(818145,'2014-10-03 21:53:28',334602,'/products'),
(818146,'2014-10-03 21:53:30',334599,'/cart'),
(818147,'2014-10-03 21:54:14',334601,'/the-original-mr-fuzzy'),
(818148,'2014-10-03 21:55:23',334598,'/cart'),
(818149,'2014-10-03 21:55:25',334599,'/shipping'),
(818150,'2014-10-03 21:55:45',334606,'/home'),
(818151,'2014-10-03 21:55:52',334599,'/billing-2'),
(818152,'2014-10-03 21:56:11',334602,'/the-forever-love-bear'),
(818153,'2014-10-03 21:56:51',334603,'/products'),
(818154,'2014-10-03 21:57:19',334599,'/thank-you-for-your-order'),
(818155,'2014-10-03 21:57:32',334598,'/shipping'),
(818156,'2014-10-03 21:58:17',334598,'/billing-2'),
(818157,'2014-10-03 21:58:45',334603,'/the-birthday-sugar-panda'),
(818158,'2014-10-03 22:00:52',334598,'/thank-you-for-your-order'),
(818159,'2014-10-03 22:07:25',334607,'/lander-2'),
(818160,'2014-10-03 22:08:38',334608,'/home'),
(818161,'2014-10-03 22:12:07',334608,'/products'),
(818162,'2014-10-03 22:13:12',334608,'/the-original-mr-fuzzy'),
(818163,'2014-10-03 22:15:18',334609,'/lander-3'),
(818164,'2014-10-03 22:19:34',334609,'/products'),
(818165,'2014-10-03 22:23:28',334609,'/the-original-mr-fuzzy'),
(818166,'2014-10-03 22:26:11',334609,'/cart'),
(818167,'2014-10-03 22:28:17',334610,'/lander-3'),
(818168,'2014-10-03 22:28:57',334609,'/shipping'),
(818169,'2014-10-03 22:30:56',334611,'/lander-2'),
(818170,'2014-10-03 22:31:23',334612,'/home'),
(818171,'2014-10-03 22:31:32',334609,'/billing-2'),
(818172,'2014-10-03 22:34:42',334612,'/products'),
(818173,'2014-10-03 22:35:07',334613,'/home'),
(818174,'2014-10-03 22:35:44',334609,'/thank-you-for-your-order'),
(818175,'2014-10-03 22:37:25',334612,'/the-original-mr-fuzzy'),
(818176,'2014-10-03 22:38:55',334613,'/products'),
(818177,'2014-10-03 22:40:34',334613,'/the-original-mr-fuzzy'),
(818178,'2014-10-03 22:43:13',334614,'/lander-3'),
(818179,'2014-10-03 22:43:34',334614,'/products'),
(818180,'2014-10-03 22:47:49',334614,'/the-original-mr-fuzzy'),
(818181,'2014-10-03 22:48:49',334615,'/lander-3'),
(818182,'2014-10-03 22:49:53',334616,'/home'),
(818183,'2014-10-03 22:52:09',334617,'/lander-3'),
(818184,'2014-10-03 22:53:33',334618,'/lander-5'),
(818185,'2014-10-03 22:53:56',334615,'/products'),
(818186,'2014-10-03 22:56:47',334615,'/the-original-mr-fuzzy'),
(818187,'2014-10-03 22:57:05',334619,'/lander-5'),
(818188,'2014-10-03 22:57:42',334615,'/cart'),
(818189,'2014-10-03 22:57:46',334619,'/products'),
(818190,'2014-10-03 22:58:16',334615,'/shipping'),
(818191,'2014-10-03 23:00:46',334615,'/billing-2'),
(818192,'2014-10-03 23:06:27',334615,'/thank-you-for-your-order'),
(818193,'2014-10-03 23:09:59',334620,'/home'),
(818194,'2014-10-03 23:12:49',334620,'/products'),
(818195,'2014-10-03 23:13:50',334621,'/lander-2'),
(818196,'2014-10-03 23:14:02',334620,'/the-birthday-sugar-panda'),
(818197,'2014-10-03 23:14:40',334622,'/home'),
(818198,'2014-10-03 23:14:45',334623,'/lander-3'),
(818199,'2014-10-03 23:17:22',334620,'/cart'),
(818200,'2014-10-03 23:17:49',334621,'/products'),
(818201,'2014-10-03 23:17:51',334623,'/products'),
(818202,'2014-10-03 23:18:43',334620,'/shipping'),
(818203,'2014-10-03 23:19:31',334621,'/the-birthday-sugar-panda'),
(818204,'2014-10-03 23:19:36',334622,'/products'),
(818205,'2014-10-03 23:20:10',334620,'/billing-2'),
(818206,'2014-10-03 23:22:26',334623,'/the-original-mr-fuzzy'),
(818207,'2014-10-03 23:24:59',334620,'/thank-you-for-your-order'),
(818208,'2014-10-03 23:26:28',334624,'/home'),
(818209,'2014-10-03 23:26:33',334625,'/lander-5'),
(818210,'2014-10-03 23:26:43',334626,'/lander-3'),
(818211,'2014-10-03 23:29:03',334625,'/products'),
(818212,'2014-10-03 23:33:24',334625,'/the-original-mr-fuzzy'),
(818213,'2014-10-03 23:35:55',334625,'/cart'),
(818214,'2014-10-03 23:37:06',334625,'/shipping'),
(818215,'2014-10-03 23:38:21',334627,'/home'),
(818216,'2014-10-03 23:39:21',334628,'/lander-5'),
(818217,'2014-10-03 23:44:28',334628,'/products'),
(818218,'2014-10-03 23:56:24',334629,'/lander-3'),
(818219,'2014-10-04 00:01:29',334630,'/home'),
(818220,'2014-10-04 00:04:35',334631,'/lander-5'),
(818221,'2014-10-04 00:05:11',334631,'/products'),
(818222,'2014-10-04 00:08:06',334632,'/lander-2'),
(818223,'2014-10-04 00:08:29',334632,'/products'),
(818224,'2014-10-04 00:08:30',334631,'/the-original-mr-fuzzy'),
(818225,'2014-10-04 00:10:41',334631,'/cart'),
(818226,'2014-10-04 00:11:47',334632,'/the-original-mr-fuzzy'),
(818227,'2014-10-04 00:14:43',334632,'/cart'),
(818228,'2014-10-04 00:15:04',334633,'/lander-2'),
(818229,'2014-10-04 00:20:42',334633,'/products'),
(818230,'2014-10-04 00:22:34',334633,'/the-original-mr-fuzzy'),
(818231,'2014-10-04 00:23:11',334634,'/home'),
(818232,'2014-10-04 00:25:18',334635,'/lander-2'),
(818233,'2014-10-04 00:25:40',334636,'/home'),
(818234,'2014-10-04 00:26:01',334637,'/lander-2'),
(818235,'2014-10-04 00:26:38',334633,'/cart'),
(818236,'2014-10-04 00:28:08',334633,'/shipping'),
(818237,'2014-10-04 00:30:17',334636,'/products'),
(818238,'2014-10-04 00:31:06',334637,'/products'),
(818239,'2014-10-04 00:33:55',334636,'/the-original-mr-fuzzy'),
(818240,'2014-10-04 00:34:36',334637,'/the-forever-love-bear'),
(818241,'2014-10-04 00:39:19',334638,'/lander-2'),
(818242,'2014-10-04 00:42:40',334638,'/products'),
(818243,'2014-10-04 00:44:33',334638,'/the-original-mr-fuzzy'),
(818244,'2014-10-04 00:46:24',334639,'/lander-5'),
(818245,'2014-10-04 00:47:32',334640,'/lander-5'),
(818246,'2014-10-04 00:48:22',334638,'/cart'),
(818247,'2014-10-04 00:50:08',334640,'/products'),
(818248,'2014-10-04 00:52:18',334641,'/home'),
(818249,'2014-10-04 00:53:10',334641,'/products'),
(818250,'2014-10-04 00:53:12',334640,'/the-original-mr-fuzzy'),
(818251,'2014-10-04 00:53:49',334641,'/the-original-mr-fuzzy'),
(818252,'2014-10-04 00:55:20',334642,'/home'),
(818253,'2014-10-04 00:55:28',334643,'/lander-3'),
(818254,'2014-10-04 00:56:36',334641,'/cart'),
(818255,'2014-10-04 00:56:47',334644,'/home'),
(818256,'2014-10-04 00:59:00',334645,'/lander-2'),
(818257,'2014-10-04 01:00:14',334641,'/shipping'),
(818258,'2014-10-04 01:02:30',334644,'/products'),
(818259,'2014-10-04 01:02:37',334641,'/billing-2'),
(818260,'2014-10-04 01:03:54',334641,'/thank-you-for-your-order'),
(818261,'2014-10-04 01:05:05',334644,'/the-birthday-sugar-panda'),
(818262,'2014-10-04 01:20:37',334646,'/lander-5'),
(818263,'2014-10-04 01:22:43',334647,'/home'),
(818264,'2014-10-04 01:22:53',334646,'/products'),
(818265,'2014-10-04 01:23:14',334648,'/home'),
(818266,'2014-10-04 01:26:10',334649,'/home'),
(818267,'2014-10-04 01:26:48',334647,'/products'),
(818268,'2014-10-04 01:27:20',334649,'/products'),
(818269,'2014-10-04 01:28:42',334647,'/the-original-mr-fuzzy'),
(818270,'2014-10-04 01:28:49',334649,'/the-original-mr-fuzzy'),
(818271,'2014-10-04 01:28:59',334648,'/products'),
(818272,'2014-10-04 01:30:26',334650,'/lander-2'),
(818273,'2014-10-04 01:30:28',334648,'/the-original-mr-fuzzy'),
(818274,'2014-10-04 01:33:16',334651,'/lander-2'),
(818275,'2014-10-04 01:33:18',334650,'/products'),
(818276,'2014-10-04 01:35:59',334650,'/the-original-mr-fuzzy'),
(818277,'2014-10-04 02:04:40',334652,'/lander-5'),
(818278,'2014-10-04 02:09:32',334652,'/products'),
(818279,'2014-10-04 02:10:11',334653,'/home'),
(818280,'2014-10-04 02:13:51',334652,'/the-forever-love-bear'),
(818281,'2014-10-04 02:14:10',334653,'/products'),
(818282,'2014-10-04 02:16:05',334654,'/lander-2'),
(818283,'2014-10-04 02:18:27',334655,'/lander-5'),
(818284,'2014-10-04 02:18:27',334656,'/lander-2'),
(818285,'2014-10-04 02:20:39',334657,'/lander-3'),
(818286,'2014-10-04 02:22:16',334657,'/products'),
(818287,'2014-10-04 02:29:43',334658,'/home'),
(818288,'2014-10-04 02:31:40',334658,'/products'),
(818289,'2014-10-04 02:31:43',334659,'/lander-3'),
(818290,'2014-10-04 02:36:08',334658,'/the-birthday-sugar-panda'),
(818291,'2014-10-04 02:36:59',334659,'/products'),
(818292,'2014-10-04 02:37:15',334659,'/the-birthday-sugar-panda'),
(818293,'2014-10-04 02:38:13',334658,'/cart'),
(818294,'2014-10-04 02:40:49',334658,'/shipping'),
(818295,'2014-10-04 02:42:13',334658,'/billing-2'),
(818296,'2014-10-04 02:44:04',334658,'/thank-you-for-your-order'),
(818297,'2014-10-04 02:44:24',334660,'/lander-5'),
(818298,'2014-10-04 02:47:29',334660,'/products'),
(818299,'2014-10-04 02:56:13',334661,'/lander-2'),
(818300,'2014-10-04 03:17:56',334662,'/lander-2'),
(818301,'2014-10-04 03:21:26',334663,'/home'),
(818302,'2014-10-04 03:22:55',334662,'/products'),
(818303,'2014-10-04 03:23:51',334662,'/the-birthday-sugar-panda'),
(818304,'2014-10-04 03:31:09',334664,'/lander-3'),
(818305,'2014-10-04 03:32:07',334664,'/products'),
(818306,'2014-10-04 03:35:32',334665,'/lander-5'),
(818307,'2014-10-04 03:35:44',334664,'/the-original-mr-fuzzy'),
(818308,'2014-10-04 03:36:17',334666,'/home'),
(818309,'2014-10-04 03:36:19',334667,'/lander-3'),
(818310,'2014-10-04 03:37:24',334664,'/cart'),
(818311,'2014-10-04 03:38:24',334666,'/products'),
(818312,'2014-10-04 03:39:08',334664,'/shipping'),
(818313,'2014-10-04 03:39:33',334668,'/home'),
(818314,'2014-10-04 03:40:10',334666,'/the-original-mr-fuzzy'),
(818315,'2014-10-04 03:41:44',334667,'/products'),
(818316,'2014-10-04 03:41:47',334668,'/products'),
(818317,'2014-10-04 03:42:43',334668,'/the-original-mr-fuzzy'),
(818318,'2014-10-04 03:43:55',334667,'/the-original-mr-fuzzy'),
(818319,'2014-10-04 03:46:27',334669,'/home'),
(818320,'2014-10-04 03:47:00',334670,'/home'),
(818321,'2014-10-04 03:47:21',334670,'/products'),
(818322,'2014-10-04 03:51:17',334669,'/products'),
(818323,'2014-10-04 03:51:22',334670,'/the-original-mr-fuzzy'),
(818324,'2014-10-04 03:53:35',334669,'/the-original-mr-fuzzy'),
(818325,'2014-10-04 03:55:14',334669,'/cart'),
(818326,'2014-10-04 03:55:45',334669,'/shipping'),
(818327,'2014-10-04 03:58:11',334669,'/billing-2'),
(818328,'2014-10-04 04:03:02',334669,'/thank-you-for-your-order'),
(818329,'2014-10-04 04:11:42',334671,'/home'),
(818330,'2014-10-04 04:14:51',334671,'/products'),
(818331,'2014-10-04 04:18:56',334671,'/the-original-mr-fuzzy'),
(818332,'2014-10-04 04:20:55',334672,'/home'),
(818333,'2014-10-04 04:21:46',334671,'/cart'),
(818334,'2014-10-04 04:22:24',334671,'/shipping'),
(818335,'2014-10-04 04:24:11',334671,'/billing-2'),
(818336,'2014-10-04 04:26:06',334673,'/lander-2'),
(818337,'2014-10-04 04:26:24',334674,'/lander-3'),
(818338,'2014-10-04 04:26:31',334675,'/lander-2'),
(818339,'2014-10-04 04:26:40',334671,'/thank-you-for-your-order'),
(818340,'2014-10-04 04:26:58',334674,'/products'),
(818341,'2014-10-04 04:29:09',334676,'/home'),
(818342,'2014-10-04 04:30:50',334676,'/products'),
(818343,'2014-10-04 04:33:03',334677,'/home'),
(818344,'2014-10-04 04:34:34',334676,'/the-original-mr-fuzzy'),
(818345,'2014-10-04 04:34:44',334678,'/home'),
(818346,'2014-10-04 04:36:03',334676,'/cart'),
(818347,'2014-10-04 04:36:03',334679,'/lander-3'),
(818348,'2014-10-04 04:37:21',334676,'/shipping'),
(818349,'2014-10-04 04:37:57',334677,'/products'),
(818350,'2014-10-04 04:38:15',334678,'/products'),
(818351,'2014-10-04 04:38:39',334676,'/billing-2'),
(818352,'2014-10-04 04:39:32',334680,'/lander-2'),
(818353,'2014-10-04 04:39:40',334677,'/the-original-mr-fuzzy'),
(818354,'2014-10-04 04:39:50',334678,'/the-original-mr-fuzzy'),
(818355,'2014-10-04 04:41:11',334676,'/thank-you-for-your-order'),
(818356,'2014-10-04 04:47:49',334681,'/home'),
(818357,'2014-10-04 04:48:21',334682,'/home'),
(818358,'2014-10-04 04:52:45',334681,'/products'),
(818359,'2014-10-04 04:53:08',334682,'/products'),
(818360,'2014-10-04 04:54:55',334683,'/lander-3'),
(818361,'2014-10-04 04:55:13',334681,'/the-original-mr-fuzzy'),
(818362,'2014-10-04 04:56:06',334682,'/the-original-mr-fuzzy'),
(818363,'2014-10-04 04:57:23',334681,'/cart'),
(818364,'2014-10-04 04:58:48',334684,'/home'),
(818365,'2014-10-04 05:00:39',334685,'/lander-5'),
(818366,'2014-10-04 05:03:08',334684,'/products'),
(818367,'2014-10-04 05:05:52',334684,'/the-original-mr-fuzzy'),
(818368,'2014-10-04 05:21:40',334686,'/home'),
(818369,'2014-10-04 05:26:33',334686,'/products'),
(818370,'2014-10-04 05:27:25',334687,'/lander-5'),
(818371,'2014-10-04 05:31:22',334687,'/products'),
(818372,'2014-10-04 05:35:53',334687,'/the-original-mr-fuzzy'),
(818373,'2014-10-04 05:36:59',334688,'/lander-3'),
(818374,'2014-10-04 05:38:11',334687,'/cart'),
(818375,'2014-10-04 05:38:53',334687,'/shipping'),
(818376,'2014-10-04 05:39:02',334689,'/lander-2'),
(818377,'2014-10-04 05:39:43',334687,'/billing-2'),
(818378,'2014-10-04 05:39:58',334690,'/lander-5'),
(818379,'2014-10-04 05:40:49',334688,'/products'),
(818380,'2014-10-04 05:41:34',334690,'/products'),
(818381,'2014-10-04 05:44:14',334689,'/products'),
(818382,'2014-10-04 06:07:23',334691,'/home'),
(818383,'2014-10-04 06:11:27',334692,'/home'),
(818384,'2014-10-04 06:12:31',334693,'/lander-2'),
(818385,'2014-10-04 06:15:25',334692,'/products'),
(818386,'2014-10-04 06:16:17',334692,'/the-original-mr-fuzzy'),
(818387,'2014-10-04 06:17:10',334693,'/products'),
(818388,'2014-10-04 06:17:13',334692,'/cart'),
(818389,'2014-10-04 06:20:12',334694,'/home'),
(818390,'2014-10-04 06:20:57',334693,'/the-original-mr-fuzzy'),
(818391,'2014-10-04 06:21:58',334693,'/cart'),
(818392,'2014-10-04 06:24:47',334693,'/shipping'),
(818393,'2014-10-04 06:24:51',334694,'/products'),
(818394,'2014-10-04 06:25:15',334695,'/home'),
(818395,'2014-10-04 06:26:46',334696,'/lander-2'),
(818396,'2014-10-04 06:27:06',334697,'/lander-3'),
(818397,'2014-10-04 06:27:37',334693,'/billing-2'),
(818398,'2014-10-04 06:27:40',334694,'/the-original-mr-fuzzy'),
(818399,'2014-10-04 06:27:40',334698,'/lander-3'),
(818400,'2014-10-04 06:28:23',334695,'/products'),
(818401,'2014-10-04 06:30:52',334695,'/the-original-mr-fuzzy'),
(818402,'2014-10-04 06:31:50',334698,'/products'),
(818403,'2014-10-04 06:32:18',334693,'/thank-you-for-your-order'),
(818404,'2014-10-04 06:32:44',334695,'/cart'),
(818405,'2014-10-04 06:33:37',334695,'/shipping'),
(818406,'2014-10-04 06:35:33',334698,'/the-original-mr-fuzzy'),
(818407,'2014-10-04 06:36:12',334695,'/billing-2'),
(818408,'2014-10-04 06:41:01',334695,'/thank-you-for-your-order'),
(818409,'2014-10-04 06:43:44',334699,'/lander-5'),
(818410,'2014-10-04 06:44:48',334699,'/products'),
(818411,'2014-10-04 06:46:51',334699,'/the-original-mr-fuzzy'),
(818412,'2014-10-04 07:11:49',334700,'/home'),
(818413,'2014-10-04 07:12:55',334700,'/products'),
(818414,'2014-10-04 07:16:11',334700,'/the-original-mr-fuzzy'),
(818415,'2014-10-04 07:17:30',334701,'/lander-2'),
(818416,'2014-10-04 07:23:11',334702,'/lander-5'),
(818417,'2014-10-04 07:24:13',334703,'/lander-3'),
(818418,'2014-10-04 07:27:16',334702,'/products'),
(818419,'2014-10-04 07:28:23',334702,'/the-original-mr-fuzzy'),
(818420,'2014-10-04 07:28:59',334704,'/lander-2'),
(818421,'2014-10-04 07:29:39',334705,'/lander-2'),
(818422,'2014-10-04 07:30:34',334702,'/cart'),
(818423,'2014-10-04 07:32:51',334705,'/products'),
(818424,'2014-10-04 07:32:57',334706,'/home'),
(818425,'2014-10-04 07:33:25',334702,'/shipping'),
(818426,'2014-10-04 07:34:26',334707,'/home'),
(818427,'2014-10-04 07:34:36',334702,'/billing-2'),
(818428,'2014-10-04 07:37:11',334705,'/the-original-mr-fuzzy'),
(818429,'2014-10-04 07:37:20',334708,'/lander-2'),
(818430,'2014-10-04 07:38:36',334708,'/products'),
(818431,'2014-10-04 07:38:52',334702,'/thank-you-for-your-order'),
(818432,'2014-10-04 07:39:03',334708,'/the-original-mr-fuzzy'),
(818433,'2014-10-04 07:41:47',334709,'/lander-2'),
(818434,'2014-10-04 07:44:57',334709,'/products'),
(818435,'2014-10-04 07:47:09',334709,'/the-original-mr-fuzzy'),
(818436,'2014-10-04 07:50:43',334710,'/lander-2'),
(818437,'2014-10-04 07:53:14',334711,'/home'),
(818438,'2014-10-04 07:54:30',334711,'/products'),
(818439,'2014-10-04 07:55:03',334711,'/the-original-mr-fuzzy'),
(818440,'2014-10-04 07:56:18',334711,'/cart'),
(818441,'2014-10-04 07:56:49',334711,'/shipping'),
(818442,'2014-10-04 07:57:18',334712,'/lander-2'),
(818443,'2014-10-04 07:57:32',334711,'/billing-2'),
(818444,'2014-10-04 07:58:40',334713,'/home'),
(818445,'2014-10-04 07:58:41',334711,'/thank-you-for-your-order'),
(818446,'2014-10-04 08:01:31',334713,'/products'),
(818447,'2014-10-04 08:01:52',334713,'/the-original-mr-fuzzy'),
(818448,'2014-10-04 08:04:48',334713,'/cart'),
(818449,'2014-10-04 08:07:21',334714,'/home'),
(818450,'2014-10-04 08:13:47',334715,'/lander-5'),
(818451,'2014-10-04 08:16:30',334716,'/lander-3'),
(818452,'2014-10-04 08:21:11',334716,'/products'),
(818453,'2014-10-04 08:24:09',334717,'/home'),
(818454,'2014-10-04 08:25:00',334718,'/lander-2'),
(818455,'2014-10-04 08:26:09',334719,'/lander-5'),
(818456,'2014-10-04 08:26:38',334717,'/products'),
(818457,'2014-10-04 08:27:57',334718,'/products'),
(818458,'2014-10-04 08:28:59',334720,'/lander-2'),
(818459,'2014-10-04 08:30:12',334718,'/the-original-mr-fuzzy'),
(818460,'2014-10-04 08:30:16',334719,'/products'),
(818461,'2014-10-04 08:30:52',334717,'/the-original-mr-fuzzy'),
(818462,'2014-10-04 08:31:08',334721,'/home'),
(818463,'2014-10-04 08:32:56',334719,'/the-original-mr-fuzzy'),
(818464,'2014-10-04 08:36:09',334719,'/cart'),
(818465,'2014-10-04 08:36:46',334722,'/lander-2'),
(818466,'2014-10-04 08:36:58',334719,'/shipping'),
(818467,'2014-10-04 08:39:37',334719,'/billing-2'),
(818468,'2014-10-04 08:40:48',334722,'/products'),
(818469,'2014-10-04 08:42:10',334723,'/home'),
(818470,'2014-10-04 08:42:27',334719,'/thank-you-for-your-order'),
(818471,'2014-10-04 08:42:44',334722,'/the-original-mr-fuzzy'),
(818472,'2014-10-04 08:45:08',334723,'/products'),
(818473,'2014-10-04 08:46:35',334723,'/the-original-mr-fuzzy'),
(818474,'2014-10-04 08:47:38',334724,'/lander-2'),
(818475,'2014-10-04 08:49:46',334723,'/cart'),
(818476,'2014-10-04 08:49:50',334724,'/products'),
(818477,'2014-10-04 08:50:13',334725,'/lander-5'),
(818478,'2014-10-04 08:50:59',334724,'/the-original-mr-fuzzy'),
(818479,'2014-10-04 08:52:01',334723,'/shipping'),
(818480,'2014-10-04 08:54:02',334723,'/billing-2'),
(818481,'2014-10-04 08:54:35',334725,'/products'),
(818482,'2014-10-04 08:55:47',334725,'/the-forever-love-bear'),
(818483,'2014-10-04 08:57:24',334726,'/home'),
(818484,'2014-10-04 08:57:46',334727,'/lander-3'),
(818485,'2014-10-04 08:58:55',334726,'/products'),
(818486,'2014-10-04 08:59:43',334727,'/products'),
(818487,'2014-10-04 09:02:00',334727,'/the-original-mr-fuzzy'),
(818488,'2014-10-04 09:05:58',334728,'/lander-3'),
(818489,'2014-10-04 09:06:42',334729,'/lander-5'),
(818490,'2014-10-04 09:08:49',334728,'/products'),
(818491,'2014-10-04 09:09:30',334730,'/lander-2'),
(818492,'2014-10-04 09:09:34',334729,'/products'),
(818493,'2014-10-04 09:10:17',334731,'/home'),
(818494,'2014-10-04 09:12:43',334729,'/the-birthday-sugar-panda'),
(818495,'2014-10-04 09:13:31',334731,'/products'),
(818496,'2014-10-04 09:14:14',334732,'/home'),
(818497,'2014-10-04 09:14:55',334729,'/cart'),
(818498,'2014-10-04 09:16:12',334729,'/shipping'),
(818499,'2014-10-04 09:16:21',334733,'/home'),
(818500,'2014-10-04 09:17:46',334731,'/the-original-mr-fuzzy'),
(818501,'2014-10-04 09:17:58',334729,'/billing-2'),
(818502,'2014-10-04 09:20:29',334734,'/lander-3'),
(818503,'2014-10-04 09:22:48',334735,'/lander-3'),
(818504,'2014-10-04 09:23:18',334734,'/products'),
(818505,'2014-10-04 09:23:32',334736,'/lander-2'),
(818506,'2014-10-04 09:24:36',334737,'/lander-3'),
(818507,'2014-10-04 09:26:00',334734,'/the-original-mr-fuzzy'),
(818508,'2014-10-04 09:26:13',334738,'/home'),
(818509,'2014-10-04 09:26:27',334739,'/home'),
(818510,'2014-10-04 09:27:01',334734,'/cart'),
(818511,'2014-10-04 09:29:56',334734,'/shipping'),
(818512,'2014-10-04 09:30:29',334738,'/products'),
(818513,'2014-10-04 09:31:01',334738,'/the-original-mr-fuzzy'),
(818514,'2014-10-04 09:32:24',334734,'/billing-2'),
(818515,'2014-10-04 09:32:44',334738,'/cart'),
(818516,'2014-10-04 09:34:42',334740,'/lander-5'),
(818517,'2014-10-04 09:35:57',334738,'/shipping'),
(818518,'2014-10-04 09:36:49',334738,'/billing-2'),
(818519,'2014-10-04 09:37:17',334741,'/lander-5'),
(818520,'2014-10-04 09:37:20',334734,'/thank-you-for-your-order'),
(818521,'2014-10-04 09:40:41',334742,'/lander-2'),
(818522,'2014-10-04 09:41:59',334738,'/thank-you-for-your-order'),
(818523,'2014-10-04 09:42:02',334741,'/products'),
(818524,'2014-10-04 09:42:52',334743,'/lander-3'),
(818525,'2014-10-04 09:44:06',334744,'/lander-5'),
(818526,'2014-10-04 09:44:21',334742,'/products'),
(818527,'2014-10-04 09:44:53',334742,'/the-birthday-sugar-panda'),
(818528,'2014-10-04 09:44:57',334745,'/lander-5'),
(818529,'2014-10-04 09:45:10',334741,'/the-original-mr-fuzzy'),
(818530,'2014-10-04 09:46:40',334741,'/cart'),
(818531,'2014-10-04 09:46:47',334742,'/cart'),
(818532,'2014-10-04 09:50:04',334741,'/shipping'),
(818533,'2014-10-04 09:50:16',334742,'/shipping'),
(818534,'2014-10-04 09:52:42',334742,'/billing-2'),
(818535,'2014-10-04 09:53:53',334746,'/home'),
(818536,'2014-10-04 09:54:01',334747,'/home'),
(818537,'2014-10-04 09:55:32',334748,'/home'),
(818538,'2014-10-04 09:56:21',334747,'/products'),
(818539,'2014-10-04 09:57:05',334746,'/products'),
(818540,'2014-10-04 09:57:57',334742,'/thank-you-for-your-order'),
(818541,'2014-10-04 09:58:59',334746,'/the-original-mr-fuzzy'),
(818542,'2014-10-04 09:58:59',334749,'/lander-2'),
(818543,'2014-10-04 09:59:33',334747,'/the-forever-love-bear'),
(818544,'2014-10-04 09:59:36',334750,'/home'),
(818545,'2014-10-04 09:59:56',334750,'/products'),
(818546,'2014-10-04 10:00:07',334751,'/lander-5'),
(818547,'2014-10-04 10:00:35',334750,'/the-original-mr-fuzzy'),
(818548,'2014-10-04 10:01:31',334750,'/cart'),
(818549,'2014-10-04 10:01:33',334749,'/products'),
(818550,'2014-10-04 10:02:05',334752,'/lander-5'),
(818551,'2014-10-04 10:02:46',334749,'/the-birthday-sugar-panda'),
(818552,'2014-10-04 10:02:50',334753,'/lander-3'),
(818553,'2014-10-04 10:03:34',334754,'/lander-3'),
(818554,'2014-10-04 10:04:39',334755,'/lander-5'),
(818555,'2014-10-04 10:04:49',334750,'/shipping'),
(818556,'2014-10-04 10:05:18',334750,'/billing-2'),
(818557,'2014-10-04 10:05:19',334756,'/home'),
(818558,'2014-10-04 10:05:34',334757,'/lander-5'),
(818559,'2014-10-04 10:07:04',334752,'/products'),
(818560,'2014-10-04 10:10:19',334750,'/thank-you-for-your-order'),
(818561,'2014-10-04 10:10:49',334752,'/the-forever-love-bear'),
(818562,'2014-10-04 10:11:34',334758,'/lander-3'),
(818563,'2014-10-04 10:13:02',334752,'/cart'),
(818564,'2014-10-04 10:13:43',334759,'/lander-2'),
(818565,'2014-10-04 10:15:09',334752,'/shipping'),
(818566,'2014-10-04 10:15:40',334759,'/products'),
(818567,'2014-10-04 10:16:29',334760,'/lander-2'),
(818568,'2014-10-04 10:16:29',334761,'/lander-2'),
(818569,'2014-10-04 10:16:55',334762,'/home'),
(818570,'2014-10-04 10:18:14',334763,'/home'),
(818571,'2014-10-04 10:18:57',334759,'/the-forever-love-bear'),
(818572,'2014-10-04 10:19:30',334759,'/cart'),
(818573,'2014-10-04 10:19:52',334759,'/shipping'),
(818574,'2014-10-04 10:20:28',334759,'/billing-2'),
(818575,'2014-10-04 10:20:56',334764,'/lander-5'),
(818576,'2014-10-04 10:22:12',334764,'/products'),
(818577,'2014-10-04 10:22:45',334764,'/the-original-mr-fuzzy'),
(818578,'2014-10-04 10:24:01',334759,'/thank-you-for-your-order'),
(818579,'2014-10-04 10:25:06',334765,'/home'),
(818580,'2014-10-04 10:31:06',334766,'/home'),
(818581,'2014-10-04 10:35:35',334766,'/products'),
(818582,'2014-10-04 10:37:26',334767,'/home'),
(818583,'2014-10-04 10:37:30',334768,'/lander-2'),
(818584,'2014-10-04 10:37:51',334769,'/home'),
(818585,'2014-10-04 10:40:54',334768,'/products'),
(818586,'2014-10-04 10:42:20',334768,'/the-original-mr-fuzzy'),
(818587,'2014-10-04 10:42:42',334770,'/lander-5'),
(818588,'2014-10-04 10:45:20',334768,'/cart'),
(818589,'2014-10-04 10:47:55',334771,'/home'),
(818590,'2014-10-04 10:48:11',334772,'/lander-5'),
(818591,'2014-10-04 10:48:45',334773,'/lander-3'),
(818592,'2014-10-04 10:49:54',334773,'/products'),
(818593,'2014-10-04 10:50:15',334774,'/lander-5'),
(818594,'2014-10-04 10:50:28',334772,'/products'),
(818595,'2014-10-04 10:50:37',334773,'/the-original-mr-fuzzy'),
(818596,'2014-10-04 10:52:16',334774,'/products'),
(818597,'2014-10-04 10:52:20',334771,'/products'),
(818598,'2014-10-04 10:53:03',334775,'/lander-5'),
(818599,'2014-10-04 10:53:13',334771,'/the-original-mr-fuzzy'),
(818600,'2014-10-04 10:53:22',334776,'/lander-5'),
(818601,'2014-10-04 10:54:27',334777,'/lander-2'),
(818602,'2014-10-04 10:54:43',334772,'/the-original-mr-fuzzy'),
(818603,'2014-10-04 10:55:12',334771,'/cart'),
(818604,'2014-10-04 10:55:14',334772,'/cart'),
(818605,'2014-10-04 10:55:54',334775,'/products'),
(818606,'2014-10-04 10:56:03',334774,'/the-birthday-sugar-panda'),
(818607,'2014-10-04 10:56:21',334778,'/lander-5'),
(818608,'2014-10-04 10:56:23',334776,'/products'),
(818609,'2014-10-04 10:56:39',334779,'/home'),
(818610,'2014-10-04 10:56:57',334776,'/the-birthday-sugar-panda'),
(818611,'2014-10-04 10:57:18',334777,'/products'),
(818612,'2014-10-04 10:57:28',334771,'/shipping'),
(818613,'2014-10-04 10:58:40',334771,'/billing-2'),
(818614,'2014-10-04 10:58:47',334777,'/the-original-mr-fuzzy'),
(818615,'2014-10-04 10:59:13',334775,'/the-birthday-sugar-panda'),
(818616,'2014-10-04 10:59:33',334774,'/cart'),
(818617,'2014-10-04 10:59:54',334780,'/lander-2'),
(818618,'2014-10-04 11:00:10',334775,'/cart'),
(818619,'2014-10-04 11:00:32',334781,'/lander-5'),
(818620,'2014-10-04 11:00:56',334782,'/lander-3'),
(818621,'2014-10-04 11:01:35',334783,'/lander-2'),
(818622,'2014-10-04 11:02:20',334782,'/products'),
(818623,'2014-10-04 11:02:21',334774,'/shipping'),
(818624,'2014-10-04 11:02:46',334782,'/the-original-mr-fuzzy'),
(818625,'2014-10-04 11:03:20',334774,'/billing-2'),
(818626,'2014-10-04 11:03:24',334775,'/shipping'),
(818627,'2014-10-04 11:04:21',334775,'/billing-2'),
(818628,'2014-10-04 11:05:31',334774,'/thank-you-for-your-order'),
(818629,'2014-10-04 11:05:41',334781,'/products'),
(818630,'2014-10-04 11:06:43',334781,'/the-original-mr-fuzzy'),
(818631,'2014-10-04 11:09:16',334775,'/thank-you-for-your-order'),
(818632,'2014-10-04 11:09:20',334784,'/home'),
(818633,'2014-10-04 11:10:31',334785,'/lander-2'),
(818634,'2014-10-04 11:10:44',334786,'/lander-3'),
(818635,'2014-10-04 11:14:50',334787,'/lander-3'),
(818636,'2014-10-04 11:15:42',334786,'/products'),
(818637,'2014-10-04 11:18:39',334788,'/home'),
(818638,'2014-10-04 11:22:03',334788,'/products'),
(818639,'2014-10-04 11:23:15',334789,'/lander-5'),
(818640,'2014-10-04 11:25:19',334788,'/the-forever-love-bear'),
(818641,'2014-10-04 11:25:33',334790,'/lander-3'),
(818642,'2014-10-04 11:26:49',334790,'/products'),
(818643,'2014-10-04 11:28:17',334789,'/products'),
(818644,'2014-10-04 11:28:48',334790,'/the-original-mr-fuzzy'),
(818645,'2014-10-04 11:29:48',334789,'/the-original-mr-fuzzy'),
(818646,'2014-10-04 11:30:57',334789,'/cart'),
(818647,'2014-10-04 11:32:18',334791,'/home'),
(818648,'2014-10-04 11:34:47',334789,'/shipping'),
(818649,'2014-10-04 11:36:18',334789,'/billing-2'),
(818650,'2014-10-04 11:38:10',334789,'/thank-you-for-your-order'),
(818651,'2014-10-04 11:39:51',334792,'/lander-3'),
(818652,'2014-10-04 11:44:06',334793,'/home'),
(818653,'2014-10-04 11:44:24',334792,'/products'),
(818654,'2014-10-04 11:45:05',334792,'/the-original-mr-fuzzy'),
(818655,'2014-10-04 11:49:06',334794,'/lander-2'),
(818656,'2014-10-04 11:49:11',334793,'/products'),
(818657,'2014-10-04 11:49:12',334795,'/lander-2'),
(818658,'2014-10-04 11:50:49',334793,'/the-original-mr-fuzzy'),
(818659,'2014-10-04 11:52:15',334794,'/products'),
(818660,'2014-10-04 11:53:42',334794,'/the-original-mr-fuzzy'),
(818661,'2014-10-04 11:54:45',334795,'/products'),
(818662,'2014-10-04 11:55:09',334796,'/home'),
(818663,'2014-10-04 11:55:22',334797,'/home'),
(818664,'2014-10-04 11:59:16',334798,'/lander-3'),
(818665,'2014-10-04 11:59:47',334797,'/products'),
(818666,'2014-10-04 12:00:39',334799,'/lander-5'),
(818667,'2014-10-04 12:01:51',334797,'/the-original-mr-fuzzy'),
(818668,'2014-10-04 12:05:41',334800,'/lander-3'),
(818669,'2014-10-04 12:06:15',334799,'/products'),
(818670,'2014-10-04 12:07:37',334799,'/the-original-mr-fuzzy'),
(818671,'2014-10-04 12:10:52',334800,'/products'),
(818672,'2014-10-04 12:11:13',334800,'/the-original-mr-fuzzy'),
(818673,'2014-10-04 12:11:14',334801,'/lander-2'),
(818674,'2014-10-04 12:11:17',334802,'/home'),
(818675,'2014-10-04 12:13:21',334803,'/lander-3'),
(818676,'2014-10-04 12:14:26',334802,'/products'),
(818677,'2014-10-04 12:14:29',334801,'/products'),
(818678,'2014-10-04 12:15:52',334804,'/lander-3'),
(818679,'2014-10-04 12:16:20',334801,'/the-forever-love-bear'),
(818680,'2014-10-04 12:16:20',334803,'/products'),
(818681,'2014-10-04 12:17:46',334805,'/lander-3'),
(818682,'2014-10-04 12:17:55',334802,'/the-original-mr-fuzzy'),
(818683,'2014-10-04 12:18:53',334806,'/lander-2'),
(818684,'2014-10-04 12:19:08',334803,'/the-original-mr-fuzzy'),
(818685,'2014-10-04 12:23:44',334807,'/home'),
(818686,'2014-10-04 12:24:19',334808,'/lander-3'),
(818687,'2014-10-04 12:27:07',334809,'/lander-5'),
(818688,'2014-10-04 12:27:31',334807,'/products'),
(818689,'2014-10-04 12:28:52',334810,'/lander-2'),
(818690,'2014-10-04 12:29:54',334809,'/products'),
(818691,'2014-10-04 12:30:03',334811,'/lander-5'),
(818692,'2014-10-04 12:30:49',334807,'/the-original-mr-fuzzy'),
(818693,'2014-10-04 12:30:51',334812,'/lander-3'),
(818694,'2014-10-04 12:32:22',334812,'/products'),
(818695,'2014-10-04 12:33:19',334809,'/the-original-mr-fuzzy'),
(818696,'2014-10-04 12:35:47',334809,'/cart'),
(818697,'2014-10-04 12:35:50',334813,'/lander-3'),
(818698,'2014-10-04 12:37:48',334809,'/shipping'),
(818699,'2014-10-04 12:39:15',334809,'/billing-2'),
(818700,'2014-10-04 12:42:04',334814,'/lander-5'),
(818701,'2014-10-04 12:43:27',334815,'/lander-5'),
(818702,'2014-10-04 12:45:40',334816,'/lander-3'),
(818703,'2014-10-04 12:46:26',334817,'/lander-2'),
(818704,'2014-10-04 12:47:44',334818,'/home'),
(818705,'2014-10-04 12:48:57',334819,'/home'),
(818706,'2014-10-04 12:49:43',334818,'/products'),
(818707,'2014-10-04 12:50:54',334820,'/home'),
(818708,'2014-10-04 12:52:16',334818,'/the-original-mr-fuzzy'),
(818709,'2014-10-04 12:54:21',334819,'/products'),
(818710,'2014-10-04 12:58:31',334821,'/lander-5'),
(818711,'2014-10-04 13:00:37',334822,'/lander-5'),
(818712,'2014-10-04 13:02:11',334823,'/lander-3'),
(818713,'2014-10-04 13:04:48',334823,'/products'),
(818714,'2014-10-04 13:13:16',334824,'/home'),
(818715,'2014-10-04 13:16:40',334824,'/products'),
(818716,'2014-10-04 13:19:10',334825,'/home'),
(818717,'2014-10-04 13:20:55',334826,'/lander-2'),
(818718,'2014-10-04 13:21:48',334825,'/products'),
(818719,'2014-10-04 13:24:01',334827,'/lander-5'),
(818720,'2014-10-04 13:24:04',334825,'/the-forever-love-bear'),
(818721,'2014-10-04 13:24:48',334826,'/products'),
(818722,'2014-10-04 13:25:44',334828,'/lander-3'),
(818723,'2014-10-04 13:26:28',334829,'/lander-2'),
(818724,'2014-10-04 13:27:24',334827,'/products'),
(818725,'2014-10-04 13:28:14',334826,'/the-forever-love-bear'),
(818726,'2014-10-04 13:28:38',334827,'/the-original-mr-fuzzy'),
(818727,'2014-10-04 13:29:48',334827,'/cart'),
(818728,'2014-10-04 13:30:52',334830,'/lander-3'),
(818729,'2014-10-04 13:31:20',334831,'/home'),
(818730,'2014-10-04 13:31:38',334827,'/shipping'),
(818731,'2014-10-04 13:31:57',334832,'/lander-2'),
(818732,'2014-10-04 13:34:02',334827,'/billing-2'),
(818733,'2014-10-04 13:38:28',334827,'/thank-you-for-your-order'),
(818734,'2014-10-04 13:38:50',334833,'/lander-5'),
(818735,'2014-10-04 13:39:43',334833,'/products'),
(818736,'2014-10-04 13:43:14',334834,'/lander-3'),
(818737,'2014-10-04 13:44:34',334835,'/lander-2'),
(818738,'2014-10-04 13:47:04',334836,'/lander-3'),
(818739,'2014-10-04 13:48:28',334837,'/lander-2'),
(818740,'2014-10-04 13:48:42',334838,'/home'),
(818741,'2014-10-04 13:49:27',334837,'/products'),
(818742,'2014-10-04 13:49:47',334835,'/products'),
(818743,'2014-10-04 13:52:10',334836,'/products'),
(818744,'2014-10-04 13:53:22',334838,'/products'),
(818745,'2014-10-04 13:53:56',334837,'/the-birthday-sugar-panda'),
(818746,'2014-10-04 13:54:09',334838,'/the-original-mr-fuzzy'),
(818747,'2014-10-04 13:55:35',334837,'/cart'),
(818748,'2014-10-04 13:58:20',334837,'/shipping'),
(818749,'2014-10-04 13:58:46',334839,'/home'),
(818750,'2014-10-04 13:59:48',334837,'/billing-2'),
(818751,'2014-10-04 14:02:14',334839,'/products'),
(818752,'2014-10-04 14:05:43',334839,'/the-original-mr-fuzzy'),
(818753,'2014-10-04 14:11:58',334840,'/lander-2'),
(818754,'2014-10-04 14:17:46',334841,'/home'),
(818755,'2014-10-04 14:19:45',334842,'/home'),
(818756,'2014-10-04 14:24:01',334842,'/products'),
(818757,'2014-10-04 14:24:27',334843,'/lander-3'),
(818758,'2014-10-04 14:28:35',334844,'/home'),
(818759,'2014-10-04 14:30:55',334845,'/home'),
(818760,'2014-10-04 14:31:47',334845,'/products'),
(818761,'2014-10-04 14:32:53',334846,'/lander-2'),
(818762,'2014-10-04 14:33:26',334847,'/lander-5'),
(818763,'2014-10-04 14:34:09',334848,'/home'),
(818764,'2014-10-04 14:34:33',334849,'/lander-2'),
(818765,'2014-10-04 14:35:41',334848,'/products'),
(818766,'2014-10-04 14:36:32',334850,'/lander-2'),
(818767,'2014-10-04 14:36:37',334846,'/products'),
(818768,'2014-10-04 14:37:03',334848,'/the-original-mr-fuzzy'),
(818769,'2014-10-04 14:38:09',334846,'/the-original-mr-fuzzy'),
(818770,'2014-10-04 14:38:39',334848,'/cart'),
(818771,'2014-10-04 14:38:49',334846,'/cart'),
(818772,'2014-10-04 14:39:21',334849,'/products'),
(818773,'2014-10-04 14:39:36',334846,'/shipping'),
(818774,'2014-10-04 14:40:15',334850,'/products'),
(818775,'2014-10-04 14:41:21',334849,'/the-original-mr-fuzzy'),
(818776,'2014-10-04 14:41:31',334850,'/the-original-mr-fuzzy'),
(818777,'2014-10-04 14:42:18',334846,'/billing-2'),
(818778,'2014-10-04 14:43:20',334849,'/cart'),
(818779,'2014-10-04 14:43:28',334851,'/lander-2'),
(818780,'2014-10-04 14:44:48',334852,'/lander-2'),
(818781,'2014-10-04 14:47:53',334853,'/lander-2'),
(818782,'2014-10-04 14:47:55',334846,'/thank-you-for-your-order'),
(818783,'2014-10-04 14:49:44',334853,'/products'),
(818784,'2014-10-04 14:49:52',334852,'/products'),
(818785,'2014-10-04 14:53:30',334854,'/home'),
(818786,'2014-10-04 14:53:47',334855,'/lander-5'),
(818787,'2014-10-04 14:54:22',334852,'/the-original-mr-fuzzy'),
(818788,'2014-10-04 14:54:50',334856,'/lander-3'),
(818789,'2014-10-04 14:55:24',334852,'/cart'),
(818790,'2014-10-04 14:57:23',334857,'/lander-2'),
(818791,'2014-10-04 14:57:29',334856,'/products'),
(818792,'2014-10-04 14:57:52',334852,'/shipping'),
(818793,'2014-10-04 14:58:14',334856,'/the-forever-love-bear'),
(818794,'2014-10-04 14:58:34',334858,'/lander-5'),
(818795,'2014-10-04 14:59:08',334858,'/products'),
(818796,'2014-10-04 15:00:49',334852,'/billing-2'),
(818797,'2014-10-04 15:01:25',334859,'/home'),
(818798,'2014-10-04 15:02:22',334858,'/the-forever-love-bear'),
(818799,'2014-10-04 15:02:37',334859,'/products'),
(818800,'2014-10-04 15:03:05',334859,'/the-birthday-sugar-panda'),
(818801,'2014-10-04 15:04:47',334860,'/lander-3'),
(818802,'2014-10-04 15:04:51',334858,'/cart'),
(818803,'2014-10-04 15:07:22',334858,'/shipping'),
(818804,'2014-10-04 15:07:49',334858,'/billing-2'),
(818805,'2014-10-04 15:08:00',334861,'/home'),
(818806,'2014-10-04 15:08:14',334862,'/lander-3'),
(818807,'2014-10-04 15:08:19',334863,'/home'),
(818808,'2014-10-04 15:09:37',334860,'/products'),
(818809,'2014-10-04 15:09:49',334861,'/products'),
(818810,'2014-10-04 15:10:51',334860,'/the-original-mr-fuzzy'),
(818811,'2014-10-04 15:10:59',334863,'/products'),
(818812,'2014-10-04 15:11:35',334858,'/thank-you-for-your-order'),
(818813,'2014-10-04 15:11:40',334863,'/the-birthday-sugar-panda'),
(818814,'2014-10-04 15:12:37',334864,'/lander-3'),
(818815,'2014-10-04 15:14:16',334861,'/the-original-mr-fuzzy'),
(818816,'2014-10-04 15:14:54',334865,'/lander-5'),
(818817,'2014-10-04 15:15:50',334861,'/cart'),
(818818,'2014-10-04 15:16:08',334865,'/products'),
(818819,'2014-10-04 15:17:04',334861,'/shipping'),
(818820,'2014-10-04 15:18:56',334861,'/billing-2'),
(818821,'2014-10-04 15:19:12',334865,'/the-birthday-sugar-panda'),
(818822,'2014-10-04 15:22:48',334865,'/cart'),
(818823,'2014-10-04 15:24:43',334865,'/shipping'),
(818824,'2014-10-04 15:35:32',334866,'/home'),
(818825,'2014-10-04 15:36:28',334867,'/lander-3'),
(818826,'2014-10-04 15:37:38',334868,'/lander-5'),
(818827,'2014-10-04 15:37:58',334869,'/lander-5'),
(818828,'2014-10-04 15:38:23',334870,'/home'),
(818829,'2014-10-04 15:38:30',334866,'/products'),
(818830,'2014-10-04 15:38:41',334871,'/home'),
(818831,'2014-10-04 15:39:53',334867,'/products'),
(818832,'2014-10-04 15:39:57',334871,'/products'),
(818833,'2014-10-04 15:40:37',334870,'/products'),
(818834,'2014-10-04 15:40:49',334872,'/lander-2'),
(818835,'2014-10-04 15:41:14',334870,'/the-original-mr-fuzzy'),
(818836,'2014-10-04 15:42:35',334867,'/the-original-mr-fuzzy'),
(818837,'2014-10-04 15:42:42',334866,'/the-original-mr-fuzzy'),
(818838,'2014-10-04 15:42:43',334873,'/lander-5'),
(818839,'2014-10-04 15:43:18',334874,'/home'),
(818840,'2014-10-04 15:43:34',334871,'/the-birthday-sugar-panda'),
(818841,'2014-10-04 15:44:31',334867,'/cart'),
(818842,'2014-10-04 15:45:55',334875,'/home'),
(818843,'2014-10-04 15:45:55',334876,'/home'),
(818844,'2014-10-04 15:46:28',334876,'/products'),
(818845,'2014-10-04 15:47:30',334873,'/products'),
(818846,'2014-10-04 15:48:23',334875,'/products'),
(818847,'2014-10-04 15:49:04',334876,'/the-original-mr-fuzzy'),
(818848,'2014-10-04 15:49:13',334877,'/lander-3'),
(818849,'2014-10-04 15:50:15',334873,'/the-original-mr-fuzzy'),
(818850,'2014-10-04 16:05:55',334878,'/lander-3'),
(818851,'2014-10-04 16:07:05',334879,'/home'),
(818852,'2014-10-04 16:09:24',334879,'/products'),
(818853,'2014-10-04 16:10:11',334880,'/home'),
(818854,'2014-10-04 16:10:49',334879,'/the-original-mr-fuzzy'),
(818855,'2014-10-04 16:11:00',334878,'/products'),
(818856,'2014-10-04 16:12:54',334879,'/cart'),
(818857,'2014-10-04 16:13:10',334880,'/products'),
(818858,'2014-10-04 16:13:13',334881,'/lander-3'),
(818859,'2014-10-04 16:13:51',334882,'/home'),
(818860,'2014-10-04 16:14:49',334879,'/shipping'),
(818861,'2014-10-04 16:15:33',334878,'/the-original-mr-fuzzy'),
(818862,'2014-10-04 16:15:42',334882,'/products'),
(818863,'2014-10-04 16:16:36',334879,'/billing-2'),
(818864,'2014-10-04 16:17:41',334883,'/home'),
(818865,'2014-10-04 16:17:44',334882,'/the-original-mr-fuzzy'),
(818866,'2014-10-04 16:20:44',334884,'/lander-2'),
(818867,'2014-10-04 16:21:09',334885,'/lander-3'),
(818868,'2014-10-04 16:26:03',334886,'/lander-5'),
(818869,'2014-10-04 16:32:02',334887,'/lander-3'),
(818870,'2014-10-04 16:33:31',334888,'/lander-2'),
(818871,'2014-10-04 16:34:28',334889,'/home'),
(818872,'2014-10-04 16:36:18',334890,'/lander-2'),
(818873,'2014-10-04 16:38:05',334889,'/products'),
(818874,'2014-10-04 16:38:34',334891,'/lander-5'),
(818875,'2014-10-04 16:39:20',334889,'/the-original-mr-fuzzy'),
(818876,'2014-10-04 16:39:44',334892,'/lander-3'),
(818877,'2014-10-04 16:39:56',334889,'/cart'),
(818878,'2014-10-04 16:40:40',334890,'/products'),
(818879,'2014-10-04 16:40:42',334893,'/lander-5'),
(818880,'2014-10-04 16:42:17',334893,'/products'),
(818881,'2014-10-04 16:42:41',334894,'/lander-2'),
(818882,'2014-10-04 16:45:00',334890,'/the-original-mr-fuzzy'),
(818883,'2014-10-04 16:45:41',334895,'/lander-5'),
(818884,'2014-10-04 16:46:42',334893,'/the-birthday-sugar-panda'),
(818885,'2014-10-04 16:47:51',334894,'/products'),
(818886,'2014-10-04 16:49:41',334895,'/products'),
(818887,'2014-10-04 16:50:19',334893,'/cart'),
(818888,'2014-10-04 16:52:13',334894,'/the-original-mr-fuzzy'),
(818889,'2014-10-04 16:53:30',334894,'/cart'),
(818890,'2014-10-04 16:53:40',334895,'/the-original-mr-fuzzy'),
(818891,'2014-10-04 16:53:49',334893,'/shipping'),
(818892,'2014-10-04 16:56:04',334896,'/lander-2'),
(818893,'2014-10-04 16:56:49',334893,'/billing-2'),
(818894,'2014-10-04 16:58:17',334893,'/thank-you-for-your-order'),
(818895,'2014-10-04 17:01:26',334897,'/lander-2'),
(818896,'2014-10-04 17:04:19',334898,'/lander-3'),
(818897,'2014-10-04 17:07:51',334899,'/lander-5'),
(818898,'2014-10-04 17:08:10',334900,'/lander-3'),
(818899,'2014-10-04 17:08:26',334898,'/products'),
(818900,'2014-10-04 17:10:26',334900,'/products'),
(818901,'2014-10-04 17:12:14',334901,'/home'),
(818902,'2014-10-04 17:12:32',334900,'/the-birthday-sugar-panda'),
(818903,'2014-10-04 17:15:29',334902,'/home'),
(818904,'2014-10-04 17:21:32',334903,'/lander-5'),
(818905,'2014-10-04 17:21:45',334904,'/home'),
(818906,'2014-10-04 17:23:00',334904,'/products'),
(818907,'2014-10-04 17:25:37',334905,'/lander-2'),
(818908,'2014-10-04 17:25:42',334904,'/the-original-mr-fuzzy'),
(818909,'2014-10-04 17:25:44',334906,'/lander-3'),
(818910,'2014-10-04 17:30:56',334906,'/products'),
(818911,'2014-10-04 17:31:00',334905,'/products'),
(818912,'2014-10-04 17:31:13',334907,'/lander-3'),
(818913,'2014-10-04 17:32:42',334908,'/lander-5'),
(818914,'2014-10-04 17:33:33',334905,'/the-original-mr-fuzzy'),
(818915,'2014-10-04 17:35:42',334909,'/lander-3'),
(818916,'2014-10-04 17:35:58',334905,'/cart'),
(818917,'2014-10-04 17:36:06',334908,'/products'),
(818918,'2014-10-04 17:36:22',334910,'/home'),
(818919,'2014-10-04 17:40:31',334908,'/the-original-mr-fuzzy'),
(818920,'2014-10-04 17:42:46',334911,'/lander-2'),
(818921,'2014-10-04 17:49:37',334912,'/home'),
(818922,'2014-10-04 17:51:32',334913,'/lander-3'),
(818923,'2014-10-04 17:54:24',334913,'/products'),
(818924,'2014-10-04 17:55:21',334913,'/the-original-mr-fuzzy'),
(818925,'2014-10-04 17:59:12',334914,'/lander-5'),
(818926,'2014-10-04 17:59:55',334915,'/lander-2'),
(818927,'2014-10-04 18:00:52',334915,'/products'),
(818928,'2014-10-04 18:01:49',334916,'/lander-2'),
(818929,'2014-10-04 18:02:19',334914,'/products'),
(818930,'2014-10-04 18:02:34',334915,'/the-original-mr-fuzzy'),
(818931,'2014-10-04 18:03:40',334916,'/products'),
(818932,'2014-10-04 18:06:49',334914,'/the-original-mr-fuzzy'),
(818933,'2014-10-04 18:07:18',334916,'/the-original-mr-fuzzy'),
(818934,'2014-10-04 18:07:21',334914,'/cart'),
(818935,'2014-10-04 18:08:00',334914,'/shipping'),
(818936,'2014-10-04 18:11:48',334917,'/lander-2'),
(818937,'2014-10-04 18:15:11',334918,'/lander-3'),
(818938,'2014-10-04 18:16:09',334918,'/products'),
(818939,'2014-10-04 18:16:24',334919,'/lander-5'),
(818940,'2014-10-04 18:16:41',334920,'/home'),
(818941,'2014-10-04 18:20:06',334918,'/the-original-mr-fuzzy'),
(818942,'2014-10-04 18:21:07',334919,'/products'),
(818943,'2014-10-04 18:21:53',334920,'/products'),
(818944,'2014-10-04 18:25:18',334919,'/the-original-mr-fuzzy'),
(818945,'2014-10-04 18:26:19',334920,'/the-forever-love-bear'),
(818946,'2014-10-04 18:26:53',334921,'/home'),
(818947,'2014-10-04 18:27:37',334919,'/cart'),
(818948,'2014-10-04 18:28:34',334920,'/cart'),
(818949,'2014-10-04 18:31:47',334920,'/shipping'),
(818950,'2014-10-04 18:32:19',334920,'/billing-2'),
(818951,'2014-10-04 18:32:59',334920,'/thank-you-for-your-order'),
(818952,'2014-10-04 18:34:40',334922,'/home'),
(818953,'2014-10-04 18:35:44',334923,'/lander-3'),
(818954,'2014-10-04 18:38:40',334922,'/products'),
(818955,'2014-10-04 18:39:11',334922,'/the-forever-love-bear'),
(818956,'2014-10-04 18:43:53',334924,'/home'),
(818957,'2014-10-04 18:46:20',334925,'/home'),
(818958,'2014-10-04 18:47:08',334924,'/products'),
(818959,'2014-10-04 18:47:26',334925,'/products'),
(818960,'2014-10-04 18:48:14',334925,'/the-forever-love-bear'),
(818961,'2014-10-04 18:49:25',334924,'/the-original-mr-fuzzy'),
(818962,'2014-10-04 18:52:06',334925,'/cart'),
(818963,'2014-10-04 18:52:26',334926,'/lander-2'),
(818964,'2014-10-04 18:52:45',334927,'/lander-3'),
(818965,'2014-10-04 18:52:54',334928,'/home'),
(818966,'2014-10-04 18:53:11',334929,'/home'),
(818967,'2014-10-04 18:53:22',334930,'/lander-5'),
(818968,'2014-10-04 18:54:18',334926,'/products'),
(818969,'2014-10-04 18:55:08',334925,'/shipping'),
(818970,'2014-10-04 18:55:37',334926,'/the-birthday-sugar-panda'),
(818971,'2014-10-04 18:55:56',334928,'/products'),
(818972,'2014-10-04 18:57:15',334925,'/billing-2'),
(818973,'2014-10-04 18:57:30',334927,'/products'),
(818974,'2014-10-04 18:57:57',334928,'/the-original-mr-fuzzy'),
(818975,'2014-10-04 18:58:10',334930,'/products'),
(818976,'2014-10-04 18:58:41',334929,'/products'),
(818977,'2014-10-04 19:00:47',334930,'/the-birthday-sugar-panda'),
(818978,'2014-10-04 19:01:13',334931,'/lander-2'),
(818979,'2014-10-04 19:01:23',334927,'/the-forever-love-bear'),
(818980,'2014-10-04 19:01:53',334931,'/products'),
(818981,'2014-10-04 19:02:36',334927,'/cart'),
(818982,'2014-10-04 19:04:12',334931,'/the-original-mr-fuzzy'),
(818983,'2014-10-04 19:05:34',334931,'/cart'),
(818984,'2014-10-04 19:14:08',334932,'/lander-5'),
(818985,'2014-10-04 19:16:28',334933,'/home'),
(818986,'2014-10-04 19:19:49',334933,'/products'),
(818987,'2014-10-04 19:23:19',334933,'/the-original-mr-fuzzy'),
(818988,'2014-10-04 19:23:54',334934,'/lander-5'),
(818989,'2014-10-04 19:25:19',334934,'/products'),
(818990,'2014-10-04 19:26:48',334934,'/the-original-mr-fuzzy'),
(818991,'2014-10-04 19:28:54',334935,'/lander-5'),
(818992,'2014-10-04 19:30:37',334936,'/lander-2'),
(818993,'2014-10-04 19:32:24',334937,'/lander-2'),
(818994,'2014-10-04 19:34:03',334936,'/products'),
(818995,'2014-10-04 19:35:06',334936,'/the-original-mr-fuzzy'),
(818996,'2014-10-04 19:49:27',334938,'/home'),
(818997,'2014-10-04 19:57:57',334939,'/lander-5'),
(818998,'2014-10-04 19:59:19',334939,'/products'),
(818999,'2014-10-04 19:59:52',334939,'/the-original-mr-fuzzy'),
(819000,'2014-10-04 19:59:52',334940,'/lander-3'),
(819001,'2014-10-04 20:01:36',334940,'/products'),
(819002,'2014-10-04 20:01:38',334941,'/lander-2'),
(819003,'2014-10-04 20:02:40',334939,'/cart'),
(819004,'2014-10-04 20:03:28',334942,'/lander-2'),
(819005,'2014-10-04 20:04:14',334939,'/shipping'),
(819006,'2014-10-04 20:12:35',334943,'/lander-2'),
(819007,'2014-10-04 20:13:59',334943,'/products'),
(819008,'2014-10-04 20:16:24',334944,'/home'),
(819009,'2014-10-04 20:16:34',334945,'/lander-2'),
(819010,'2014-10-04 20:17:45',334943,'/the-original-mr-fuzzy'),
(819011,'2014-10-04 20:18:03',334945,'/products'),
(819012,'2014-10-04 20:20:43',334946,'/lander-5'),
(819013,'2014-10-04 20:21:46',334945,'/the-original-mr-fuzzy'),
(819014,'2014-10-04 20:23:38',334946,'/products'),
(819015,'2014-10-04 20:23:56',334945,'/cart'),
(819016,'2014-10-04 20:25:58',334945,'/shipping'),
(819017,'2014-10-04 20:26:12',334946,'/the-forever-love-bear'),
(819018,'2014-10-04 20:27:07',334947,'/home'),
(819019,'2014-10-04 20:28:48',334945,'/billing-2'),
(819020,'2014-10-04 20:32:26',334945,'/thank-you-for-your-order'),
(819021,'2014-10-04 20:38:15',334948,'/lander-5'),
(819022,'2014-10-04 20:39:53',334949,'/lander-5'),
(819023,'2014-10-04 20:43:14',334949,'/products'),
(819024,'2014-10-04 20:43:34',334948,'/products'),
(819025,'2014-10-04 20:45:02',334948,'/the-original-mr-fuzzy'),
(819026,'2014-10-04 20:47:01',334949,'/the-original-mr-fuzzy'),
(819027,'2014-10-04 20:49:03',334949,'/cart'),
(819028,'2014-10-04 20:50:35',334949,'/shipping'),
(819029,'2014-10-04 20:59:13',334950,'/lander-2'),
(819030,'2014-10-04 21:03:39',334951,'/home'),
(819031,'2014-10-04 21:05:11',334951,'/products'),
(819032,'2014-10-04 21:06:11',334951,'/the-original-mr-fuzzy'),
(819033,'2014-10-04 21:06:23',334952,'/lander-5'),
(819034,'2014-10-04 21:07:56',334952,'/products'),
(819035,'2014-10-04 21:10:09',334952,'/the-original-mr-fuzzy'),
(819036,'2014-10-04 21:13:24',334952,'/cart'),
(819037,'2014-10-04 21:14:02',334953,'/home'),
(819038,'2014-10-04 21:19:31',334953,'/products'),
(819039,'2014-10-04 21:22:58',334953,'/the-original-mr-fuzzy'),
(819040,'2014-10-04 21:25:26',334953,'/cart'),
(819041,'2014-10-04 21:38:38',334954,'/home'),
(819042,'2014-10-04 21:39:41',334955,'/lander-2'),
(819043,'2014-10-04 21:41:00',334954,'/products'),
(819044,'2014-10-04 21:41:13',334956,'/lander-3'),
(819045,'2014-10-04 21:42:29',334954,'/the-original-mr-fuzzy'),
(819046,'2014-10-04 21:43:32',334956,'/products'),
(819047,'2014-10-04 21:44:35',334954,'/cart'),
(819048,'2014-10-04 21:44:47',334956,'/the-original-mr-fuzzy'),
(819049,'2014-10-04 21:45:49',334954,'/shipping'),
(819050,'2014-10-04 21:51:37',334957,'/lander-3'),
(819051,'2014-10-04 21:52:42',334957,'/products'),
(819052,'2014-10-04 21:54:15',334957,'/the-birthday-sugar-panda'),
(819053,'2014-10-04 21:56:12',334958,'/lander-2'),
(819054,'2014-10-04 21:59:37',334958,'/products'),
(819055,'2014-10-04 22:03:09',334959,'/lander-2'),
(819056,'2014-10-04 22:03:21',334958,'/the-original-mr-fuzzy'),
(819057,'2014-10-04 22:06:04',334958,'/cart'),
(819058,'2014-10-04 22:07:19',334958,'/shipping'),
(819059,'2014-10-04 22:07:19',334960,'/home'),
(819060,'2014-10-04 22:08:59',334958,'/billing-2'),
(819061,'2014-10-04 22:12:50',334960,'/products'),
(819062,'2014-10-04 22:13:07',334961,'/home'),
(819063,'2014-10-04 22:13:23',334960,'/the-original-mr-fuzzy'),
(819064,'2014-10-04 22:14:11',334958,'/thank-you-for-your-order'),
(819065,'2014-10-04 22:20:21',334962,'/lander-5'),
(819066,'2014-10-04 22:20:28',334963,'/lander-3'),
(819067,'2014-10-04 22:22:20',334963,'/products'),
(819068,'2014-10-04 22:24:05',334964,'/home'),
(819069,'2014-10-04 22:24:27',334965,'/lander-3'),
(819070,'2014-10-04 22:25:38',334962,'/products'),
(819071,'2014-10-04 22:26:01',334964,'/products'),
(819072,'2014-10-04 22:29:00',334964,'/the-original-mr-fuzzy'),
(819073,'2014-10-04 22:30:08',334962,'/the-original-mr-fuzzy'),
(819074,'2014-10-04 22:33:22',334962,'/cart'),
(819075,'2014-10-04 22:35:35',334962,'/shipping'),
(819076,'2014-10-04 22:37:58',334962,'/billing-2'),
(819077,'2014-10-04 22:42:03',334962,'/thank-you-for-your-order'),
(819078,'2014-10-04 22:42:03',334966,'/lander-5'),
(819079,'2014-10-04 22:43:56',334967,'/lander-2'),
(819080,'2014-10-04 22:45:33',334966,'/products'),
(819081,'2014-10-04 22:46:08',334968,'/lander-5'),
(819082,'2014-10-04 22:46:40',334966,'/the-forever-love-bear'),
(819083,'2014-10-04 22:47:49',334968,'/products'),
(819084,'2014-10-04 22:48:39',334968,'/the-original-mr-fuzzy'),
(819085,'2014-10-04 22:50:38',334966,'/cart'),
(819086,'2014-10-04 22:55:23',334969,'/lander-2'),
(819087,'2014-10-04 22:56:24',334970,'/lander-3'),
(819088,'2014-10-04 22:56:51',334970,'/products'),
(819089,'2014-10-04 22:57:24',334970,'/the-forever-love-bear'),
(819090,'2014-10-04 22:59:46',334970,'/cart'),
(819091,'2014-10-04 22:59:57',334971,'/home'),
(819092,'2014-10-04 23:01:17',334972,'/lander-3'),
(819093,'2014-10-04 23:03:09',334970,'/shipping'),
(819094,'2014-10-04 23:03:56',334972,'/products'),
(819095,'2014-10-04 23:04:17',334973,'/lander-3'),
(819096,'2014-10-04 23:05:08',334971,'/products'),
(819097,'2014-10-04 23:05:10',334973,'/products'),
(819098,'2014-10-04 23:05:48',334974,'/home'),
(819099,'2014-10-04 23:05:48',334975,'/lander-2'),
(819100,'2014-10-04 23:06:23',334972,'/the-original-mr-fuzzy'),
(819101,'2014-10-04 23:07:56',334974,'/products'),
(819102,'2014-10-04 23:08:22',334973,'/the-original-mr-fuzzy'),
(819103,'2014-10-04 23:09:27',334973,'/cart'),
(819104,'2014-10-04 23:09:32',334971,'/the-original-mr-fuzzy'),
(819105,'2014-10-04 23:09:34',334972,'/cart'),
(819106,'2014-10-04 23:09:37',334976,'/home'),
(819107,'2014-10-04 23:12:23',334972,'/shipping'),
(819108,'2014-10-04 23:12:37',334976,'/products'),
(819109,'2014-10-04 23:13:00',334973,'/shipping'),
(819110,'2014-10-04 23:13:09',334972,'/billing-2'),
(819111,'2014-10-04 23:15:10',334973,'/billing-2'),
(819112,'2014-10-04 23:16:35',334976,'/the-forever-love-bear'),
(819113,'2014-10-04 23:21:59',334977,'/lander-2'),
(819114,'2014-10-04 23:24:36',334978,'/lander-3'),
(819115,'2014-10-04 23:25:26',334978,'/products'),
(819116,'2014-10-04 23:27:33',334979,'/lander-3'),
(819117,'2014-10-04 23:36:02',334980,'/lander-2'),
(819118,'2014-10-04 23:39:09',334981,'/lander-2'),
(819119,'2014-10-04 23:40:21',334982,'/home'),
(819120,'2014-10-04 23:40:49',334983,'/lander-3'),
(819121,'2014-10-04 23:43:59',334983,'/products'),
(819122,'2014-10-04 23:46:31',334984,'/lander-5'),
(819123,'2014-10-04 23:47:08',334985,'/lander-2'),
(819124,'2014-10-04 23:49:36',334986,'/lander-5'),
(819125,'2014-10-04 23:49:57',334984,'/products'),
(819126,'2014-10-04 23:51:08',334984,'/the-forever-love-bear'),
(819127,'2014-10-04 23:53:55',334984,'/cart'),
(819128,'2014-10-04 23:54:50',334986,'/products'),
(819129,'2014-10-04 23:55:18',334987,'/lander-2'),
(819130,'2014-10-04 23:55:44',334984,'/shipping'),
(819131,'2014-10-04 23:57:18',334987,'/products'),
(819132,'2014-10-04 23:58:07',334984,'/billing-2'),
(819133,'2014-10-04 23:58:59',334988,'/lander-3'),
(819134,'2014-10-04 23:59:08',334989,'/home'),
(819135,'2014-10-05 00:00:16',334989,'/products'),
(819136,'2014-10-05 00:02:50',334989,'/the-original-mr-fuzzy'),
(819137,'2014-10-05 00:03:32',334990,'/home'),
(819138,'2014-10-05 00:04:21',334991,'/lander-5'),
(819139,'2014-10-05 00:05:33',334991,'/products'),
(819140,'2014-10-05 00:06:22',334992,'/lander-3'),
(819141,'2014-10-05 00:10:09',334991,'/the-original-mr-fuzzy'),
(819142,'2014-10-05 00:10:17',334992,'/products'),
(819143,'2014-10-05 00:13:18',334993,'/lander-3'),
(819144,'2014-10-05 00:15:54',334993,'/products'),
(819145,'2014-10-05 00:17:45',334993,'/the-original-mr-fuzzy'),
(819146,'2014-10-05 00:27:07',334994,'/home'),
(819147,'2014-10-05 00:28:27',334995,'/lander-2'),
(819148,'2014-10-05 00:30:53',334994,'/products'),
(819149,'2014-10-05 00:30:55',334996,'/lander-2'),
(819150,'2014-10-05 00:31:12',334995,'/products'),
(819151,'2014-10-05 00:32:37',334996,'/products'),
(819152,'2014-10-05 00:33:30',334996,'/the-original-mr-fuzzy'),
(819153,'2014-10-05 00:34:52',334994,'/the-original-mr-fuzzy'),
(819154,'2014-10-05 00:36:24',334996,'/cart'),
(819155,'2014-10-05 00:38:05',334996,'/shipping'),
(819156,'2014-10-05 00:40:13',334996,'/billing-2'),
(819157,'2014-10-05 00:44:30',334996,'/thank-you-for-your-order'),
(819158,'2014-10-05 00:48:08',334997,'/lander-3'),
(819159,'2014-10-05 00:51:29',334998,'/lander-2'),
(819160,'2014-10-05 00:52:55',334998,'/products'),
(819161,'2014-10-05 00:53:25',334997,'/products'),
(819162,'2014-10-05 00:53:58',334998,'/the-original-mr-fuzzy'),
(819163,'2014-10-05 00:56:07',334998,'/cart'),
(819164,'2014-10-05 00:58:43',334998,'/shipping'),
(819165,'2014-10-05 01:01:54',334998,'/billing-2'),
(819166,'2014-10-05 01:02:01',334999,'/lander-2'),
(819167,'2014-10-05 01:05:16',334998,'/thank-you-for-your-order'),
(819168,'2014-10-05 01:06:29',335000,'/lander-2'),
(819169,'2014-10-05 01:09:54',335000,'/products'),
(819170,'2014-10-05 01:11:34',335001,'/home'),
(819171,'2014-10-05 01:11:53',335002,'/lander-5'),
(819172,'2014-10-05 01:12:01',335003,'/lander-3'),
(819173,'2014-10-05 01:12:13',335000,'/the-birthday-sugar-panda'),
(819174,'2014-10-05 01:12:18',335004,'/lander-5'),
(819175,'2014-10-05 01:13:47',335000,'/cart'),
(819176,'2014-10-05 01:15:32',335003,'/products'),
(819177,'2014-10-05 01:15:48',335002,'/products'),
(819178,'2014-10-05 01:18:26',335005,'/home'),
(819179,'2014-10-05 01:19:37',335002,'/the-birthday-sugar-panda'),
(819180,'2014-10-05 01:20:38',335002,'/cart'),
(819181,'2014-10-05 01:21:08',335002,'/shipping'),
(819182,'2014-10-05 01:22:02',335005,'/products'),
(819183,'2014-10-05 01:25:06',335005,'/the-original-mr-fuzzy'),
(819184,'2014-10-05 01:26:29',335006,'/lander-5'),
(819185,'2014-10-05 01:28:43',335005,'/cart'),
(819186,'2014-10-05 01:30:13',335005,'/shipping'),
(819187,'2014-10-05 01:30:30',335007,'/home'),
(819188,'2014-10-05 01:31:41',335006,'/products'),
(819189,'2014-10-05 01:35:16',335006,'/the-original-mr-fuzzy'),
(819190,'2014-10-05 01:47:03',335008,'/lander-5'),
(819191,'2014-10-05 01:47:57',335008,'/products'),
(819192,'2014-10-05 01:52:00',335008,'/the-original-mr-fuzzy'),
(819193,'2014-10-05 01:53:06',335009,'/lander-5'),
(819194,'2014-10-05 01:55:38',335008,'/cart'),
(819195,'2014-10-05 01:56:10',335009,'/products'),
(819196,'2014-10-05 01:56:38',335009,'/the-original-mr-fuzzy'),
(819197,'2014-10-05 01:57:12',335010,'/lander-5'),
(819198,'2014-10-05 01:57:34',335010,'/products'),
(819199,'2014-10-05 01:57:44',335008,'/shipping'),
(819200,'2014-10-05 01:58:11',335008,'/billing-2'),
(819201,'2014-10-05 01:59:54',335009,'/cart'),
(819202,'2014-10-05 02:00:42',335010,'/the-birthday-sugar-panda'),
(819203,'2014-10-05 02:02:00',335009,'/shipping'),
(819204,'2014-10-05 02:03:08',335009,'/billing-2'),
(819205,'2014-10-05 02:15:57',335011,'/lander-3'),
(819206,'2014-10-05 02:19:59',335011,'/products'),
(819207,'2014-10-05 02:20:47',335011,'/the-forever-love-bear'),
(819208,'2014-10-05 02:22:09',335011,'/cart'),
(819209,'2014-10-05 02:23:01',335012,'/lander-3'),
(819210,'2014-10-05 02:25:31',335013,'/lander-3'),
(819211,'2014-10-05 02:26:00',335011,'/shipping'),
(819212,'2014-10-05 02:27:05',335011,'/billing-2'),
(819213,'2014-10-05 02:30:31',335011,'/thank-you-for-your-order'),
(819214,'2014-10-05 02:47:25',335014,'/lander-2'),
(819215,'2014-10-05 02:48:36',335014,'/products'),
(819216,'2014-10-05 02:51:46',335014,'/the-original-mr-fuzzy'),
(819217,'2014-10-05 03:10:02',335015,'/lander-3'),
(819218,'2014-10-05 03:13:43',335015,'/products'),
(819219,'2014-10-05 03:17:29',335016,'/lander-2'),
(819220,'2014-10-05 03:18:05',335015,'/the-forever-love-bear'),
(819221,'2014-10-05 03:20:15',335017,'/lander-2'),
(819222,'2014-10-05 03:21:51',335018,'/lander-2'),
(819223,'2014-10-05 03:22:00',335015,'/cart'),
(819224,'2014-10-05 03:23:51',335015,'/shipping'),
(819225,'2014-10-05 03:24:45',335019,'/lander-2'),
(819226,'2014-10-05 03:25:31',335015,'/billing-2'),
(819227,'2014-10-05 03:26:47',335018,'/products'),
(819228,'2014-10-05 03:27:58',335019,'/products'),
(819229,'2014-10-05 03:30:00',335018,'/the-original-mr-fuzzy'),
(819230,'2014-10-05 03:30:43',335019,'/the-original-mr-fuzzy'),
(819231,'2014-10-05 03:31:10',335019,'/cart'),
(819232,'2014-10-05 03:32:08',335019,'/shipping'),
(819233,'2014-10-05 03:34:00',335019,'/billing-2'),
(819234,'2014-10-05 03:34:31',335020,'/lander-2'),
(819235,'2014-10-05 03:35:20',335019,'/thank-you-for-your-order'),
(819236,'2014-10-05 03:39:00',335020,'/products'),
(819237,'2014-10-05 03:42:52',335020,'/the-forever-love-bear'),
(819238,'2014-10-05 03:43:56',335020,'/cart'),
(819239,'2014-10-05 03:46:23',335021,'/lander-2'),
(819240,'2014-10-05 03:46:26',335020,'/shipping'),
(819241,'2014-10-05 03:47:28',335020,'/billing-2'),
(819242,'2014-10-05 03:48:10',335022,'/lander-2'),
(819243,'2014-10-05 03:48:28',335020,'/thank-you-for-your-order'),
(819244,'2014-10-05 03:51:22',335022,'/products'),
(819245,'2014-10-05 03:52:02',335021,'/products'),
(819246,'2014-10-05 03:53:59',335022,'/the-original-mr-fuzzy'),
(819247,'2014-10-05 03:54:03',335021,'/the-forever-love-bear'),
(819248,'2014-10-05 04:00:49',335023,'/lander-5'),
(819249,'2014-10-05 04:05:32',335024,'/lander-3'),
(819250,'2014-10-05 04:09:32',335024,'/products'),
(819251,'2014-10-05 04:11:53',335024,'/the-original-mr-fuzzy'),
(819252,'2014-10-05 04:14:58',335025,'/lander-2'),
(819253,'2014-10-05 04:15:03',335026,'/lander-3'),
(819254,'2014-10-05 04:15:28',335024,'/cart'),
(819255,'2014-10-05 04:15:52',335026,'/products'),
(819256,'2014-10-05 04:16:21',335027,'/lander-2'),
(819257,'2014-10-05 04:18:24',335028,'/lander-2'),
(819258,'2014-10-05 04:18:53',335027,'/products'),
(819259,'2014-10-05 04:19:14',335029,'/lander-3'),
(819260,'2014-10-05 04:19:31',335026,'/the-original-mr-fuzzy'),
(819261,'2014-10-05 04:19:34',335029,'/products'),
(819262,'2014-10-05 04:20:59',335027,'/the-birthday-sugar-panda'),
(819263,'2014-10-05 04:22:51',335026,'/cart'),
(819264,'2014-10-05 04:22:52',335028,'/products'),
(819265,'2014-10-05 04:22:54',335029,'/the-original-mr-fuzzy'),
(819266,'2014-10-05 04:25:42',335030,'/home'),
(819267,'2014-10-05 04:26:37',335028,'/the-original-mr-fuzzy'),
(819268,'2014-10-05 04:28:24',335030,'/products'),
(819269,'2014-10-05 04:29:12',335030,'/the-original-mr-fuzzy'),
(819270,'2014-10-05 04:38:58',335031,'/lander-3'),
(819271,'2014-10-05 04:42:58',335031,'/products'),
(819272,'2014-10-05 04:49:29',335032,'/lander-5'),
(819273,'2014-10-05 05:04:48',335033,'/lander-2'),
(819274,'2014-10-05 05:08:03',335034,'/lander-3'),
(819275,'2014-10-05 05:08:56',335033,'/products'),
(819276,'2014-10-05 05:11:30',335033,'/the-original-mr-fuzzy'),
(819277,'2014-10-05 05:13:22',335033,'/cart'),
(819278,'2014-10-05 05:16:56',335035,'/lander-5'),
(819279,'2014-10-05 05:17:53',335036,'/lander-3'),
(819280,'2014-10-05 05:21:06',335037,'/lander-2'),
(819281,'2014-10-05 05:21:23',335035,'/products'),
(819282,'2014-10-05 05:22:12',335038,'/lander-3'),
(819283,'2014-10-05 05:22:45',335035,'/the-original-mr-fuzzy'),
(819284,'2014-10-05 05:23:23',335037,'/products'),
(819285,'2014-10-05 05:25:19',335035,'/cart'),
(819286,'2014-10-05 05:26:21',335039,'/lander-2'),
(819287,'2014-10-05 05:26:38',335037,'/the-original-mr-fuzzy'),
(819288,'2014-10-05 05:27:17',335040,'/lander-5'),
(819289,'2014-10-05 05:27:26',335035,'/shipping'),
(819290,'2014-10-05 05:27:35',335039,'/products'),
(819291,'2014-10-05 05:28:44',335040,'/products'),
(819292,'2014-10-05 05:29:37',335035,'/billing-2'),
(819293,'2014-10-05 05:29:55',335040,'/the-birthday-sugar-panda'),
(819294,'2014-10-05 05:30:42',335039,'/the-original-mr-fuzzy'),
(819295,'2014-10-05 05:33:50',335039,'/cart'),
(819296,'2014-10-05 05:33:50',335040,'/cart'),
(819297,'2014-10-05 05:35:16',335035,'/thank-you-for-your-order'),
(819298,'2014-10-05 05:36:33',335039,'/shipping'),
(819299,'2014-10-05 05:37:11',335040,'/shipping'),
(819300,'2014-10-05 05:38:10',335039,'/billing-2'),
(819301,'2014-10-05 05:49:10',335041,'/home'),
(819302,'2014-10-05 05:50:29',335041,'/products'),
(819303,'2014-10-05 05:51:11',335041,'/the-original-mr-fuzzy'),
(819304,'2014-10-05 05:54:43',335042,'/lander-2'),
(819305,'2014-10-05 05:56:45',335043,'/home'),
(819306,'2014-10-05 06:09:16',335044,'/lander-5'),
(819307,'2014-10-05 06:11:40',335044,'/products'),
(819308,'2014-10-05 06:15:46',335044,'/the-original-mr-fuzzy'),
(819309,'2014-10-05 06:18:11',335045,'/lander-2'),
(819310,'2014-10-05 06:18:12',335044,'/cart'),
(819311,'2014-10-05 06:19:19',335044,'/shipping'),
(819312,'2014-10-05 06:43:03',335046,'/lander-2'),
(819313,'2014-10-05 06:47:28',335047,'/lander-2'),
(819314,'2014-10-05 06:47:31',335048,'/lander-5'),
(819315,'2014-10-05 06:48:35',335046,'/products'),
(819316,'2014-10-05 06:52:24',335049,'/lander-3'),
(819317,'2014-10-05 06:52:52',335048,'/products'),
(819318,'2014-10-05 06:53:22',335048,'/the-original-mr-fuzzy'),
(819319,'2014-10-05 07:00:29',335050,'/lander-2'),
(819320,'2014-10-05 07:24:48',335051,'/lander-5'),
(819321,'2014-10-05 07:27:54',335052,'/lander-5'),
(819322,'2014-10-05 07:28:58',335052,'/products'),
(819323,'2014-10-05 07:36:54',335053,'/lander-3'),
(819324,'2014-10-05 07:39:53',335053,'/products'),
(819325,'2014-10-05 07:43:05',335053,'/the-original-mr-fuzzy'),
(819326,'2014-10-05 07:46:47',335053,'/cart'),
(819327,'2014-10-05 07:49:09',335053,'/shipping'),
(819328,'2014-10-05 07:49:13',335054,'/lander-3'),
(819329,'2014-10-05 07:54:09',335054,'/products'),
(819330,'2014-10-05 07:55:07',335054,'/the-original-mr-fuzzy'),
(819331,'2014-10-05 07:57:03',335055,'/lander-2'),
(819332,'2014-10-05 07:58:20',335056,'/lander-5'),
(819333,'2014-10-05 07:58:51',335057,'/lander-2'),
(819334,'2014-10-05 07:59:09',335055,'/products'),
(819335,'2014-10-05 07:59:30',335057,'/products'),
(819336,'2014-10-05 08:01:16',335058,'/home'),
(819337,'2014-10-05 08:02:23',335057,'/the-original-mr-fuzzy'),
(819338,'2014-10-05 08:03:01',335055,'/the-original-mr-fuzzy'),
(819339,'2014-10-05 08:04:27',335058,'/products'),
(819340,'2014-10-05 08:06:28',335055,'/cart'),
(819341,'2014-10-05 08:07:02',335058,'/the-birthday-sugar-panda'),
(819342,'2014-10-05 08:09:09',335058,'/cart'),
(819343,'2014-10-05 08:10:08',335058,'/shipping'),
(819344,'2014-10-05 08:23:30',335059,'/home'),
(819345,'2014-10-05 08:23:42',335060,'/home'),
(819346,'2014-10-05 08:25:59',335060,'/products'),
(819347,'2014-10-05 08:27:15',335059,'/products'),
(819348,'2014-10-05 08:29:10',335060,'/the-original-mr-fuzzy'),
(819349,'2014-10-05 08:31:15',335059,'/the-original-mr-fuzzy'),
(819350,'2014-10-05 08:35:28',335061,'/home'),
(819351,'2014-10-05 08:53:27',335062,'/home'),
(819352,'2014-10-05 08:55:24',335062,'/products'),
(819353,'2014-10-05 08:59:00',335063,'/lander-2'),
(819354,'2014-10-05 08:59:02',335062,'/the-original-mr-fuzzy'),
(819355,'2014-10-05 09:00:09',335063,'/products'),
(819356,'2014-10-05 09:03:53',335064,'/home'),
(819357,'2014-10-05 09:04:07',335063,'/the-original-mr-fuzzy'),
(819358,'2014-10-05 09:04:48',335065,'/lander-3'),
(819359,'2014-10-05 09:06:53',335066,'/lander-5'),
(819360,'2014-10-05 09:07:21',335064,'/products'),
(819361,'2014-10-05 09:07:35',335063,'/cart'),
(819362,'2014-10-05 09:07:53',335065,'/products'),
(819363,'2014-10-05 09:08:16',335065,'/the-forever-love-bear'),
(819364,'2014-10-05 09:08:38',335063,'/shipping'),
(819365,'2014-10-05 09:09:51',335063,'/billing-2'),
(819366,'2014-10-05 09:11:32',335065,'/cart'),
(819367,'2014-10-05 09:11:37',335064,'/the-original-mr-fuzzy'),
(819368,'2014-10-05 09:13:44',335063,'/thank-you-for-your-order'),
(819369,'2014-10-05 09:24:18',335067,'/lander-2'),
(819370,'2014-10-05 09:24:20',335068,'/lander-3'),
(819371,'2014-10-05 09:28:14',335067,'/products'),
(819372,'2014-10-05 09:30:18',335067,'/the-original-mr-fuzzy'),
(819373,'2014-10-05 09:32:09',335067,'/cart'),
(819374,'2014-10-05 09:33:06',335069,'/lander-3'),
(819375,'2014-10-05 09:33:10',335070,'/home'),
(819376,'2014-10-05 09:34:06',335067,'/shipping'),
(819377,'2014-10-05 09:35:00',335067,'/billing-2'),
(819378,'2014-10-05 09:36:53',335067,'/thank-you-for-your-order'),
(819379,'2014-10-05 09:38:38',335069,'/products'),
(819380,'2014-10-05 09:44:14',335071,'/lander-5'),
(819381,'2014-10-05 09:45:46',335072,'/lander-5'),
(819382,'2014-10-05 09:46:42',335072,'/products'),
(819383,'2014-10-05 09:47:31',335073,'/lander-5'),
(819384,'2014-10-05 09:49:34',335074,'/lander-3'),
(819385,'2014-10-05 09:49:37',335072,'/the-original-mr-fuzzy'),
(819386,'2014-10-05 09:50:03',335071,'/products'),
(819387,'2014-10-05 09:50:59',335075,'/lander-2'),
(819388,'2014-10-05 09:51:58',335073,'/products'),
(819389,'2014-10-05 09:52:46',335073,'/the-original-mr-fuzzy'),
(819390,'2014-10-05 09:54:08',335076,'/lander-2'),
(819391,'2014-10-05 09:54:08',335077,'/lander-5'),
(819392,'2014-10-05 09:54:34',335071,'/the-forever-love-bear'),
(819393,'2014-10-05 09:55:08',335078,'/lander-3'),
(819394,'2014-10-05 09:55:28',335073,'/cart'),
(819395,'2014-10-05 09:56:44',335078,'/products'),
(819396,'2014-10-05 09:58:09',335073,'/shipping'),
(819397,'2014-10-05 09:58:16',335076,'/products'),
(819398,'2014-10-05 09:58:40',335073,'/billing-2'),
(819399,'2014-10-05 09:59:02',335079,'/lander-3'),
(819400,'2014-10-05 09:59:27',335080,'/lander-5'),
(819401,'2014-10-05 09:59:49',335078,'/the-birthday-sugar-panda'),
(819402,'2014-10-05 10:01:10',335080,'/products'),
(819403,'2014-10-05 10:02:04',335076,'/the-original-mr-fuzzy'),
(819404,'2014-10-05 10:03:42',335078,'/cart'),
(819405,'2014-10-05 10:04:31',335079,'/products'),
(819406,'2014-10-05 10:05:08',335081,'/lander-3'),
(819407,'2014-10-05 10:07:20',335078,'/shipping'),
(819408,'2014-10-05 10:08:03',335081,'/products'),
(819409,'2014-10-05 10:09:16',335082,'/lander-2'),
(819410,'2014-10-05 10:09:47',335078,'/billing-2'),
(819411,'2014-10-05 10:11:31',335082,'/products'),
(819412,'2014-10-05 10:11:51',335081,'/the-forever-love-bear'),
(819413,'2014-10-05 10:12:11',335082,'/the-original-mr-fuzzy'),
(819414,'2014-10-05 10:15:35',335083,'/lander-5'),
(819415,'2014-10-05 10:20:44',335084,'/lander-2'),
(819416,'2014-10-05 10:20:59',335085,'/home'),
(819417,'2014-10-05 10:21:06',335084,'/products'),
(819418,'2014-10-05 10:21:37',335084,'/the-forever-love-bear'),
(819419,'2014-10-05 10:22:30',335086,'/lander-2'),
(819420,'2014-10-05 10:23:25',335087,'/lander-3'),
(819421,'2014-10-05 10:26:36',335085,'/products'),
(819422,'2014-10-05 10:26:54',335085,'/the-original-mr-fuzzy'),
(819423,'2014-10-05 10:27:34',335088,'/lander-3'),
(819424,'2014-10-05 10:30:30',335085,'/cart'),
(819425,'2014-10-05 10:32:05',335088,'/products'),
(819426,'2014-10-05 10:33:07',335085,'/shipping'),
(819427,'2014-10-05 10:34:44',335085,'/billing-2'),
(819428,'2014-10-05 10:35:05',335089,'/lander-2'),
(819429,'2014-10-05 10:37:11',335085,'/thank-you-for-your-order'),
(819430,'2014-10-05 10:37:14',335090,'/home'),
(819431,'2014-10-05 10:38:31',335091,'/lander-5'),
(819432,'2014-10-05 10:39:56',335092,'/home'),
(819433,'2014-10-05 10:42:23',335093,'/lander-5'),
(819434,'2014-10-05 10:43:27',335092,'/products'),
(819435,'2014-10-05 10:44:22',335094,'/lander-2'),
(819436,'2014-10-05 10:44:53',335094,'/products'),
(819437,'2014-10-05 10:45:34',335093,'/products'),
(819438,'2014-10-05 10:45:38',335095,'/lander-5'),
(819439,'2014-10-05 10:47:29',335093,'/the-original-mr-fuzzy'),
(819440,'2014-10-05 10:47:36',335092,'/the-original-mr-fuzzy'),
(819441,'2014-10-05 10:48:32',335096,'/home'),
(819442,'2014-10-05 10:49:18',335097,'/lander-3'),
(819443,'2014-10-05 10:52:50',335098,'/lander-3'),
(819444,'2014-10-05 10:53:21',335097,'/products'),
(819445,'2014-10-05 10:53:31',335099,'/lander-3'),
(819446,'2014-10-05 10:54:40',335097,'/the-original-mr-fuzzy'),
(819447,'2014-10-05 10:55:37',335100,'/home'),
(819448,'2014-10-05 10:56:16',335101,'/lander-2'),
(819449,'2014-10-05 10:56:57',335102,'/lander-2'),
(819450,'2014-10-05 10:57:46',335103,'/home'),
(819451,'2014-10-05 11:00:48',335102,'/products'),
(819452,'2014-10-05 11:02:37',335103,'/products'),
(819453,'2014-10-05 11:03:13',335103,'/the-forever-love-bear'),
(819454,'2014-10-05 11:10:39',335104,'/lander-3'),
(819455,'2014-10-05 11:11:18',335105,'/lander-3'),
(819456,'2014-10-05 11:12:26',335106,'/lander-2'),
(819457,'2014-10-05 11:15:02',335106,'/products'),
(819458,'2014-10-05 11:18:16',335106,'/the-forever-love-bear'),
(819459,'2014-10-05 11:18:40',335107,'/lander-5'),
(819460,'2014-10-05 11:22:33',335108,'/home'),
(819461,'2014-10-05 11:23:00',335108,'/products'),
(819462,'2014-10-05 11:23:19',335107,'/products'),
(819463,'2014-10-05 11:24:10',335107,'/the-original-mr-fuzzy'),
(819464,'2014-10-05 11:26:08',335108,'/the-original-mr-fuzzy'),
(819465,'2014-10-05 11:26:27',335107,'/cart'),
(819466,'2014-10-05 11:27:12',335109,'/lander-2'),
(819467,'2014-10-05 11:28:21',335107,'/shipping'),
(819468,'2014-10-05 11:28:44',335107,'/billing-2'),
(819469,'2014-10-05 11:29:34',335107,'/thank-you-for-your-order'),
(819470,'2014-10-05 11:30:01',335108,'/cart'),
(819471,'2014-10-05 11:31:18',335108,'/shipping'),
(819472,'2014-10-05 11:31:32',335110,'/lander-3'),
(819473,'2014-10-05 11:32:32',335110,'/products'),
(819474,'2014-10-05 11:33:04',335111,'/home'),
(819475,'2014-10-05 11:33:51',335108,'/billing-2'),
(819476,'2014-10-05 11:36:32',335110,'/the-original-mr-fuzzy'),
(819477,'2014-10-05 11:37:42',335111,'/products'),
(819478,'2014-10-05 11:39:15',335111,'/the-original-mr-fuzzy'),
(819479,'2014-10-05 11:41:50',335112,'/home'),
(819480,'2014-10-05 11:43:04',335113,'/lander-2'),
(819481,'2014-10-05 11:45:45',335112,'/products'),
(819482,'2014-10-05 11:48:30',335113,'/products'),
(819483,'2014-10-05 11:50:04',335112,'/the-birthday-sugar-panda'),
(819484,'2014-10-05 11:51:57',335113,'/the-original-mr-fuzzy'),
(819485,'2014-10-05 11:54:56',335114,'/home'),
(819486,'2014-10-05 12:03:08',335115,'/home'),
(819487,'2014-10-05 12:05:21',335115,'/products'),
(819488,'2014-10-05 12:07:11',335116,'/lander-2'),
(819489,'2014-10-05 12:09:22',335115,'/the-original-mr-fuzzy'),
(819490,'2014-10-05 12:10:19',335117,'/lander-3'),
(819491,'2014-10-05 12:10:32',335115,'/cart'),
(819492,'2014-10-05 12:11:55',335118,'/home'),
(819493,'2014-10-05 12:17:32',335118,'/products'),
(819494,'2014-10-05 12:20:29',335119,'/home'),
(819495,'2014-10-05 12:23:15',335120,'/lander-5'),
(819496,'2014-10-05 12:24:02',335119,'/products'),
(819497,'2014-10-05 12:24:40',335119,'/the-original-mr-fuzzy'),
(819498,'2014-10-05 12:25:07',335121,'/lander-5'),
(819499,'2014-10-05 12:25:54',335121,'/products'),
(819500,'2014-10-05 12:30:03',335121,'/the-original-mr-fuzzy'),
(819501,'2014-10-05 12:32:51',335122,'/lander-3'),
(819502,'2014-10-05 12:33:23',335123,'/home'),
(819503,'2014-10-05 12:34:35',335122,'/products'),
(819504,'2014-10-05 12:35:32',335122,'/the-forever-love-bear'),
(819505,'2014-10-05 12:39:09',335124,'/lander-2'),
(819506,'2014-10-05 12:42:14',335124,'/products'),
(819507,'2014-10-05 12:46:01',335125,'/lander-2'),
(819508,'2014-10-05 12:46:36',335126,'/lander-5'),
(819509,'2014-10-05 12:47:41',335126,'/products'),
(819510,'2014-10-05 12:48:24',335127,'/lander-3'),
(819511,'2014-10-05 12:48:33',335128,'/lander-3'),
(819512,'2014-10-05 12:50:17',335129,'/lander-3'),
(819513,'2014-10-05 12:50:34',335130,'/home'),
(819514,'2014-10-05 12:50:43',335125,'/products'),
(819515,'2014-10-05 12:52:26',335128,'/products'),
(819516,'2014-10-05 12:52:28',335131,'/lander-2'),
(819517,'2014-10-05 12:54:57',335131,'/products'),
(819518,'2014-10-05 12:57:20',335132,'/lander-2'),
(819519,'2014-10-05 12:57:44',335133,'/lander-3'),
(819520,'2014-10-05 12:58:19',335132,'/products'),
(819521,'2014-10-05 12:59:09',335132,'/the-forever-love-bear'),
(819522,'2014-10-05 13:00:12',335132,'/cart'),
(819523,'2014-10-05 13:00:35',335132,'/shipping'),
(819524,'2014-10-05 13:02:57',335134,'/home'),
(819525,'2014-10-05 13:03:07',335132,'/billing-2'),
(819526,'2014-10-05 13:03:36',335135,'/home'),
(819527,'2014-10-05 13:04:36',335132,'/thank-you-for-your-order'),
(819528,'2014-10-05 13:04:57',335136,'/lander-2'),
(819529,'2014-10-05 13:05:00',335134,'/products'),
(819530,'2014-10-05 13:05:25',335137,'/lander-5'),
(819531,'2014-10-05 13:05:26',335138,'/home'),
(819532,'2014-10-05 13:05:29',335136,'/products'),
(819533,'2014-10-05 13:06:06',335134,'/the-original-mr-fuzzy'),
(819534,'2014-10-05 13:08:14',335136,'/the-original-mr-fuzzy'),
(819535,'2014-10-05 13:11:01',335139,'/lander-5'),
(819536,'2014-10-05 13:13:01',335140,'/lander-2'),
(819537,'2014-10-05 13:13:25',335141,'/home'),
(819538,'2014-10-05 13:13:43',335142,'/home'),
(819539,'2014-10-05 13:13:47',335143,'/home'),
(819540,'2014-10-05 13:16:20',335143,'/products'),
(819541,'2014-10-05 13:18:29',335142,'/products'),
(819542,'2014-10-05 13:19:50',335142,'/the-original-mr-fuzzy'),
(819543,'2014-10-05 13:21:12',335142,'/cart'),
(819544,'2014-10-05 13:22:31',335142,'/shipping'),
(819545,'2014-10-05 13:24:17',335142,'/billing-2'),
(819546,'2014-10-05 13:27:05',335144,'/lander-5'),
(819547,'2014-10-05 13:28:40',335142,'/thank-you-for-your-order'),
(819548,'2014-10-05 13:30:04',335145,'/home'),
(819549,'2014-10-05 13:35:27',335146,'/lander-5'),
(819550,'2014-10-05 13:35:53',335145,'/products'),
(819551,'2014-10-05 13:38:08',335147,'/lander-3'),
(819552,'2014-10-05 13:38:17',335146,'/products'),
(819553,'2014-10-05 13:38:32',335145,'/the-original-mr-fuzzy'),
(819554,'2014-10-05 13:39:23',335148,'/home'),
(819555,'2014-10-05 13:40:04',335148,'/products'),
(819556,'2014-10-05 13:41:14',335149,'/home'),
(819557,'2014-10-05 13:41:15',335148,'/the-original-mr-fuzzy'),
(819558,'2014-10-05 13:41:56',335148,'/cart'),
(819559,'2014-10-05 13:42:48',335146,'/the-original-mr-fuzzy'),
(819560,'2014-10-05 13:43:06',335149,'/products'),
(819561,'2014-10-05 13:43:44',335150,'/lander-3'),
(819562,'2014-10-05 13:44:00',335149,'/the-forever-love-bear'),
(819563,'2014-10-05 13:45:10',335148,'/shipping'),
(819564,'2014-10-05 13:46:02',335146,'/cart'),
(819565,'2014-10-05 13:46:05',335148,'/billing-2'),
(819566,'2014-10-05 13:47:21',335148,'/thank-you-for-your-order'),
(819567,'2014-10-05 13:47:32',335146,'/shipping'),
(819568,'2014-10-05 13:48:23',335151,'/lander-5'),
(819569,'2014-10-05 13:49:16',335152,'/lander-5'),
(819570,'2014-10-05 13:49:57',335153,'/lander-5'),
(819571,'2014-10-05 13:51:14',335151,'/products'),
(819572,'2014-10-05 13:51:59',335151,'/the-original-mr-fuzzy'),
(819573,'2014-10-05 13:52:37',335151,'/cart'),
(819574,'2014-10-05 13:53:12',335151,'/shipping'),
(819575,'2014-10-05 13:54:24',335154,'/home'),
(819576,'2014-10-05 13:54:36',335153,'/products'),
(819577,'2014-10-05 13:55:06',335151,'/billing-2'),
(819578,'2014-10-05 13:55:22',335153,'/the-original-mr-fuzzy'),
(819579,'2014-10-05 13:57:25',335155,'/lander-2'),
(819580,'2014-10-05 13:58:11',335151,'/thank-you-for-your-order'),
(819581,'2014-10-05 13:58:28',335156,'/home'),
(819582,'2014-10-05 14:01:09',335157,'/lander-3'),
(819583,'2014-10-05 14:03:48',335158,'/lander-5'),
(819584,'2014-10-05 14:07:34',335159,'/home'),
(819585,'2014-10-05 14:09:30',335159,'/products'),
(819586,'2014-10-05 14:10:52',335159,'/the-original-mr-fuzzy'),
(819587,'2014-10-05 14:11:21',335160,'/home'),
(819588,'2014-10-05 14:12:06',335161,'/home'),
(819589,'2014-10-05 14:12:37',335162,'/lander-2'),
(819590,'2014-10-05 14:14:33',335161,'/products'),
(819591,'2014-10-05 14:15:09',335160,'/products'),
(819592,'2014-10-05 14:16:12',335163,'/home'),
(819593,'2014-10-05 14:17:38',335164,'/lander-2'),
(819594,'2014-10-05 14:17:41',335162,'/products'),
(819595,'2014-10-05 14:18:21',335161,'/the-original-mr-fuzzy'),
(819596,'2014-10-05 14:19:02',335161,'/cart'),
(819597,'2014-10-05 14:19:10',335162,'/the-original-mr-fuzzy'),
(819598,'2014-10-05 14:19:26',335160,'/the-birthday-sugar-panda'),
(819599,'2014-10-05 14:19:58',335165,'/lander-2'),
(819600,'2014-10-05 14:21:34',335166,'/home'),
(819601,'2014-10-05 14:22:01',335167,'/lander-3'),
(819602,'2014-10-05 14:22:39',335161,'/shipping'),
(819603,'2014-10-05 14:22:58',335165,'/products'),
(819604,'2014-10-05 14:23:10',335161,'/billing-2'),
(819605,'2014-10-05 14:25:24',335167,'/products'),
(819606,'2014-10-05 14:25:57',335167,'/the-original-mr-fuzzy'),
(819607,'2014-10-05 14:26:03',335168,'/lander-2'),
(819608,'2014-10-05 14:27:29',335169,'/lander-3'),
(819609,'2014-10-05 14:27:33',335165,'/the-original-mr-fuzzy'),
(819610,'2014-10-05 14:29:58',335170,'/lander-5'),
(819611,'2014-10-05 14:32:11',335171,'/lander-3'),
(819612,'2014-10-05 14:34:15',335170,'/products'),
(819613,'2014-10-05 14:34:47',335172,'/lander-2'),
(819614,'2014-10-05 14:35:12',335173,'/lander-2'),
(819615,'2014-10-05 14:36:17',335170,'/the-original-mr-fuzzy'),
(819616,'2014-10-05 14:36:36',335174,'/lander-3'),
(819617,'2014-10-05 14:37:25',335170,'/cart'),
(819618,'2014-10-05 14:37:59',335171,'/products'),
(819619,'2014-10-05 14:38:20',335175,'/lander-2'),
(819620,'2014-10-05 14:39:05',335170,'/shipping'),
(819621,'2014-10-05 14:40:48',335176,'/lander-5'),
(819622,'2014-10-05 14:41:19',335174,'/products'),
(819623,'2014-10-05 14:41:28',335177,'/lander-3'),
(819624,'2014-10-05 14:41:50',335175,'/products'),
(819625,'2014-10-05 14:42:12',335177,'/products'),
(819626,'2014-10-05 14:42:17',335176,'/products'),
(819627,'2014-10-05 14:42:22',335178,'/lander-2'),
(819628,'2014-10-05 14:45:03',335177,'/the-original-mr-fuzzy'),
(819629,'2014-10-05 14:45:10',335174,'/the-original-mr-fuzzy'),
(819630,'2014-10-05 14:45:51',335175,'/the-birthday-sugar-panda'),
(819631,'2014-10-05 14:46:12',335176,'/the-birthday-sugar-panda'),
(819632,'2014-10-05 14:47:03',335175,'/cart'),
(819633,'2014-10-05 14:48:22',335174,'/cart'),
(819634,'2014-10-05 14:49:07',335174,'/shipping'),
(819635,'2014-10-05 14:54:46',335179,'/home'),
(819636,'2014-10-05 14:55:26',335180,'/lander-2'),
(819637,'2014-10-05 14:55:50',335181,'/home'),
(819638,'2014-10-05 14:56:05',335182,'/lander-3'),
(819639,'2014-10-05 14:56:31',335179,'/products'),
(819640,'2014-10-05 14:56:54',335183,'/lander-5'),
(819641,'2014-10-05 14:58:48',335179,'/the-original-mr-fuzzy'),
(819642,'2014-10-05 15:00:00',335184,'/lander-5'),
(819643,'2014-10-05 15:01:56',335183,'/products'),
(819644,'2014-10-05 15:02:06',335179,'/cart'),
(819645,'2014-10-05 15:02:44',335185,'/lander-5'),
(819646,'2014-10-05 15:05:03',335185,'/products'),
(819647,'2014-10-05 15:07:05',335186,'/lander-5'),
(819648,'2014-10-05 15:07:38',335185,'/the-original-mr-fuzzy'),
(819649,'2014-10-05 15:22:48',335187,'/lander-5'),
(819650,'2014-10-05 15:25:34',335187,'/products'),
(819651,'2014-10-05 15:26:57',335187,'/the-original-mr-fuzzy'),
(819652,'2014-10-05 15:29:12',335188,'/lander-5'),
(819653,'2014-10-05 15:32:30',335189,'/lander-5'),
(819654,'2014-10-05 15:32:58',335188,'/products'),
(819655,'2014-10-05 15:33:21',335190,'/lander-2'),
(819656,'2014-10-05 15:35:36',335189,'/products'),
(819657,'2014-10-05 15:36:17',335188,'/the-original-mr-fuzzy'),
(819658,'2014-10-05 15:39:00',335189,'/the-forever-love-bear'),
(819659,'2014-10-05 15:40:30',335189,'/cart'),
(819660,'2014-10-05 15:40:56',335191,'/lander-2'),
(819661,'2014-10-05 15:42:28',335189,'/shipping'),
(819662,'2014-10-05 15:43:16',335192,'/lander-2'),
(819663,'2014-10-05 15:44:55',335189,'/billing-2'),
(819664,'2014-10-05 15:45:32',335189,'/thank-you-for-your-order'),
(819665,'2014-10-05 15:47:35',335193,'/home'),
(819666,'2014-10-05 15:48:10',335194,'/lander-2'),
(819667,'2014-10-05 15:50:10',335195,'/lander-3'),
(819668,'2014-10-05 15:50:56',335194,'/products'),
(819669,'2014-10-05 15:51:28',335196,'/lander-3'),
(819670,'2014-10-05 15:52:55',335195,'/products'),
(819671,'2014-10-05 15:54:15',335197,'/lander-2'),
(819672,'2014-10-05 15:57:03',335196,'/products'),
(819673,'2014-10-05 15:59:26',335196,'/the-original-mr-fuzzy'),
(819674,'2014-10-05 16:00:39',335198,'/lander-3'),
(819675,'2014-10-05 16:00:43',335199,'/home'),
(819676,'2014-10-05 16:01:32',335200,'/lander-5'),
(819677,'2014-10-05 16:05:08',335201,'/home'),
(819678,'2014-10-05 16:05:26',335202,'/home'),
(819679,'2014-10-05 16:07:58',335203,'/lander-5'),
(819680,'2014-10-05 16:08:28',335204,'/lander-2'),
(819681,'2014-10-05 16:09:36',335205,'/lander-3'),
(819682,'2014-10-05 16:10:52',335201,'/products'),
(819683,'2014-10-05 16:12:18',335201,'/the-forever-love-bear'),
(819684,'2014-10-05 16:12:47',335206,'/home'),
(819685,'2014-10-05 16:13:11',335201,'/cart'),
(819686,'2014-10-05 16:14:02',335206,'/products'),
(819687,'2014-10-05 16:15:37',335207,'/lander-2'),
(819688,'2014-10-05 16:16:49',335208,'/home'),
(819689,'2014-10-05 16:18:14',335206,'/the-original-mr-fuzzy'),
(819690,'2014-10-05 16:19:11',335209,'/lander-5'),
(819691,'2014-10-05 16:21:07',335210,'/home'),
(819692,'2014-10-05 16:21:07',335211,'/lander-5'),
(819693,'2014-10-05 16:21:23',335206,'/cart'),
(819694,'2014-10-05 16:22:53',335211,'/products'),
(819695,'2014-10-05 16:23:11',335209,'/products'),
(819696,'2014-10-05 16:24:54',335212,'/lander-3'),
(819697,'2014-10-05 16:25:06',335206,'/shipping'),
(819698,'2014-10-05 16:26:03',335211,'/the-original-mr-fuzzy'),
(819699,'2014-10-05 16:26:11',335212,'/products'),
(819700,'2014-10-05 16:26:39',335206,'/billing-2'),
(819701,'2014-10-05 16:29:09',335213,'/lander-2'),
(819702,'2014-10-05 16:29:11',335212,'/the-original-mr-fuzzy'),
(819703,'2014-10-05 16:30:01',335213,'/products'),
(819704,'2014-10-05 16:30:23',335206,'/thank-you-for-your-order'),
(819705,'2014-10-05 16:30:53',335213,'/the-forever-love-bear'),
(819706,'2014-10-05 16:33:52',335214,'/home'),
(819707,'2014-10-05 16:38:51',335215,'/lander-3'),
(819708,'2014-10-05 16:43:21',335216,'/home'),
(819709,'2014-10-05 16:47:39',335216,'/products'),
(819710,'2014-10-05 16:52:55',335217,'/home'),
(819711,'2014-10-05 16:53:18',335218,'/lander-5'),
(819712,'2014-10-05 16:54:20',335218,'/products'),
(819713,'2014-10-05 16:54:20',335219,'/home'),
(819714,'2014-10-05 16:56:37',335219,'/products'),
(819715,'2014-10-05 16:57:07',335220,'/lander-3'),
(819716,'2014-10-05 16:58:13',335218,'/the-original-mr-fuzzy'),
(819717,'2014-10-05 16:59:56',335219,'/the-original-mr-fuzzy'),
(819718,'2014-10-05 17:07:21',335221,'/lander-5'),
(819719,'2014-10-05 17:09:13',335222,'/home'),
(819720,'2014-10-05 17:10:23',335221,'/products'),
(819721,'2014-10-05 17:10:40',335221,'/the-original-mr-fuzzy'),
(819722,'2014-10-05 17:12:25',335221,'/cart'),
(819723,'2014-10-05 17:18:37',335223,'/lander-3'),
(819724,'2014-10-05 17:21:26',335224,'/lander-3'),
(819725,'2014-10-05 17:23:06',335225,'/home'),
(819726,'2014-10-05 17:23:11',335224,'/products'),
(819727,'2014-10-05 17:24:07',335226,'/lander-2'),
(819728,'2014-10-05 17:25:27',335225,'/products'),
(819729,'2014-10-05 17:26:15',335227,'/home'),
(819730,'2014-10-05 17:27:40',335224,'/the-original-mr-fuzzy'),
(819731,'2014-10-05 17:28:58',335228,'/home'),
(819732,'2014-10-05 17:29:04',335225,'/the-original-mr-fuzzy'),
(819733,'2014-10-05 17:29:56',335227,'/products'),
(819734,'2014-10-05 17:32:11',335228,'/products'),
(819735,'2014-10-05 17:34:09',335229,'/home'),
(819736,'2014-10-05 17:34:16',335228,'/the-birthday-sugar-panda'),
(819737,'2014-10-05 17:34:20',335227,'/the-forever-love-bear'),
(819738,'2014-10-05 17:36:52',335227,'/cart'),
(819739,'2014-10-05 17:37:34',335228,'/cart'),
(819740,'2014-10-05 17:38:27',335227,'/shipping'),
(819741,'2014-10-05 17:41:09',335228,'/shipping'),
(819742,'2014-10-05 17:41:30',335227,'/billing-2'),
(819743,'2014-10-05 17:42:05',335227,'/thank-you-for-your-order'),
(819744,'2014-10-05 17:42:22',335230,'/lander-5'),
(819745,'2014-10-05 17:42:36',335228,'/billing-2'),
(819746,'2014-10-05 17:43:29',335230,'/products'),
(819747,'2014-10-05 17:44:13',335228,'/thank-you-for-your-order'),
(819748,'2014-10-05 17:44:50',335230,'/the-original-mr-fuzzy'),
(819749,'2014-10-05 17:46:04',335230,'/cart'),
(819750,'2014-10-05 17:46:56',335231,'/home'),
(819751,'2014-10-05 17:47:13',335232,'/lander-2'),
(819752,'2014-10-05 17:51:19',335233,'/lander-5'),
(819753,'2014-10-05 17:52:10',335233,'/products'),
(819754,'2014-10-05 17:52:13',335234,'/lander-3'),
(819755,'2014-10-05 17:54:31',335235,'/lander-2'),
(819756,'2014-10-05 17:56:50',335233,'/the-original-mr-fuzzy'),
(819757,'2014-10-05 18:02:55',335236,'/lander-5'),
(819758,'2014-10-05 18:07:35',335237,'/lander-5'),
(819759,'2014-10-05 18:07:43',335238,'/lander-2'),
(819760,'2014-10-05 18:08:02',335239,'/home'),
(819761,'2014-10-05 18:08:41',335239,'/products'),
(819762,'2014-10-05 18:10:07',335239,'/the-original-mr-fuzzy'),
(819763,'2014-10-05 18:13:11',335238,'/products'),
(819764,'2014-10-05 18:13:13',335239,'/cart'),
(819765,'2014-10-05 18:13:40',335240,'/lander-5'),
(819766,'2014-10-05 18:14:33',335238,'/the-forever-love-bear'),
(819767,'2014-10-05 18:15:19',335239,'/shipping'),
(819768,'2014-10-05 18:16:04',335239,'/billing-2'),
(819769,'2014-10-05 18:16:06',335241,'/lander-2'),
(819770,'2014-10-05 18:17:36',335241,'/products'),
(819771,'2014-10-05 18:17:52',335240,'/products'),
(819772,'2014-10-05 18:17:54',335242,'/lander-5'),
(819773,'2014-10-05 18:20:41',335240,'/the-original-mr-fuzzy'),
(819774,'2014-10-05 18:20:52',335243,'/lander-2'),
(819775,'2014-10-05 18:22:27',335243,'/products'),
(819776,'2014-10-05 18:29:44',335244,'/home'),
(819777,'2014-10-05 18:30:02',335245,'/home'),
(819778,'2014-10-05 18:31:11',335246,'/lander-2'),
(819779,'2014-10-05 18:33:44',335246,'/products'),
(819780,'2014-10-05 18:34:08',335244,'/products'),
(819781,'2014-10-05 18:34:52',335244,'/the-original-mr-fuzzy'),
(819782,'2014-10-05 18:35:19',335244,'/cart'),
(819783,'2014-10-05 18:37:30',335246,'/the-original-mr-fuzzy'),
(819784,'2014-10-05 18:38:19',335244,'/shipping'),
(819785,'2014-10-05 18:40:15',335244,'/billing-2'),
(819786,'2014-10-05 18:41:01',335246,'/cart'),
(819787,'2014-10-05 18:42:13',335246,'/shipping'),
(819788,'2014-10-05 18:43:28',335246,'/billing-2'),
(819789,'2014-10-05 18:48:54',335247,'/home'),
(819790,'2014-10-05 18:53:27',335247,'/products'),
(819791,'2014-10-05 18:57:42',335248,'/home'),
(819792,'2014-10-05 19:00:02',335249,'/home'),
(819793,'2014-10-05 19:09:28',335250,'/lander-2'),
(819794,'2014-10-05 19:19:14',335251,'/lander-5'),
(819795,'2014-10-05 19:20:26',335252,'/lander-5'),
(819796,'2014-10-05 19:21:28',335251,'/products'),
(819797,'2014-10-05 19:21:58',335253,'/home'),
(819798,'2014-10-05 19:24:34',335251,'/the-original-mr-fuzzy'),
(819799,'2014-10-05 19:24:42',335254,'/home'),
(819800,'2014-10-05 19:27:04',335255,'/lander-5'),
(819801,'2014-10-05 19:27:13',335253,'/products'),
(819802,'2014-10-05 19:29:50',335256,'/lander-2'),
(819803,'2014-10-05 19:30:28',335257,'/lander-2'),
(819804,'2014-10-05 19:31:13',335253,'/the-original-mr-fuzzy'),
(819805,'2014-10-05 19:32:24',335253,'/cart'),
(819806,'2014-10-05 19:32:46',335255,'/products'),
(819807,'2014-10-05 19:34:21',335255,'/the-original-mr-fuzzy'),
(819808,'2014-10-05 19:36:12',335253,'/shipping'),
(819809,'2014-10-05 19:39:14',335253,'/billing-2'),
(819810,'2014-10-05 19:39:22',335258,'/lander-3'),
(819811,'2014-10-05 19:39:48',335253,'/thank-you-for-your-order'),
(819812,'2014-10-05 19:39:59',335259,'/home'),
(819813,'2014-10-05 19:42:31',335259,'/products'),
(819814,'2014-10-05 19:42:37',335258,'/products'),
(819815,'2014-10-05 19:43:05',335260,'/lander-5'),
(819816,'2014-10-05 19:46:41',335261,'/home'),
(819817,'2014-10-05 19:47:08',335258,'/the-original-mr-fuzzy'),
(819818,'2014-10-05 19:48:54',335260,'/products'),
(819819,'2014-10-05 19:49:22',335258,'/cart'),
(819820,'2014-10-05 19:52:00',335261,'/products'),
(819821,'2014-10-05 19:53:13',335260,'/the-original-mr-fuzzy'),
(819822,'2014-10-05 19:55:21',335261,'/the-birthday-sugar-panda'),
(819823,'2014-10-05 19:58:19',335262,'/home'),
(819824,'2014-10-05 19:59:04',335263,'/lander-2'),
(819825,'2014-10-05 20:01:10',335264,'/home'),
(819826,'2014-10-05 20:03:19',335263,'/products'),
(819827,'2014-10-05 20:03:52',335265,'/home'),
(819828,'2014-10-05 20:04:24',335265,'/products'),
(819829,'2014-10-05 20:04:57',335264,'/products'),
(819830,'2014-10-05 20:05:46',335266,'/lander-5'),
(819831,'2014-10-05 20:06:31',335266,'/products'),
(819832,'2014-10-05 20:06:52',335263,'/the-original-mr-fuzzy'),
(819833,'2014-10-05 20:07:25',335265,'/the-original-mr-fuzzy'),
(819834,'2014-10-05 20:10:24',335267,'/lander-2'),
(819835,'2014-10-05 20:10:43',335266,'/the-birthday-sugar-panda'),
(819836,'2014-10-05 20:14:17',335266,'/cart'),
(819837,'2014-10-05 20:14:18',335267,'/products'),
(819838,'2014-10-05 20:15:02',335266,'/shipping'),
(819839,'2014-10-05 20:17:12',335267,'/the-original-mr-fuzzy'),
(819840,'2014-10-05 20:17:24',335266,'/billing-2'),
(819841,'2014-10-05 20:20:01',335266,'/thank-you-for-your-order'),
(819842,'2014-10-05 20:23:16',335268,'/lander-2'),
(819843,'2014-10-05 20:27:14',335268,'/products'),
(819844,'2014-10-05 20:28:50',335268,'/the-original-mr-fuzzy'),
(819845,'2014-10-05 20:32:16',335268,'/cart'),
(819846,'2014-10-05 20:33:11',335269,'/lander-3'),
(819847,'2014-10-05 20:34:09',335269,'/products'),
(819848,'2014-10-05 20:35:01',335268,'/shipping'),
(819849,'2014-10-05 20:37:25',335268,'/billing-2'),
(819850,'2014-10-05 20:37:39',335269,'/the-original-mr-fuzzy'),
(819851,'2014-10-05 20:38:04',335270,'/lander-3'),
(819852,'2014-10-05 20:39:26',335271,'/lander-5'),
(819853,'2014-10-05 20:40:52',335272,'/lander-5'),
(819854,'2014-10-05 20:42:06',335272,'/products'),
(819855,'2014-10-05 20:42:11',335273,'/lander-5'),
(819856,'2014-10-05 20:42:42',335271,'/products'),
(819857,'2014-10-05 20:42:45',335274,'/home'),
(819858,'2014-10-05 20:43:11',335275,'/lander-3'),
(819859,'2014-10-05 20:44:52',335272,'/the-forever-love-bear'),
(819860,'2014-10-05 20:44:54',335276,'/lander-2'),
(819861,'2014-10-05 20:45:57',335277,'/home'),
(819862,'2014-10-05 20:46:17',335271,'/the-original-mr-fuzzy'),
(819863,'2014-10-05 20:46:26',335275,'/products'),
(819864,'2014-10-05 20:47:17',335277,'/products'),
(819865,'2014-10-05 20:47:37',335275,'/the-original-mr-fuzzy'),
(819866,'2014-10-05 20:47:53',335274,'/products'),
(819867,'2014-10-05 20:48:59',335278,'/lander-2'),
(819868,'2014-10-05 20:49:33',335279,'/home'),
(819869,'2014-10-05 20:49:58',335276,'/products'),
(819870,'2014-10-05 20:50:08',335280,'/lander-2'),
(819871,'2014-10-05 20:50:38',335281,'/lander-5'),
(819872,'2014-10-05 20:50:43',335274,'/the-forever-love-bear'),
(819873,'2014-10-05 20:51:05',335282,'/lander-5'),
(819874,'2014-10-05 20:51:35',335276,'/the-birthday-sugar-panda'),
(819875,'2014-10-05 20:51:35',335277,'/the-original-mr-fuzzy'),
(819876,'2014-10-05 20:51:53',335283,'/home'),
(819877,'2014-10-05 20:52:45',335276,'/cart'),
(819878,'2014-10-05 20:52:56',335281,'/products'),
(819879,'2014-10-05 20:53:05',335274,'/cart'),
(819880,'2014-10-05 20:53:31',335274,'/shipping'),
(819881,'2014-10-05 20:53:32',335277,'/cart'),
(819882,'2014-10-05 20:54:08',335278,'/products'),
(819883,'2014-10-05 20:54:18',335277,'/shipping'),
(819884,'2014-10-05 20:55:24',335281,'/the-forever-love-bear'),
(819885,'2014-10-05 20:55:51',335284,'/home'),
(819886,'2014-10-05 20:55:55',335277,'/billing-2'),
(819887,'2014-10-05 20:56:17',335281,'/cart'),
(819888,'2014-10-05 20:56:22',335283,'/products'),
(819889,'2014-10-05 20:57:15',335278,'/the-original-mr-fuzzy'),
(819890,'2014-10-05 20:59:05',335283,'/the-birthday-sugar-panda'),
(819891,'2014-10-05 20:59:24',335278,'/cart'),
(819892,'2014-10-05 21:01:27',335284,'/products'),
(819893,'2014-10-05 21:01:32',335277,'/thank-you-for-your-order'),
(819894,'2014-10-05 21:02:58',335284,'/the-original-mr-fuzzy'),
(819895,'2014-10-05 21:03:39',335285,'/lander-2'),
(819896,'2014-10-05 21:03:44',335286,'/lander-5'),
(819897,'2014-10-05 21:05:26',335287,'/lander-2'),
(819898,'2014-10-05 21:05:33',335288,'/lander-3'),
(819899,'2014-10-05 21:06:01',335289,'/lander-5'),
(819900,'2014-10-05 21:06:37',335288,'/products'),
(819901,'2014-10-05 21:07:56',335290,'/lander-3'),
(819902,'2014-10-05 21:08:05',335291,'/lander-5'),
(819903,'2014-10-05 21:09:57',335290,'/products'),
(819904,'2014-10-05 21:10:13',335288,'/the-original-mr-fuzzy'),
(819905,'2014-10-05 21:11:20',335292,'/home'),
(819906,'2014-10-05 21:11:25',335288,'/cart'),
(819907,'2014-10-05 21:12:28',335293,'/lander-5'),
(819908,'2014-10-05 21:13:35',335288,'/shipping'),
(819909,'2014-10-05 21:13:56',335293,'/products'),
(819910,'2014-10-05 21:15:09',335294,'/lander-3'),
(819911,'2014-10-05 21:16:46',335295,'/home'),
(819912,'2014-10-05 21:17:50',335296,'/home'),
(819913,'2014-10-05 21:18:20',335293,'/the-original-mr-fuzzy'),
(819914,'2014-10-05 21:20:08',335296,'/products'),
(819915,'2014-10-05 21:21:14',335295,'/products'),
(819916,'2014-10-05 21:21:31',335296,'/the-original-mr-fuzzy'),
(819917,'2014-10-05 21:23:19',335295,'/the-original-mr-fuzzy'),
(819918,'2014-10-05 21:24:47',335296,'/cart'),
(819919,'2014-10-05 21:26:14',335295,'/cart'),
(819920,'2014-10-05 21:26:58',335297,'/lander-3'),
(819921,'2014-10-05 21:27:17',335295,'/shipping'),
(819922,'2014-10-05 21:27:50',335295,'/billing-2'),
(819923,'2014-10-05 21:31:55',335295,'/thank-you-for-your-order'),
(819924,'2014-10-05 21:34:26',335298,'/lander-5'),
(819925,'2014-10-05 21:35:14',335298,'/products'),
(819926,'2014-10-05 21:35:40',335298,'/the-forever-love-bear'),
(819927,'2014-10-05 21:37:22',335299,'/home'),
(819928,'2014-10-05 21:38:20',335300,'/home'),
(819929,'2014-10-05 21:38:50',335299,'/products'),
(819930,'2014-10-05 21:39:53',335301,'/lander-3'),
(819931,'2014-10-05 21:41:02',335299,'/the-birthday-sugar-panda'),
(819932,'2014-10-05 21:44:32',335299,'/cart'),
(819933,'2014-10-05 21:46:32',335299,'/shipping'),
(819934,'2014-10-05 21:47:01',335302,'/lander-5'),
(819935,'2014-10-05 21:47:03',335299,'/billing-2'),
(819936,'2014-10-05 21:47:36',335302,'/products'),
(819937,'2014-10-05 21:48:10',335302,'/the-original-mr-fuzzy'),
(819938,'2014-10-05 21:48:31',335303,'/lander-2'),
(819939,'2014-10-05 21:50:03',335299,'/thank-you-for-your-order'),
(819940,'2014-10-05 21:51:50',335302,'/cart'),
(819941,'2014-10-05 21:52:03',335303,'/products'),
(819942,'2014-10-05 21:52:28',335303,'/the-birthday-sugar-panda'),
(819943,'2014-10-05 21:52:37',335304,'/home'),
(819944,'2014-10-05 21:52:58',335305,'/lander-5'),
(819945,'2014-10-05 21:53:41',335306,'/lander-2'),
(819946,'2014-10-05 21:53:56',335307,'/lander-2'),
(819947,'2014-10-05 21:54:32',335305,'/products'),
(819948,'2014-10-05 21:57:00',335308,'/lander-2'),
(819949,'2014-10-05 21:57:15',335309,'/lander-2'),
(819950,'2014-10-05 21:58:19',335310,'/lander-5'),
(819951,'2014-10-05 21:58:52',335307,'/products'),
(819952,'2014-10-05 21:59:07',335305,'/the-birthday-sugar-panda'),
(819953,'2014-10-05 21:59:56',335310,'/products'),
(819954,'2014-10-05 22:02:47',335309,'/products'),
(819955,'2014-10-05 22:02:50',335305,'/cart'),
(819956,'2014-10-05 22:04:30',335310,'/the-original-mr-fuzzy'),
(819957,'2014-10-05 22:05:48',335305,'/shipping'),
(819958,'2014-10-05 22:06:04',335311,'/lander-2'),
(819959,'2014-10-05 22:06:23',335305,'/billing-2'),
(819960,'2014-10-05 22:06:30',335309,'/the-birthday-sugar-panda'),
(819961,'2014-10-05 22:08:05',335310,'/cart'),
(819962,'2014-10-05 22:08:26',335312,'/lander-3'),
(819963,'2014-10-05 22:08:29',335313,'/lander-5'),
(819964,'2014-10-05 22:08:34',335305,'/thank-you-for-your-order'),
(819965,'2014-10-05 22:12:42',335314,'/lander-3'),
(819966,'2014-10-05 22:12:51',335312,'/products'),
(819967,'2014-10-05 22:15:29',335312,'/the-original-mr-fuzzy'),
(819968,'2014-10-05 22:15:48',335315,'/lander-2'),
(819969,'2014-10-05 22:16:28',335316,'/lander-2'),
(819970,'2014-10-05 22:17:52',335315,'/products'),
(819971,'2014-10-05 22:18:07',335312,'/cart'),
(819972,'2014-10-05 22:19:24',335312,'/shipping'),
(819973,'2014-10-05 22:24:30',335317,'/lander-2'),
(819974,'2014-10-05 22:28:05',335318,'/home'),
(819975,'2014-10-05 22:29:22',335319,'/lander-3'),
(819976,'2014-10-05 22:29:52',335320,'/lander-3'),
(819977,'2014-10-05 22:34:53',335321,'/lander-5'),
(819978,'2014-10-05 22:35:31',335322,'/lander-5'),
(819979,'2014-10-05 22:37:28',335323,'/home'),
(819980,'2014-10-05 22:39:26',335321,'/products'),
(819981,'2014-10-05 22:39:45',335324,'/home'),
(819982,'2014-10-05 22:41:56',335325,'/lander-2'),
(819983,'2014-10-05 22:42:22',335324,'/products'),
(819984,'2014-10-05 22:43:05',335321,'/the-original-mr-fuzzy'),
(819985,'2014-10-05 22:43:10',335323,'/products'),
(819986,'2014-10-05 22:43:37',335324,'/the-original-mr-fuzzy'),
(819987,'2014-10-05 22:45:07',335321,'/cart'),
(819988,'2014-10-05 22:45:56',335321,'/shipping'),
(819989,'2014-10-05 22:49:55',335326,'/lander-3'),
(819990,'2014-10-05 22:50:59',335327,'/home'),
(819991,'2014-10-05 22:55:14',335328,'/lander-5'),
(819992,'2014-10-05 22:56:43',335329,'/lander-5'),
(819993,'2014-10-05 22:58:17',335329,'/products'),
(819994,'2014-10-05 23:01:11',335330,'/lander-3'),
(819995,'2014-10-05 23:02:10',335329,'/the-original-mr-fuzzy'),
(819996,'2014-10-05 23:04:02',335329,'/cart'),
(819997,'2014-10-05 23:05:41',335330,'/products'),
(819998,'2014-10-05 23:07:52',335330,'/the-birthday-sugar-panda'),
(819999,'2014-10-05 23:10:19',335331,'/lander-2'),
(820000,'2014-10-05 23:13:18',335332,'/lander-2'),
(820001,'2014-10-05 23:16:52',335333,'/lander-2'),
(820002,'2014-10-05 23:17:33',335333,'/products'),
(820003,'2014-10-05 23:17:48',335334,'/lander-3'),
(820004,'2014-10-05 23:19:46',335334,'/products'),
(820005,'2014-10-05 23:20:29',335335,'/home'),
(820006,'2014-10-05 23:20:59',335333,'/the-original-mr-fuzzy'),
(820007,'2014-10-05 23:23:45',335333,'/cart'),
(820008,'2014-10-05 23:24:48',335336,'/lander-3'),
(820009,'2014-10-05 23:27:11',335333,'/shipping'),
(820010,'2014-10-05 23:27:52',335337,'/home'),
(820011,'2014-10-05 23:28:05',335338,'/lander-5'),
(820012,'2014-10-05 23:28:12',335333,'/billing-2'),
(820013,'2014-10-05 23:28:13',335339,'/lander-2'),
(820014,'2014-10-05 23:28:29',335340,'/lander-5'),
(820015,'2014-10-05 23:29:16',335341,'/lander-2'),
(820016,'2014-10-05 23:29:36',335333,'/thank-you-for-your-order'),
(820017,'2014-10-05 23:29:44',335342,'/home'),
(820018,'2014-10-05 23:30:33',335340,'/products'),
(820019,'2014-10-05 23:31:09',335341,'/products'),
(820020,'2014-10-05 23:32:10',335340,'/the-original-mr-fuzzy'),
(820021,'2014-10-05 23:32:48',335343,'/lander-2'),
(820022,'2014-10-05 23:32:56',335337,'/products'),
(820023,'2014-10-05 23:33:29',335340,'/cart'),
(820024,'2014-10-05 23:34:20',335341,'/the-original-mr-fuzzy'),
(820025,'2014-10-05 23:34:29',335337,'/the-forever-love-bear'),
(820026,'2014-10-05 23:35:02',335337,'/cart'),
(820027,'2014-10-05 23:35:11',335341,'/cart'),
(820028,'2014-10-05 23:35:37',335341,'/shipping'),
(820029,'2014-10-05 23:35:49',335343,'/products'),
(820030,'2014-10-05 23:37:08',335340,'/shipping'),
(820031,'2014-10-05 23:37:49',335343,'/the-birthday-sugar-panda'),
(820032,'2014-10-05 23:38:28',335341,'/billing-2'),
(820033,'2014-10-05 23:38:43',335344,'/home'),
(820034,'2014-10-05 23:39:40',335345,'/home'),
(820035,'2014-10-05 23:40:08',335340,'/billing-2'),
(820036,'2014-10-05 23:40:54',335345,'/products'),
(820037,'2014-10-05 23:42:40',335346,'/lander-5'),
(820038,'2014-10-05 23:43:36',335341,'/thank-you-for-your-order'),
(820039,'2014-10-05 23:43:36',335346,'/products'),
(820040,'2014-10-05 23:44:16',335344,'/products'),
(820041,'2014-10-05 23:45:37',335347,'/lander-3'),
(820042,'2014-10-05 23:46:59',335347,'/products'),
(820043,'2014-10-05 23:48:50',335344,'/the-birthday-sugar-panda'),
(820044,'2014-10-05 23:52:21',335344,'/cart'),
(820045,'2014-10-05 23:54:01',335344,'/shipping'),
(820046,'2014-10-05 23:54:28',335348,'/lander-3'),
(820047,'2014-10-05 23:55:36',335348,'/products'),
(820048,'2014-10-05 23:56:04',335344,'/billing-2'),
(820049,'2014-10-05 23:59:32',335349,'/lander-5'),
(820050,'2014-10-06 00:04:07',335350,'/lander-5'),
(820051,'2014-10-06 00:08:06',335351,'/home'),
(820052,'2014-10-06 00:08:50',335352,'/lander-2'),
(820053,'2014-10-06 00:10:20',335351,'/products'),
(820054,'2014-10-06 00:14:14',335352,'/products'),
(820055,'2014-10-06 00:14:46',335353,'/home'),
(820056,'2014-10-06 00:15:18',335354,'/home'),
(820057,'2014-10-06 00:15:23',335355,'/lander-2'),
(820058,'2014-10-06 00:15:34',335356,'/home'),
(820059,'2014-10-06 00:16:00',335355,'/products'),
(820060,'2014-10-06 00:16:29',335354,'/products'),
(820061,'2014-10-06 00:17:36',335352,'/the-original-mr-fuzzy'),
(820062,'2014-10-06 00:18:04',335356,'/products'),
(820063,'2014-10-06 00:19:22',335354,'/the-birthday-sugar-panda'),
(820064,'2014-10-06 00:20:05',335355,'/the-original-mr-fuzzy'),
(820065,'2014-10-06 00:20:46',335356,'/the-original-mr-fuzzy'),
(820066,'2014-10-06 00:21:58',335357,'/home'),
(820067,'2014-10-06 00:24:29',335356,'/cart'),
(820068,'2014-10-06 00:27:35',335356,'/shipping'),
(820069,'2014-10-06 00:28:56',335356,'/billing-2'),
(820070,'2014-10-06 00:31:15',335358,'/lander-2'),
(820071,'2014-10-06 00:31:37',335359,'/lander-5'),
(820072,'2014-10-06 00:33:27',335358,'/products'),
(820073,'2014-10-06 00:34:09',335356,'/thank-you-for-your-order'),
(820074,'2014-10-06 00:34:24',335358,'/the-original-mr-fuzzy'),
(820075,'2014-10-06 00:34:31',335360,'/lander-2'),
(820076,'2014-10-06 00:34:37',335359,'/products'),
(820077,'2014-10-06 00:34:59',335361,'/lander-5'),
(820078,'2014-10-06 00:35:27',335359,'/the-original-mr-fuzzy'),
(820079,'2014-10-06 00:38:19',335358,'/cart'),
(820080,'2014-10-06 00:39:14',335361,'/products'),
(820081,'2014-10-06 00:40:50',335362,'/lander-2'),
(820082,'2014-10-06 00:40:56',335363,'/home'),
(820083,'2014-10-06 00:43:07',335362,'/products'),
(820084,'2014-10-06 00:44:12',335362,'/the-forever-love-bear'),
(820085,'2014-10-06 00:44:57',335362,'/cart'),
(820086,'2014-10-06 00:47:09',335364,'/lander-5'),
(820087,'2014-10-06 00:47:37',335364,'/products'),
(820088,'2014-10-06 00:47:59',335362,'/shipping'),
(820089,'2014-10-06 00:49:44',335365,'/home'),
(820090,'2014-10-06 00:50:35',335366,'/lander-2'),
(820091,'2014-10-06 00:51:08',335362,'/billing-2'),
(820092,'2014-10-06 00:51:53',335367,'/home'),
(820093,'2014-10-06 00:56:06',335362,'/thank-you-for-your-order'),
(820094,'2014-10-06 00:59:27',335368,'/lander-2'),
(820095,'2014-10-06 01:01:19',335369,'/lander-3'),
(820096,'2014-10-06 01:14:20',335370,'/home'),
(820097,'2014-10-06 01:15:29',335371,'/home'),
(820098,'2014-10-06 01:16:58',335370,'/products'),
(820099,'2014-10-06 01:18:03',335371,'/products'),
(820100,'2014-10-06 01:19:01',335371,'/the-forever-love-bear'),
(820101,'2014-10-06 01:19:37',335372,'/lander-3'),
(820102,'2014-10-06 01:19:38',335370,'/the-original-mr-fuzzy'),
(820103,'2014-10-06 01:21:07',335372,'/products'),
(820104,'2014-10-06 01:22:07',335372,'/the-forever-love-bear'),
(820105,'2014-10-06 01:22:39',335373,'/lander-3'),
(820106,'2014-10-06 01:23:59',335374,'/lander-2'),
(820107,'2014-10-06 01:24:40',335372,'/cart'),
(820108,'2014-10-06 01:26:34',335372,'/shipping'),
(820109,'2014-10-06 01:33:21',335375,'/lander-5'),
(820110,'2014-10-06 01:34:44',335376,'/lander-3'),
(820111,'2014-10-06 01:34:44',335377,'/home'),
(820112,'2014-10-06 01:35:16',335378,'/home'),
(820113,'2014-10-06 01:38:06',335375,'/products'),
(820114,'2014-10-06 01:39:26',335378,'/products'),
(820115,'2014-10-06 01:39:58',335375,'/the-original-mr-fuzzy'),
(820116,'2014-10-06 01:41:04',335378,'/the-forever-love-bear'),
(820117,'2014-10-06 01:42:46',335375,'/cart'),
(820118,'2014-10-06 01:43:24',335379,'/lander-2'),
(820119,'2014-10-06 01:46:27',335375,'/shipping'),
(820120,'2014-10-06 01:49:05',335375,'/billing-2'),
(820121,'2014-10-06 01:50:33',335380,'/lander-2'),
(820122,'2014-10-06 01:51:55',335381,'/lander-2'),
(820123,'2014-10-06 01:52:27',335375,'/thank-you-for-your-order'),
(820124,'2014-10-06 01:52:46',335382,'/lander-2'),
(820125,'2014-10-06 01:54:29',335383,'/home'),
(820126,'2014-10-06 01:54:54',335384,'/lander-2'),
(820127,'2014-10-06 01:55:47',335381,'/products'),
(820128,'2014-10-06 01:55:58',335385,'/lander-3'),
(820129,'2014-10-06 01:56:45',335386,'/lander-5'),
(820130,'2014-10-06 01:57:21',335383,'/products'),
(820131,'2014-10-06 01:58:08',335381,'/the-original-mr-fuzzy'),
(820132,'2014-10-06 01:58:13',335387,'/lander-2'),
(820133,'2014-10-06 01:59:43',335384,'/products'),
(820134,'2014-10-06 02:00:17',335388,'/lander-2'),
(820135,'2014-10-06 02:00:50',335388,'/products'),
(820136,'2014-10-06 02:01:07',335385,'/products'),
(820137,'2014-10-06 02:01:53',335384,'/the-original-mr-fuzzy'),
(820138,'2014-10-06 02:03:02',335388,'/the-birthday-sugar-panda'),
(820139,'2014-10-06 02:04:40',335385,'/the-original-mr-fuzzy'),
(820140,'2014-10-06 02:04:47',335389,'/lander-2'),
(820141,'2014-10-06 02:05:28',335388,'/cart'),
(820142,'2014-10-06 02:05:53',335390,'/home'),
(820143,'2014-10-06 02:06:55',335385,'/cart'),
(820144,'2014-10-06 02:07:04',335388,'/shipping'),
(820145,'2014-10-06 02:07:47',335390,'/products'),
(820146,'2014-10-06 02:08:33',335391,'/lander-5'),
(820147,'2014-10-06 02:13:47',335391,'/products'),
(820148,'2014-10-06 02:16:16',335392,'/lander-5'),
(820149,'2014-10-06 02:17:58',335393,'/lander-5'),
(820150,'2014-10-06 02:18:15',335391,'/the-original-mr-fuzzy'),
(820151,'2014-10-06 02:19:37',335391,'/cart'),
(820152,'2014-10-06 02:20:06',335392,'/products'),
(820153,'2014-10-06 02:22:19',335392,'/the-original-mr-fuzzy'),
(820154,'2014-10-06 02:23:24',335391,'/shipping'),
(820155,'2014-10-06 02:23:52',335391,'/billing-2'),
(820156,'2014-10-06 02:29:32',335394,'/home'),
(820157,'2014-10-06 02:30:31',335395,'/lander-3'),
(820158,'2014-10-06 02:33:46',335394,'/products'),
(820159,'2014-10-06 02:35:40',335394,'/the-original-mr-fuzzy'),
(820160,'2014-10-06 02:40:30',335396,'/lander-5'),
(820161,'2014-10-06 02:41:02',335396,'/products'),
(820162,'2014-10-06 02:43:37',335396,'/the-birthday-sugar-panda'),
(820163,'2014-10-06 02:48:17',335397,'/home'),
(820164,'2014-10-06 02:52:28',335397,'/products'),
(820165,'2014-10-06 02:55:01',335397,'/the-birthday-sugar-panda'),
(820166,'2014-10-06 02:56:22',335398,'/lander-5'),
(820167,'2014-10-06 02:57:55',335398,'/products'),
(820168,'2014-10-06 02:58:15',335399,'/lander-2'),
(820169,'2014-10-06 02:58:16',335398,'/the-original-mr-fuzzy'),
(820170,'2014-10-06 03:01:01',335398,'/cart'),
(820171,'2014-10-06 03:01:50',335400,'/home'),
(820172,'2014-10-06 03:04:02',335398,'/shipping'),
(820173,'2014-10-06 03:05:04',335401,'/lander-5'),
(820174,'2014-10-06 03:06:52',335398,'/billing-2'),
(820175,'2014-10-06 03:08:18',335398,'/thank-you-for-your-order'),
(820176,'2014-10-06 03:11:48',335402,'/lander-3'),
(820177,'2014-10-06 03:15:54',335402,'/products'),
(820178,'2014-10-06 03:25:22',335403,'/lander-2'),
(820179,'2014-10-06 03:25:26',335404,'/lander-5'),
(820180,'2014-10-06 03:25:26',335405,'/lander-2'),
(820181,'2014-10-06 03:26:27',335406,'/lander-5'),
(820182,'2014-10-06 03:26:33',335404,'/products'),
(820183,'2014-10-06 03:26:48',335407,'/lander-2'),
(820184,'2014-10-06 03:27:34',335408,'/home'),
(820185,'2014-10-06 03:28:07',335406,'/products'),
(820186,'2014-10-06 03:28:20',335408,'/products'),
(820187,'2014-10-06 03:28:50',335409,'/lander-5'),
(820188,'2014-10-06 03:29:47',335410,'/lander-3'),
(820189,'2014-10-06 03:30:09',335409,'/products'),
(820190,'2014-10-06 03:30:17',335411,'/home'),
(820191,'2014-10-06 03:30:49',335406,'/the-original-mr-fuzzy'),
(820192,'2014-10-06 03:31:42',335408,'/the-original-mr-fuzzy'),
(820193,'2014-10-06 03:33:28',335411,'/products'),
(820194,'2014-10-06 03:34:02',335412,'/lander-5'),
(820195,'2014-10-06 03:34:11',335409,'/the-birthday-sugar-panda'),
(820196,'2014-10-06 03:34:26',335411,'/the-original-mr-fuzzy'),
(820197,'2014-10-06 03:36:03',335413,'/lander-5'),
(820198,'2014-10-06 03:36:12',335414,'/lander-3'),
(820199,'2014-10-06 03:36:23',335411,'/cart'),
(820200,'2014-10-06 03:36:49',335412,'/products'),
(820201,'2014-10-06 03:38:11',335412,'/the-forever-love-bear'),
(820202,'2014-10-06 03:39:14',335412,'/cart'),
(820203,'2014-10-06 03:39:16',335415,'/lander-2'),
(820204,'2014-10-06 03:41:46',335414,'/products'),
(820205,'2014-10-06 03:44:39',335415,'/products'),
(820206,'2014-10-06 03:45:19',335415,'/the-birthday-sugar-panda'),
(820207,'2014-10-06 03:45:25',335414,'/the-original-mr-fuzzy'),
(820208,'2014-10-06 03:47:34',335416,'/lander-2'),
(820209,'2014-10-06 03:47:56',335415,'/cart'),
(820210,'2014-10-06 03:50:16',335417,'/home'),
(820211,'2014-10-06 03:51:23',335415,'/shipping'),
(820212,'2014-10-06 03:52:09',335415,'/billing-2'),
(820213,'2014-10-06 03:52:15',335418,'/home'),
(820214,'2014-10-06 03:53:18',335419,'/lander-5'),
(820215,'2014-10-06 03:53:42',335420,'/home'),
(820216,'2014-10-06 03:53:53',335415,'/thank-you-for-your-order'),
(820217,'2014-10-06 03:54:09',335421,'/home'),
(820218,'2014-10-06 03:54:11',335417,'/products'),
(820219,'2014-10-06 03:55:10',335417,'/the-original-mr-fuzzy'),
(820220,'2014-10-06 03:55:38',335422,'/home'),
(820221,'2014-10-06 03:56:46',335418,'/products'),
(820222,'2014-10-06 03:56:48',335423,'/home'),
(820223,'2014-10-06 03:57:42',335419,'/products'),
(820224,'2014-10-06 03:58:01',335424,'/home'),
(820225,'2014-10-06 03:58:29',335424,'/products'),
(820226,'2014-10-06 03:58:31',335420,'/products'),
(820227,'2014-10-06 03:58:51',335423,'/products'),
(820228,'2014-10-06 03:58:55',335419,'/the-original-mr-fuzzy'),
(820229,'2014-10-06 03:59:25',335418,'/the-original-mr-fuzzy'),
(820230,'2014-10-06 03:59:28',335425,'/lander-2'),
(820231,'2014-10-06 04:00:04',335426,'/lander-5'),
(820232,'2014-10-06 04:00:49',335420,'/the-forever-love-bear'),
(820233,'2014-10-06 04:01:11',335425,'/products'),
(820234,'2014-10-06 04:01:34',335426,'/products'),
(820235,'2014-10-06 04:01:39',335418,'/cart'),
(820236,'2014-10-06 04:02:00',335423,'/the-forever-love-bear'),
(820237,'2014-10-06 04:02:02',335427,'/home'),
(820238,'2014-10-06 04:02:20',335418,'/shipping'),
(820239,'2014-10-06 04:02:42',335424,'/the-original-mr-fuzzy'),
(820240,'2014-10-06 04:03:11',335418,'/billing-2'),
(820241,'2014-10-06 04:03:23',335427,'/products'),
(820242,'2014-10-06 04:03:40',335427,'/the-original-mr-fuzzy'),
(820243,'2014-10-06 04:03:44',335425,'/the-original-mr-fuzzy'),
(820244,'2014-10-06 04:03:45',335420,'/cart'),
(820245,'2014-10-06 04:05:51',335426,'/the-forever-love-bear'),
(820246,'2014-10-06 04:05:54',335423,'/cart'),
(820247,'2014-10-06 04:06:27',335423,'/shipping'),
(820248,'2014-10-06 04:06:42',335425,'/cart'),
(820249,'2014-10-06 04:06:58',335418,'/thank-you-for-your-order'),
(820250,'2014-10-06 04:07:12',335420,'/shipping'),
(820251,'2014-10-06 04:07:16',335428,'/home'),
(820252,'2014-10-06 04:08:02',335423,'/billing-2'),
(820253,'2014-10-06 04:09:33',335425,'/shipping'),
(820254,'2014-10-06 04:10:48',335423,'/thank-you-for-your-order'),
(820255,'2014-10-06 04:12:57',335428,'/products'),
(820256,'2014-10-06 04:19:26',335429,'/home'),
(820257,'2014-10-06 04:21:53',335429,'/products'),
(820258,'2014-10-06 04:23:25',335429,'/the-forever-love-bear'),
(820259,'2014-10-06 04:23:28',335430,'/lander-2'),
(820260,'2014-10-06 04:25:45',335430,'/products'),
(820261,'2014-10-06 04:26:10',335429,'/cart'),
(820262,'2014-10-06 04:27:40',335429,'/shipping'),
(820263,'2014-10-06 04:27:54',335430,'/the-original-mr-fuzzy'),
(820264,'2014-10-06 04:28:28',335431,'/lander-5'),
(820265,'2014-10-06 04:28:39',335430,'/cart'),
(820266,'2014-10-06 04:29:03',335432,'/lander-3'),
(820267,'2014-10-06 04:29:22',335431,'/products'),
(820268,'2014-10-06 04:29:49',335429,'/billing-2'),
(820269,'2014-10-06 04:30:51',335431,'/the-original-mr-fuzzy'),
(820270,'2014-10-06 04:31:43',335429,'/thank-you-for-your-order'),
(820271,'2014-10-06 04:33:15',335431,'/cart'),
(820272,'2014-10-06 04:35:26',335431,'/shipping'),
(820273,'2014-10-06 04:36:42',335433,'/home'),
(820274,'2014-10-06 04:38:06',335433,'/products'),
(820275,'2014-10-06 04:38:10',335431,'/billing-2'),
(820276,'2014-10-06 04:38:50',335433,'/the-original-mr-fuzzy'),
(820277,'2014-10-06 04:38:51',335431,'/thank-you-for-your-order'),
(820278,'2014-10-06 04:43:54',335434,'/lander-5'),
(820279,'2014-10-06 04:52:23',335435,'/lander-3'),
(820280,'2014-10-06 04:56:11',335435,'/products'),
(820281,'2014-10-06 04:59:33',335435,'/the-original-mr-fuzzy'),
(820282,'2014-10-06 05:04:58',335436,'/lander-3'),
(820283,'2014-10-06 05:07:05',335437,'/home'),
(820284,'2014-10-06 05:08:15',335437,'/products'),
(820285,'2014-10-06 05:10:51',335438,'/lander-2'),
(820286,'2014-10-06 05:11:55',335438,'/products'),
(820287,'2014-10-06 05:13:04',335438,'/the-original-mr-fuzzy'),
(820288,'2014-10-06 05:15:07',335438,'/cart'),
(820289,'2014-10-06 05:16:29',335439,'/lander-2'),
(820290,'2014-10-06 05:17:20',335440,'/home'),
(820291,'2014-10-06 05:17:52',335441,'/lander-2'),
(820292,'2014-10-06 05:18:42',335442,'/lander-2'),
(820293,'2014-10-06 05:19:40',335439,'/products'),
(820294,'2014-10-06 05:19:56',335443,'/lander-5'),
(820295,'2014-10-06 05:20:09',335444,'/home'),
(820296,'2014-10-06 05:20:30',335443,'/products'),
(820297,'2014-10-06 05:20:41',335444,'/products'),
(820298,'2014-10-06 05:21:12',335445,'/lander-3'),
(820299,'2014-10-06 05:21:29',335440,'/products'),
(820300,'2014-10-06 05:22:39',335444,'/the-forever-love-bear'),
(820301,'2014-10-06 05:22:41',335443,'/the-original-mr-fuzzy'),
(820302,'2014-10-06 05:22:50',335442,'/products'),
(820303,'2014-10-06 05:22:58',335446,'/home'),
(820304,'2014-10-06 05:23:51',335439,'/the-birthday-sugar-panda'),
(820305,'2014-10-06 05:25:31',335440,'/the-original-mr-fuzzy'),
(820306,'2014-10-06 05:25:38',335444,'/cart'),
(820307,'2014-10-06 05:25:44',335442,'/the-original-mr-fuzzy'),
(820308,'2014-10-06 05:26:30',335439,'/cart'),
(820309,'2014-10-06 05:26:45',335445,'/products'),
(820310,'2014-10-06 05:26:46',335447,'/lander-5'),
(820311,'2014-10-06 05:27:39',335444,'/shipping'),
(820312,'2014-10-06 05:28:06',335444,'/billing-2'),
(820313,'2014-10-06 05:28:11',335447,'/products'),
(820314,'2014-10-06 05:28:37',335446,'/products'),
(820315,'2014-10-06 05:28:44',335442,'/cart'),
(820316,'2014-10-06 05:28:59',335439,'/shipping'),
(820317,'2014-10-06 05:29:35',335444,'/thank-you-for-your-order'),
(820318,'2014-10-06 05:29:46',335445,'/the-original-mr-fuzzy'),
(820319,'2014-10-06 05:30:02',335439,'/billing-2'),
(820320,'2014-10-06 05:30:41',335442,'/shipping'),
(820321,'2014-10-06 05:32:22',335439,'/thank-you-for-your-order'),
(820322,'2014-10-06 05:32:42',335447,'/the-original-mr-fuzzy'),
(820323,'2014-10-06 05:33:13',335442,'/billing-2'),
(820324,'2014-10-06 05:37:07',335442,'/thank-you-for-your-order'),
(820325,'2014-10-06 05:39:41',335448,'/lander-5'),
(820326,'2014-10-06 05:50:52',335449,'/lander-5'),
(820327,'2014-10-06 05:52:53',335449,'/products'),
(820328,'2014-10-06 05:53:37',335450,'/lander-2'),
(820329,'2014-10-06 05:56:14',335450,'/products'),
(820330,'2014-10-06 05:56:37',335451,'/home'),
(820331,'2014-10-06 06:00:40',335450,'/the-forever-love-bear'),
(820332,'2014-10-06 06:00:44',335452,'/lander-3'),
(820333,'2014-10-06 06:02:15',335453,'/lander-5'),
(820334,'2014-10-06 06:03:14',335452,'/products'),
(820335,'2014-10-06 06:07:29',335453,'/products'),
(820336,'2014-10-06 06:10:26',335454,'/lander-2'),
(820337,'2014-10-06 06:11:28',335453,'/the-original-mr-fuzzy'),
(820338,'2014-10-06 06:11:34',335455,'/lander-2'),
(820339,'2014-10-06 06:13:44',335454,'/products'),
(820340,'2014-10-06 06:15:13',335456,'/lander-3'),
(820341,'2014-10-06 06:15:40',335454,'/the-original-mr-fuzzy'),
(820342,'2014-10-06 06:31:52',335457,'/lander-3'),
(820343,'2014-10-06 06:43:33',335458,'/home'),
(820344,'2014-10-06 06:47:49',335459,'/lander-5'),
(820345,'2014-10-06 06:52:07',335459,'/products'),
(820346,'2014-10-06 06:53:59',335459,'/the-original-mr-fuzzy'),
(820347,'2014-10-06 06:55:00',335460,'/home'),
(820348,'2014-10-06 06:55:32',335461,'/lander-3'),
(820349,'2014-10-06 06:55:49',335459,'/cart'),
(820350,'2014-10-06 06:59:48',335462,'/home'),
(820351,'2014-10-06 06:59:54',335461,'/products'),
(820352,'2014-10-06 07:06:05',335463,'/home'),
(820353,'2014-10-06 07:08:29',335464,'/lander-2'),
(820354,'2014-10-06 07:09:01',335465,'/home'),
(820355,'2014-10-06 07:09:35',335464,'/products'),
(820356,'2014-10-06 07:11:15',335464,'/the-original-mr-fuzzy'),
(820357,'2014-10-06 07:11:45',335463,'/products'),
(820358,'2014-10-06 07:12:55',335466,'/lander-5'),
(820359,'2014-10-06 07:15:01',335463,'/the-original-mr-fuzzy'),
(820360,'2014-10-06 07:17:27',335467,'/home'),
(820361,'2014-10-06 07:18:28',335463,'/cart'),
(820362,'2014-10-06 07:20:04',335467,'/products'),
(820363,'2014-10-06 07:22:07',335468,'/lander-2'),
(820364,'2014-10-06 07:22:20',335463,'/shipping'),
(820365,'2014-10-06 07:22:48',335467,'/the-original-mr-fuzzy'),
(820366,'2014-10-06 07:22:56',335469,'/lander-5'),
(820367,'2014-10-06 07:25:15',335469,'/products'),
(820368,'2014-10-06 07:25:29',335470,'/lander-3'),
(820369,'2014-10-06 07:25:30',335471,'/lander-2'),
(820370,'2014-10-06 07:29:12',335469,'/the-original-mr-fuzzy'),
(820371,'2014-10-06 07:31:15',335472,'/home'),
(820372,'2014-10-06 07:31:17',335470,'/products'),
(820373,'2014-10-06 07:31:44',335472,'/products'),
(820374,'2014-10-06 07:32:10',335472,'/the-birthday-sugar-panda'),
(820375,'2014-10-06 07:33:04',335473,'/home'),
(820376,'2014-10-06 07:33:48',335470,'/the-original-mr-fuzzy'),
(820377,'2014-10-06 07:35:27',335474,'/lander-2'),
(820378,'2014-10-06 07:36:07',335473,'/products'),
(820379,'2014-10-06 07:37:31',335475,'/home'),
(820380,'2014-10-06 07:37:51',335470,'/cart'),
(820381,'2014-10-06 07:39:20',335473,'/the-original-mr-fuzzy'),
(820382,'2014-10-06 07:40:02',335470,'/shipping'),
(820383,'2014-10-06 07:40:31',335476,'/lander-2'),
(820384,'2014-10-06 07:43:04',335470,'/billing-2'),
(820385,'2014-10-06 07:46:43',335477,'/lander-2'),
(820386,'2014-10-06 07:48:00',335478,'/home'),
(820387,'2014-10-06 07:48:42',335470,'/thank-you-for-your-order'),
(820388,'2014-10-06 07:49:05',335479,'/home'),
(820389,'2014-10-06 07:50:57',335477,'/products'),
(820390,'2014-10-06 07:52:15',335477,'/the-birthday-sugar-panda'),
(820391,'2014-10-06 07:54:35',335480,'/home'),
(820392,'2014-10-06 07:54:37',335481,'/lander-2'),
(820393,'2014-10-06 07:56:09',335482,'/home'),
(820394,'2014-10-06 07:56:47',335481,'/products'),
(820395,'2014-10-06 07:56:56',335483,'/lander-3'),
(820396,'2014-10-06 07:57:32',335481,'/the-original-mr-fuzzy'),
(820397,'2014-10-06 07:57:52',335484,'/lander-2'),
(820398,'2014-10-06 07:59:07',335480,'/products'),
(820399,'2014-10-06 07:59:23',335481,'/cart'),
(820400,'2014-10-06 07:59:42',335485,'/lander-5'),
(820401,'2014-10-06 08:00:06',335480,'/the-original-mr-fuzzy'),
(820402,'2014-10-06 08:01:36',335486,'/lander-5'),
(820403,'2014-10-06 08:01:52',335481,'/shipping'),
(820404,'2014-10-06 08:02:15',335480,'/cart'),
(820405,'2014-10-06 08:04:33',335481,'/billing-2'),
(820406,'2014-10-06 08:04:50',335480,'/shipping'),
(820407,'2014-10-06 08:05:48',335487,'/home'),
(820408,'2014-10-06 08:05:51',335486,'/products'),
(820409,'2014-10-06 08:06:26',335486,'/the-forever-love-bear'),
(820410,'2014-10-06 08:06:40',335480,'/billing-2'),
(820411,'2014-10-06 08:08:23',335488,'/lander-3'),
(820412,'2014-10-06 08:08:48',335486,'/cart'),
(820413,'2014-10-06 08:08:51',335481,'/thank-you-for-your-order'),
(820414,'2014-10-06 08:08:56',335480,'/thank-you-for-your-order'),
(820415,'2014-10-06 08:09:08',335489,'/home'),
(820416,'2014-10-06 08:10:20',335489,'/products'),
(820417,'2014-10-06 08:10:28',335490,'/lander-5'),
(820418,'2014-10-06 08:10:46',335487,'/products'),
(820419,'2014-10-06 08:10:49',335491,'/lander-2'),
(820420,'2014-10-06 08:11:09',335487,'/the-original-mr-fuzzy'),
(820421,'2014-10-06 08:12:10',335492,'/home'),
(820422,'2014-10-06 08:12:33',335493,'/lander-2'),
(820423,'2014-10-06 08:12:35',335490,'/products'),
(820424,'2014-10-06 08:14:04',335494,'/lander-5'),
(820425,'2014-10-06 08:14:14',335493,'/products'),
(820426,'2014-10-06 08:14:41',335489,'/the-birthday-sugar-panda'),
(820427,'2014-10-06 08:15:16',335490,'/the-original-mr-fuzzy'),
(820428,'2014-10-06 08:15:55',335495,'/lander-2'),
(820429,'2014-10-06 08:16:55',335489,'/cart'),
(820430,'2014-10-06 08:17:37',335489,'/shipping'),
(820431,'2014-10-06 08:18:21',335496,'/lander-5'),
(820432,'2014-10-06 08:18:44',335493,'/the-original-mr-fuzzy'),
(820433,'2014-10-06 08:18:44',335497,'/home'),
(820434,'2014-10-06 08:18:59',335498,'/lander-2'),
(820435,'2014-10-06 08:19:21',335489,'/billing-2'),
(820436,'2014-10-06 08:19:40',335499,'/lander-3'),
(820437,'2014-10-06 08:20:35',335497,'/products'),
(820438,'2014-10-06 08:21:19',335498,'/products'),
(820439,'2014-10-06 08:21:34',335497,'/the-original-mr-fuzzy'),
(820440,'2014-10-06 08:22:50',335500,'/home'),
(820441,'2014-10-06 08:24:16',335501,'/lander-2'),
(820442,'2014-10-06 08:25:12',335497,'/cart'),
(820443,'2014-10-06 08:25:43',335498,'/the-original-mr-fuzzy'),
(820444,'2014-10-06 08:28:06',335497,'/shipping'),
(820445,'2014-10-06 08:28:32',335500,'/products'),
(820446,'2014-10-06 08:29:39',335500,'/the-original-mr-fuzzy'),
(820447,'2014-10-06 08:29:47',335501,'/products'),
(820448,'2014-10-06 08:30:00',335502,'/home'),
(820449,'2014-10-06 08:30:44',335501,'/the-original-mr-fuzzy'),
(820450,'2014-10-06 08:32:54',335503,'/lander-3'),
(820451,'2014-10-06 08:33:07',335502,'/products'),
(820452,'2014-10-06 08:33:24',335500,'/cart'),
(820453,'2014-10-06 08:34:17',335502,'/the-original-mr-fuzzy'),
(820454,'2014-10-06 08:34:29',335504,'/home'),
(820455,'2014-10-06 08:34:31',335501,'/cart'),
(820456,'2014-10-06 08:34:37',335503,'/products'),
(820457,'2014-10-06 08:34:43',335500,'/shipping'),
(820458,'2014-10-06 08:35:41',335501,'/shipping'),
(820459,'2014-10-06 08:37:02',335505,'/lander-5'),
(820460,'2014-10-06 08:37:51',335502,'/cart'),
(820461,'2014-10-06 08:37:53',335500,'/billing-2'),
(820462,'2014-10-06 08:39:16',335506,'/lander-5'),
(820463,'2014-10-06 08:39:30',335505,'/products'),
(820464,'2014-10-06 08:41:36',335500,'/thank-you-for-your-order'),
(820465,'2014-10-06 08:42:15',335505,'/the-original-mr-fuzzy'),
(820466,'2014-10-06 08:44:29',335507,'/lander-5'),
(820467,'2014-10-06 08:44:44',335505,'/cart'),
(820468,'2014-10-06 08:45:37',335507,'/products'),
(820469,'2014-10-06 08:46:00',335508,'/lander-2'),
(820470,'2014-10-06 08:46:16',335505,'/shipping'),
(820471,'2014-10-06 08:46:46',335507,'/the-forever-love-bear'),
(820472,'2014-10-06 08:47:52',335505,'/billing-2'),
(820473,'2014-10-06 08:48:01',335507,'/cart'),
(820474,'2014-10-06 08:48:02',335509,'/lander-2'),
(820475,'2014-10-06 08:50:58',335508,'/products'),
(820476,'2014-10-06 08:51:39',335510,'/home'),
(820477,'2014-10-06 08:51:52',335507,'/shipping'),
(820478,'2014-10-06 08:52:37',335508,'/the-original-mr-fuzzy'),
(820479,'2014-10-06 08:52:56',335507,'/billing-2'),
(820480,'2014-10-06 08:53:50',335511,'/lander-3'),
(820481,'2014-10-06 08:53:55',335510,'/products'),
(820482,'2014-10-06 08:54:40',335508,'/cart'),
(820483,'2014-10-06 08:55:47',335512,'/lander-5'),
(820484,'2014-10-06 08:56:25',335512,'/products'),
(820485,'2014-10-06 08:56:28',335513,'/lander-5'),
(820486,'2014-10-06 08:56:31',335514,'/home'),
(820487,'2014-10-06 08:58:05',335507,'/thank-you-for-your-order'),
(820488,'2014-10-06 08:58:14',335508,'/shipping'),
(820489,'2014-10-06 08:58:30',335514,'/products'),
(820490,'2014-10-06 08:59:16',335511,'/products'),
(820491,'2014-10-06 08:59:33',335513,'/products'),
(820492,'2014-10-06 09:00:59',335512,'/the-original-mr-fuzzy'),
(820493,'2014-10-06 09:01:19',335508,'/billing-2'),
(820494,'2014-10-06 09:01:44',335515,'/home'),
(820495,'2014-10-06 09:02:04',335514,'/the-original-mr-fuzzy'),
(820496,'2014-10-06 09:02:15',335516,'/lander-5'),
(820497,'2014-10-06 09:02:48',335517,'/lander-5'),
(820498,'2014-10-06 09:03:24',335512,'/cart'),
(820499,'2014-10-06 09:03:28',335518,'/lander-2'),
(820500,'2014-10-06 09:03:56',335513,'/the-original-mr-fuzzy'),
(820501,'2014-10-06 09:04:04',335519,'/lander-2'),
(820502,'2014-10-06 09:04:58',335508,'/thank-you-for-your-order'),
(820503,'2014-10-06 09:05:09',335517,'/products'),
(820504,'2014-10-06 09:05:14',335520,'/home'),
(820505,'2014-10-06 09:05:44',335521,'/lander-3'),
(820506,'2014-10-06 09:05:46',335512,'/shipping'),
(820507,'2014-10-06 09:05:49',335513,'/cart'),
(820508,'2014-10-06 09:05:55',335519,'/products'),
(820509,'2014-10-06 09:06:25',335516,'/products'),
(820510,'2014-10-06 09:06:35',335513,'/shipping'),
(820511,'2014-10-06 09:07:33',335517,'/the-original-mr-fuzzy'),
(820512,'2014-10-06 09:08:03',335522,'/home'),
(820513,'2014-10-06 09:08:34',335523,'/lander-2'),
(820514,'2014-10-06 09:08:48',335519,'/the-original-mr-fuzzy'),
(820515,'2014-10-06 09:09:44',335524,'/lander-3'),
(820516,'2014-10-06 09:09:45',335513,'/billing-2'),
(820517,'2014-10-06 09:10:08',335517,'/cart'),
(820518,'2014-10-06 09:10:51',335516,'/the-original-mr-fuzzy'),
(820519,'2014-10-06 09:11:04',335517,'/shipping'),
(820520,'2014-10-06 09:11:58',335513,'/thank-you-for-your-order'),
(820521,'2014-10-06 09:11:59',335517,'/billing-2'),
(820522,'2014-10-06 09:12:06',335525,'/lander-3'),
(820523,'2014-10-06 09:12:18',335526,'/lander-2'),
(820524,'2014-10-06 09:12:35',335516,'/cart'),
(820525,'2014-10-06 09:12:47',335527,'/lander-3'),
(820526,'2014-10-06 09:13:17',335517,'/thank-you-for-your-order'),
(820527,'2014-10-06 09:13:57',335523,'/products'),
(820528,'2014-10-06 09:14:56',335528,'/lander-3'),
(820529,'2014-10-06 09:15:28',335529,'/lander-2'),
(820530,'2014-10-06 09:16:02',335526,'/products'),
(820531,'2014-10-06 09:16:10',335516,'/shipping'),
(820532,'2014-10-06 09:16:29',335523,'/the-original-mr-fuzzy'),
(820533,'2014-10-06 09:16:34',335516,'/billing-2'),
(820534,'2014-10-06 09:19:35',335529,'/products'),
(820535,'2014-10-06 09:19:47',335526,'/the-original-mr-fuzzy'),
(820536,'2014-10-06 09:20:41',335530,'/lander-2'),
(820537,'2014-10-06 09:21:24',335516,'/thank-you-for-your-order'),
(820538,'2014-10-06 09:21:28',335531,'/lander-2'),
(820539,'2014-10-06 09:21:41',335529,'/the-original-mr-fuzzy'),
(820540,'2014-10-06 09:21:57',335532,'/home'),
(820541,'2014-10-06 09:23:16',335533,'/home'),
(820542,'2014-10-06 09:23:27',335526,'/cart'),
(820543,'2014-10-06 09:24:15',335526,'/shipping'),
(820544,'2014-10-06 09:24:35',335529,'/cart'),
(820545,'2014-10-06 09:24:41',335534,'/home'),
(820546,'2014-10-06 09:25:34',335530,'/products'),
(820547,'2014-10-06 09:25:45',335535,'/lander-3'),
(820548,'2014-10-06 09:26:36',335533,'/products'),
(820549,'2014-10-06 09:26:57',335535,'/products'),
(820550,'2014-10-06 09:27:19',335526,'/billing-2'),
(820551,'2014-10-06 09:28:08',335533,'/the-original-mr-fuzzy'),
(820552,'2014-10-06 09:28:57',335530,'/the-original-mr-fuzzy'),
(820553,'2014-10-06 09:29:12',335526,'/thank-you-for-your-order'),
(820554,'2014-10-06 09:29:19',335536,'/lander-3'),
(820555,'2014-10-06 09:30:02',335534,'/products'),
(820556,'2014-10-06 09:31:31',335537,'/lander-2'),
(820557,'2014-10-06 09:31:43',335534,'/the-original-mr-fuzzy'),
(820558,'2014-10-06 09:32:00',335530,'/cart'),
(820559,'2014-10-06 09:33:45',335538,'/lander-3'),
(820560,'2014-10-06 09:35:15',335539,'/lander-3'),
(820561,'2014-10-06 09:36:15',335538,'/products'),
(820562,'2014-10-06 09:37:01',335540,'/lander-2'),
(820563,'2014-10-06 09:37:09',335541,'/home'),
(820564,'2014-10-06 09:37:14',335542,'/lander-2'),
(820565,'2014-10-06 09:38:46',335541,'/products'),
(820566,'2014-10-06 09:39:19',335539,'/products'),
(820567,'2014-10-06 09:39:46',335542,'/products'),
(820568,'2014-10-06 09:40:52',335543,'/home'),
(820569,'2014-10-06 09:41:48',335544,'/lander-5'),
(820570,'2014-10-06 09:42:09',335545,'/home'),
(820571,'2014-10-06 09:42:31',335541,'/the-original-mr-fuzzy'),
(820572,'2014-10-06 09:42:54',335539,'/the-original-mr-fuzzy'),
(820573,'2014-10-06 09:43:05',335542,'/the-original-mr-fuzzy'),
(820574,'2014-10-06 09:45:10',335546,'/home'),
(820575,'2014-10-06 09:45:19',335543,'/products'),
(820576,'2014-10-06 09:45:24',335539,'/cart'),
(820577,'2014-10-06 09:45:25',335541,'/cart'),
(820578,'2014-10-06 09:46:13',335539,'/shipping'),
(820579,'2014-10-06 09:46:46',335539,'/billing-2'),
(820580,'2014-10-06 09:46:48',335541,'/shipping'),
(820581,'2014-10-06 09:46:59',335547,'/lander-3'),
(820582,'2014-10-06 09:47:12',335544,'/products'),
(820583,'2014-10-06 09:47:30',335545,'/products'),
(820584,'2014-10-06 09:47:53',335548,'/lander-2'),
(820585,'2014-10-06 09:47:55',335544,'/the-original-mr-fuzzy'),
(820586,'2014-10-06 09:48:47',335541,'/billing-2'),
(820587,'2014-10-06 09:49:09',335546,'/products'),
(820588,'2014-10-06 09:49:36',335548,'/products'),
(820589,'2014-10-06 09:50:22',335549,'/home'),
(820590,'2014-10-06 09:50:52',335544,'/cart'),
(820591,'2014-10-06 09:51:21',335546,'/the-original-mr-fuzzy'),
(820592,'2014-10-06 09:51:46',335539,'/thank-you-for-your-order'),
(820593,'2014-10-06 09:52:52',335550,'/lander-2'),
(820594,'2014-10-06 09:53:08',335551,'/home'),
(820595,'2014-10-06 09:53:20',335546,'/cart'),
(820596,'2014-10-06 09:53:45',335548,'/the-original-mr-fuzzy'),
(820597,'2014-10-06 09:53:51',335546,'/shipping'),
(820598,'2014-10-06 09:54:12',335550,'/products'),
(820599,'2014-10-06 09:54:13',335552,'/home'),
(820600,'2014-10-06 09:54:29',335553,'/lander-5'),
(820601,'2014-10-06 09:54:52',335550,'/the-forever-love-bear'),
(820602,'2014-10-06 09:55:28',335554,'/lander-5'),
(820603,'2014-10-06 09:55:59',335546,'/billing-2'),
(820604,'2014-10-06 09:56:16',335554,'/products'),
(820605,'2014-10-06 09:56:34',335555,'/home'),
(820606,'2014-10-06 09:57:51',335556,'/lander-5'),
(820607,'2014-10-06 09:58:25',335557,'/lander-3'),
(820608,'2014-10-06 09:58:27',335558,'/home'),
(820609,'2014-10-06 09:59:06',335546,'/thank-you-for-your-order'),
(820610,'2014-10-06 09:59:06',335553,'/products'),
(820611,'2014-10-06 09:59:30',335559,'/lander-2'),
(820612,'2014-10-06 10:00:16',335554,'/the-birthday-sugar-panda'),
(820613,'2014-10-06 10:00:38',335560,'/lander-3'),
(820614,'2014-10-06 10:01:56',335556,'/products'),
(820615,'2014-10-06 10:02:11',335560,'/products'),
(820616,'2014-10-06 10:03:00',335553,'/the-original-mr-fuzzy'),
(820617,'2014-10-06 10:03:37',335553,'/cart'),
(820618,'2014-10-06 10:03:37',335560,'/the-original-mr-fuzzy'),
(820619,'2014-10-06 10:04:19',335554,'/cart'),
(820620,'2014-10-06 10:04:24',335561,'/lander-2'),
(820621,'2014-10-06 10:05:33',335556,'/the-original-mr-fuzzy'),
(820622,'2014-10-06 10:07:01',335562,'/lander-5'),
(820623,'2014-10-06 10:07:03',335563,'/lander-5'),
(820624,'2014-10-06 10:07:32',335562,'/products'),
(820625,'2014-10-06 10:08:03',335562,'/the-original-mr-fuzzy'),
(820626,'2014-10-06 10:08:37',335564,'/lander-5'),
(820627,'2014-10-06 10:08:49',335562,'/cart'),
(820628,'2014-10-06 10:08:57',335556,'/cart'),
(820629,'2014-10-06 10:10:39',335556,'/shipping'),
(820630,'2014-10-06 10:11:51',335562,'/shipping'),
(820631,'2014-10-06 10:12:05',335565,'/home'),
(820632,'2014-10-06 10:13:18',335562,'/billing-2'),
(820633,'2014-10-06 10:13:19',335564,'/products'),
(820634,'2014-10-06 10:14:08',335566,'/lander-2'),
(820635,'2014-10-06 10:15:43',335564,'/the-original-mr-fuzzy'),
(820636,'2014-10-06 10:16:02',335567,'/lander-3'),
(820637,'2014-10-06 10:16:07',335568,'/lander-2'),
(820638,'2014-10-06 10:16:15',335564,'/cart'),
(820639,'2014-10-06 10:16:35',335569,'/lander-3'),
(820640,'2014-10-06 10:16:45',335570,'/home'),
(820641,'2014-10-06 10:16:49',335571,'/lander-5'),
(820642,'2014-10-06 10:17:46',335572,'/lander-3'),
(820643,'2014-10-06 10:18:21',335568,'/products'),
(820644,'2014-10-06 10:18:21',335570,'/products'),
(820645,'2014-10-06 10:18:32',335562,'/thank-you-for-your-order'),
(820646,'2014-10-06 10:18:49',335564,'/shipping'),
(820647,'2014-10-06 10:18:54',335573,'/lander-5'),
(820648,'2014-10-06 10:19:11',335567,'/products'),
(820649,'2014-10-06 10:19:19',335564,'/billing-2'),
(820650,'2014-10-06 10:19:27',335570,'/the-original-mr-fuzzy'),
(820651,'2014-10-06 10:20:32',335567,'/the-original-mr-fuzzy'),
(820652,'2014-10-06 10:21:35',335574,'/lander-5'),
(820653,'2014-10-06 10:21:38',335571,'/products'),
(820654,'2014-10-06 10:22:05',335568,'/the-birthday-sugar-panda'),
(820655,'2014-10-06 10:22:54',335572,'/products'),
(820656,'2014-10-06 10:23:38',335575,'/lander-2'),
(820657,'2014-10-06 10:24:08',335567,'/cart'),
(820658,'2014-10-06 10:24:49',335576,'/home'),
(820659,'2014-10-06 10:25:47',335572,'/the-original-mr-fuzzy'),
(820660,'2014-10-06 10:26:31',335577,'/lander-2'),
(820661,'2014-10-06 10:26:48',335578,'/home'),
(820662,'2014-10-06 10:27:11',335572,'/cart'),
(820663,'2014-10-06 10:28:17',335579,'/lander-5'),
(820664,'2014-10-06 10:28:45',335575,'/products'),
(820665,'2014-10-06 10:30:01',335578,'/products'),
(820666,'2014-10-06 10:30:07',335580,'/lander-2'),
(820667,'2014-10-06 10:30:33',335577,'/products'),
(820668,'2014-10-06 10:30:46',335575,'/the-original-mr-fuzzy'),
(820669,'2014-10-06 10:31:27',335581,'/lander-2'),
(820670,'2014-10-06 10:31:44',335577,'/the-original-mr-fuzzy'),
(820671,'2014-10-06 10:31:50',335579,'/products'),
(820672,'2014-10-06 10:32:35',335582,'/home'),
(820673,'2014-10-06 10:33:20',335583,'/lander-5'),
(820674,'2014-10-06 10:33:51',335575,'/cart'),
(820675,'2014-10-06 10:34:06',335578,'/the-forever-love-bear'),
(820676,'2014-10-06 10:35:10',335579,'/the-birthday-sugar-panda'),
(820677,'2014-10-06 10:36:57',335584,'/lander-2'),
(820678,'2014-10-06 10:37:16',335581,'/products'),
(820679,'2014-10-06 10:37:42',335584,'/products'),
(820680,'2014-10-06 10:39:26',335584,'/the-original-mr-fuzzy'),
(820681,'2014-10-06 10:39:51',335584,'/cart'),
(820682,'2014-10-06 10:41:26',335581,'/the-original-mr-fuzzy'),
(820683,'2014-10-06 10:41:33',335584,'/shipping'),
(820684,'2014-10-06 10:41:58',335585,'/home'),
(820685,'2014-10-06 10:42:13',335586,'/lander-5'),
(820686,'2014-10-06 10:42:36',335587,'/lander-2'),
(820687,'2014-10-06 10:43:32',335584,'/billing-2'),
(820688,'2014-10-06 10:44:11',335584,'/thank-you-for-your-order'),
(820689,'2014-10-06 10:44:11',335587,'/products'),
(820690,'2014-10-06 10:44:55',335581,'/cart'),
(820691,'2014-10-06 10:45:19',335585,'/products'),
(820692,'2014-10-06 10:45:19',335588,'/lander-5'),
(820693,'2014-10-06 10:45:39',335585,'/the-original-mr-fuzzy'),
(820694,'2014-10-06 10:46:11',335588,'/products'),
(820695,'2014-10-06 10:46:15',335589,'/lander-2'),
(820696,'2014-10-06 10:48:18',335581,'/shipping'),
(820697,'2014-10-06 10:48:18',335590,'/lander-2'),
(820698,'2014-10-06 10:49:04',335581,'/billing-2'),
(820699,'2014-10-06 10:50:19',335591,'/lander-5'),
(820700,'2014-10-06 10:51:07',335592,'/lander-2'),
(820701,'2014-10-06 10:51:21',335593,'/lander-5'),
(820702,'2014-10-06 10:52:21',335591,'/products'),
(820703,'2014-10-06 10:52:42',335594,'/lander-5'),
(820704,'2014-10-06 10:54:22',335593,'/products'),
(820705,'2014-10-06 10:54:59',335593,'/the-forever-love-bear'),
(820706,'2014-10-06 10:55:55',335595,'/home'),
(820707,'2014-10-06 10:56:01',335594,'/products'),
(820708,'2014-10-06 10:56:09',335592,'/products'),
(820709,'2014-10-06 10:57:11',335593,'/cart'),
(820710,'2014-10-06 10:58:24',335596,'/home'),
(820711,'2014-10-06 10:58:48',335597,'/lander-3'),
(820712,'2014-10-06 10:59:30',335597,'/products'),
(820713,'2014-10-06 10:59:33',335598,'/lander-2'),
(820714,'2014-10-06 10:59:54',335599,'/home'),
(820715,'2014-10-06 10:59:57',335600,'/lander-3'),
(820716,'2014-10-06 11:01:23',335597,'/the-original-mr-fuzzy'),
(820717,'2014-10-06 11:02:55',335601,'/lander-3'),
(820718,'2014-10-06 11:03:17',335602,'/lander-3'),
(820719,'2014-10-06 11:03:26',335597,'/cart'),
(820720,'2014-10-06 11:04:28',335603,'/lander-3'),
(820721,'2014-10-06 11:05:32',335604,'/home'),
(820722,'2014-10-06 11:05:56',335605,'/lander-2'),
(820723,'2014-10-06 11:06:04',335602,'/products'),
(820724,'2014-10-06 11:07:42',335606,'/home'),
(820725,'2014-10-06 11:08:02',335605,'/products'),
(820726,'2014-10-06 11:08:20',335606,'/products'),
(820727,'2014-10-06 11:08:56',335602,'/the-original-mr-fuzzy'),
(820728,'2014-10-06 11:12:05',335605,'/the-original-mr-fuzzy'),
(820729,'2014-10-06 11:14:59',335607,'/lander-2'),
(820730,'2014-10-06 11:16:10',335608,'/lander-3'),
(820731,'2014-10-06 11:17:50',335609,'/lander-3'),
(820732,'2014-10-06 11:18:29',335610,'/lander-3'),
(820733,'2014-10-06 11:18:36',335611,'/home'),
(820734,'2014-10-06 11:19:00',335612,'/lander-2'),
(820735,'2014-10-06 11:19:09',335613,'/lander-5'),
(820736,'2014-10-06 11:20:36',335611,'/products'),
(820737,'2014-10-06 11:20:40',335614,'/lander-5'),
(820738,'2014-10-06 11:21:09',335614,'/products'),
(820739,'2014-10-06 11:22:23',335615,'/lander-3'),
(820740,'2014-10-06 11:23:10',335611,'/the-original-mr-fuzzy'),
(820741,'2014-10-06 11:24:13',335614,'/the-original-mr-fuzzy'),
(820742,'2014-10-06 11:24:31',335613,'/products'),
(820743,'2014-10-06 11:24:57',335613,'/the-original-mr-fuzzy'),
(820744,'2014-10-06 11:25:39',335616,'/home'),
(820745,'2014-10-06 11:25:41',335615,'/products'),
(820746,'2014-10-06 11:26:11',335617,'/lander-2'),
(820747,'2014-10-06 11:26:13',335615,'/the-original-mr-fuzzy'),
(820748,'2014-10-06 11:26:27',335618,'/lander-5'),
(820749,'2014-10-06 11:29:05',335619,'/lander-3'),
(820750,'2014-10-06 11:30:28',335620,'/home'),
(820751,'2014-10-06 11:31:02',335621,'/home'),
(820752,'2014-10-06 11:31:07',335616,'/products'),
(820753,'2014-10-06 11:31:25',335619,'/products'),
(820754,'2014-10-06 11:32:53',335621,'/products'),
(820755,'2014-10-06 11:33:09',335616,'/the-forever-love-bear'),
(820756,'2014-10-06 11:33:16',335622,'/home'),
(820757,'2014-10-06 11:34:21',335621,'/the-original-mr-fuzzy'),
(820758,'2014-10-06 11:35:21',335619,'/the-original-mr-fuzzy'),
(820759,'2014-10-06 11:36:09',335620,'/products'),
(820760,'2014-10-06 11:36:19',335623,'/lander-3'),
(820761,'2014-10-06 11:36:47',335624,'/lander-2'),
(820762,'2014-10-06 11:36:54',335625,'/lander-5'),
(820763,'2014-10-06 11:37:12',335626,'/home'),
(820764,'2014-10-06 11:37:18',335623,'/products'),
(820765,'2014-10-06 11:38:35',335619,'/cart'),
(820766,'2014-10-06 11:39:46',335623,'/the-forever-love-bear'),
(820767,'2014-10-06 11:40:02',335627,'/lander-2'),
(820768,'2014-10-06 11:40:13',335619,'/shipping'),
(820769,'2014-10-06 11:40:36',335627,'/products'),
(820770,'2014-10-06 11:40:37',335620,'/the-original-mr-fuzzy'),
(820771,'2014-10-06 11:40:45',335624,'/products'),
(820772,'2014-10-06 11:41:03',335623,'/cart'),
(820773,'2014-10-06 11:41:18',335625,'/products'),
(820774,'2014-10-06 11:42:54',335620,'/cart'),
(820775,'2014-10-06 11:43:43',335627,'/the-forever-love-bear'),
(820776,'2014-10-06 11:44:03',335624,'/the-forever-love-bear'),
(820777,'2014-10-06 11:44:53',335628,'/home'),
(820778,'2014-10-06 11:45:36',335620,'/shipping'),
(820779,'2014-10-06 11:45:43',335625,'/the-forever-love-bear'),
(820780,'2014-10-06 11:46:27',335629,'/lander-2'),
(820781,'2014-10-06 11:47:03',335620,'/billing-2'),
(820782,'2014-10-06 11:47:35',335628,'/products'),
(820783,'2014-10-06 11:48:34',335625,'/cart'),
(820784,'2014-10-06 11:48:44',335630,'/home'),
(820785,'2014-10-06 11:49:39',335628,'/the-original-mr-fuzzy'),
(820786,'2014-10-06 11:49:40',335625,'/shipping'),
(820787,'2014-10-06 11:49:42',335620,'/thank-you-for-your-order'),
(820788,'2014-10-06 11:49:50',335631,'/home'),
(820789,'2014-10-06 11:50:29',335632,'/lander-3'),
(820790,'2014-10-06 11:50:39',335625,'/billing-2'),
(820791,'2014-10-06 11:51:00',335633,'/lander-3'),
(820792,'2014-10-06 11:52:18',335628,'/cart'),
(820793,'2014-10-06 11:53:11',335634,'/lander-2'),
(820794,'2014-10-06 11:53:57',335634,'/products'),
(820795,'2014-10-06 11:54:22',335635,'/lander-3'),
(820796,'2014-10-06 11:54:32',335636,'/home'),
(820797,'2014-10-06 11:54:40',335634,'/the-original-mr-fuzzy'),
(820798,'2014-10-06 11:55:18',335634,'/cart'),
(820799,'2014-10-06 11:56:54',335637,'/home'),
(820800,'2014-10-06 11:57:57',335638,'/lander-5'),
(820801,'2014-10-06 11:58:08',335636,'/products'),
(820802,'2014-10-06 11:59:21',335639,'/home'),
(820803,'2014-10-06 11:59:44',335636,'/the-birthday-sugar-panda'),
(820804,'2014-10-06 12:00:20',335640,'/lander-2'),
(820805,'2014-10-06 12:00:23',335639,'/products'),
(820806,'2014-10-06 12:00:49',335637,'/products'),
(820807,'2014-10-06 12:01:51',335636,'/cart'),
(820808,'2014-10-06 12:01:54',335638,'/products'),
(820809,'2014-10-06 12:01:57',335637,'/the-original-mr-fuzzy'),
(820810,'2014-10-06 12:02:32',335638,'/the-original-mr-fuzzy'),
(820811,'2014-10-06 12:02:39',335641,'/home'),
(820812,'2014-10-06 12:03:42',335642,'/lander-5'),
(820813,'2014-10-06 12:04:16',335643,'/lander-2'),
(820814,'2014-10-06 12:04:20',335639,'/the-forever-love-bear'),
(820815,'2014-10-06 12:05:20',335641,'/products'),
(820816,'2014-10-06 12:07:26',335644,'/lander-5'),
(820817,'2014-10-06 12:07:43',335645,'/lander-5'),
(820818,'2014-10-06 12:08:08',335642,'/products'),
(820819,'2014-10-06 12:08:40',335644,'/products'),
(820820,'2014-10-06 12:08:45',335642,'/the-original-mr-fuzzy'),
(820821,'2014-10-06 12:08:48',335646,'/lander-5'),
(820822,'2014-10-06 12:09:17',335647,'/home'),
(820823,'2014-10-06 12:09:38',335641,'/the-original-mr-fuzzy'),
(820824,'2014-10-06 12:09:43',335642,'/cart'),
(820825,'2014-10-06 12:10:03',335648,'/home'),
(820826,'2014-10-06 12:10:24',335642,'/shipping'),
(820827,'2014-10-06 12:10:33',335646,'/products'),
(820828,'2014-10-06 12:11:05',335646,'/the-original-mr-fuzzy'),
(820829,'2014-10-06 12:11:51',335644,'/the-original-mr-fuzzy'),
(820830,'2014-10-06 12:12:12',335649,'/lander-3'),
(820831,'2014-10-06 12:12:15',335650,'/lander-2'),
(820832,'2014-10-06 12:12:22',335648,'/products'),
(820833,'2014-10-06 12:12:34',335651,'/lander-3'),
(820834,'2014-10-06 12:13:17',335650,'/products'),
(820835,'2014-10-06 12:13:30',335642,'/billing-2'),
(820836,'2014-10-06 12:13:34',335644,'/cart'),
(820837,'2014-10-06 12:13:53',335647,'/products'),
(820838,'2014-10-06 12:14:27',335650,'/the-original-mr-fuzzy'),
(820839,'2014-10-06 12:14:33',335648,'/the-original-mr-fuzzy'),
(820840,'2014-10-06 12:14:36',335652,'/home'),
(820841,'2014-10-06 12:15:34',335647,'/the-original-mr-fuzzy'),
(820842,'2014-10-06 12:16:00',335653,'/home'),
(820843,'2014-10-06 12:16:01',335649,'/products'),
(820844,'2014-10-06 12:16:01',335652,'/products'),
(820845,'2014-10-06 12:16:24',335652,'/the-original-mr-fuzzy'),
(820846,'2014-10-06 12:16:44',335654,'/lander-3'),
(820847,'2014-10-06 12:16:53',335653,'/products'),
(820848,'2014-10-06 12:16:57',335644,'/shipping'),
(820849,'2014-10-06 12:17:03',335648,'/cart'),
(820850,'2014-10-06 12:17:11',335647,'/cart'),
(820851,'2014-10-06 12:17:33',335644,'/billing-2'),
(820852,'2014-10-06 12:17:51',335651,'/products'),
(820853,'2014-10-06 12:18:05',335648,'/shipping'),
(820854,'2014-10-06 12:19:02',335642,'/thank-you-for-your-order'),
(820855,'2014-10-06 12:20:03',335655,'/home'),
(820856,'2014-10-06 12:20:11',335648,'/billing-2'),
(820857,'2014-10-06 12:20:55',335647,'/shipping'),
(820858,'2014-10-06 12:20:55',335655,'/products'),
(820859,'2014-10-06 12:21:05',335644,'/thank-you-for-your-order'),
(820860,'2014-10-06 12:21:20',335651,'/the-birthday-sugar-panda'),
(820861,'2014-10-06 12:21:23',335653,'/the-original-mr-fuzzy'),
(820862,'2014-10-06 12:21:43',335656,'/lander-3'),
(820863,'2014-10-06 12:22:11',335657,'/lander-3'),
(820864,'2014-10-06 12:24:18',335655,'/the-original-mr-fuzzy'),
(820865,'2014-10-06 12:24:53',335651,'/cart'),
(820866,'2014-10-06 12:25:37',335658,'/lander-3'),
(820867,'2014-10-06 12:25:39',335651,'/shipping'),
(820868,'2014-10-06 12:25:52',335648,'/thank-you-for-your-order'),
(820869,'2014-10-06 12:26:58',335659,'/lander-2'),
(820870,'2014-10-06 12:27:02',335660,'/lander-3'),
(820871,'2014-10-06 12:27:14',335657,'/products'),
(820872,'2014-10-06 12:28:11',335651,'/billing-2'),
(820873,'2014-10-06 12:28:44',335661,'/lander-5'),
(820874,'2014-10-06 12:28:48',335662,'/lander-2'),
(820875,'2014-10-06 12:28:56',335663,'/lander-2'),
(820876,'2014-10-06 12:29:51',335651,'/thank-you-for-your-order'),
(820877,'2014-10-06 12:29:53',335664,'/lander-3'),
(820878,'2014-10-06 12:29:54',335665,'/home'),
(820879,'2014-10-06 12:30:00',335663,'/products'),
(820880,'2014-10-06 12:30:02',335666,'/lander-3'),
(820881,'2014-10-06 12:30:24',335667,'/lander-3'),
(820882,'2014-10-06 12:31:14',335667,'/products'),
(820883,'2014-10-06 12:31:18',335663,'/the-original-mr-fuzzy'),
(820884,'2014-10-06 12:31:36',335668,'/lander-5'),
(820885,'2014-10-06 12:33:19',335661,'/products'),
(820886,'2014-10-06 12:33:32',335665,'/products'),
(820887,'2014-10-06 12:34:10',335665,'/the-original-mr-fuzzy'),
(820888,'2014-10-06 12:34:16',335669,'/lander-2'),
(820889,'2014-10-06 12:34:20',335664,'/products'),
(820890,'2014-10-06 12:34:56',335670,'/lander-3'),
(820891,'2014-10-06 12:35:01',335671,'/lander-2'),
(820892,'2014-10-06 12:35:17',335664,'/the-original-mr-fuzzy'),
(820893,'2014-10-06 12:35:37',335668,'/products'),
(820894,'2014-10-06 12:35:41',335667,'/the-forever-love-bear'),
(820895,'2014-10-06 12:35:52',335672,'/home'),
(820896,'2014-10-06 12:36:06',335673,'/lander-2'),
(820897,'2014-10-06 12:36:33',335661,'/the-original-mr-fuzzy'),
(820898,'2014-10-06 12:37:19',335674,'/lander-2'),
(820899,'2014-10-06 12:38:02',335672,'/products'),
(820900,'2014-10-06 12:38:06',335668,'/the-original-mr-fuzzy'),
(820901,'2014-10-06 12:38:17',335667,'/cart'),
(820902,'2014-10-06 12:38:17',335671,'/products'),
(820903,'2014-10-06 12:38:19',335670,'/products'),
(820904,'2014-10-06 12:38:25',335669,'/products'),
(820905,'2014-10-06 12:38:36',335675,'/lander-5'),
(820906,'2014-10-06 12:38:48',335671,'/the-original-mr-fuzzy'),
(820907,'2014-10-06 12:39:50',335676,'/lander-2'),
(820908,'2014-10-06 12:39:57',335677,'/lander-5'),
(820909,'2014-10-06 12:41:16',335678,'/home'),
(820910,'2014-10-06 12:41:36',335669,'/the-original-mr-fuzzy'),
(820911,'2014-10-06 12:41:46',335679,'/lander-2'),
(820912,'2014-10-06 12:42:08',335672,'/the-original-mr-fuzzy'),
(820913,'2014-10-06 12:42:09',335670,'/the-original-mr-fuzzy'),
(820914,'2014-10-06 12:42:10',335680,'/lander-5'),
(820915,'2014-10-06 12:42:19',335681,'/lander-2'),
(820916,'2014-10-06 12:42:43',335678,'/products'),
(820917,'2014-10-06 12:42:43',335682,'/lander-3'),
(820918,'2014-10-06 12:43:21',335672,'/cart'),
(820919,'2014-10-06 12:43:46',335678,'/the-original-mr-fuzzy'),
(820920,'2014-10-06 12:43:50',335683,'/home'),
(820921,'2014-10-06 12:44:00',335679,'/products'),
(820922,'2014-10-06 12:44:02',335670,'/cart'),
(820923,'2014-10-06 12:44:27',335670,'/shipping'),
(820924,'2014-10-06 12:44:57',335684,'/lander-2'),
(820925,'2014-10-06 12:45:11',335680,'/products'),
(820926,'2014-10-06 12:45:28',335685,'/lander-3'),
(820927,'2014-10-06 12:45:31',335679,'/the-original-mr-fuzzy'),
(820928,'2014-10-06 12:46:50',335686,'/lander-5'),
(820929,'2014-10-06 12:47:35',335685,'/products'),
(820930,'2014-10-06 12:48:56',335685,'/the-birthday-sugar-panda'),
(820931,'2014-10-06 12:48:57',335687,'/home'),
(820932,'2014-10-06 12:49:03',335683,'/products'),
(820933,'2014-10-06 12:49:21',335680,'/the-original-mr-fuzzy'),
(820934,'2014-10-06 12:49:52',335684,'/products'),
(820935,'2014-10-06 12:49:58',335686,'/products'),
(820936,'2014-10-06 12:50:23',335687,'/products'),
(820937,'2014-10-06 12:50:58',335684,'/the-forever-love-bear'),
(820938,'2014-10-06 12:50:59',335688,'/lander-5'),
(820939,'2014-10-06 12:51:06',335689,'/home'),
(820940,'2014-10-06 12:51:07',335690,'/home'),
(820941,'2014-10-06 12:51:13',335691,'/lander-3'),
(820942,'2014-10-06 12:51:49',335683,'/the-forever-love-bear'),
(820943,'2014-10-06 12:52:41',335684,'/cart'),
(820944,'2014-10-06 12:53:02',335680,'/cart'),
(820945,'2014-10-06 12:53:09',335686,'/the-original-mr-fuzzy'),
(820946,'2014-10-06 12:54:22',335684,'/shipping'),
(820947,'2014-10-06 12:54:23',335692,'/lander-2'),
(820948,'2014-10-06 12:55:11',335683,'/cart'),
(820949,'2014-10-06 12:55:16',335692,'/products'),
(820950,'2014-10-06 12:55:36',335693,'/lander-5'),
(820951,'2014-10-06 12:55:39',335694,'/lander-3'),
(820952,'2014-10-06 12:55:51',335689,'/products'),
(820953,'2014-10-06 12:56:06',335680,'/shipping'),
(820954,'2014-10-06 12:56:06',335690,'/products'),
(820955,'2014-10-06 12:56:13',335684,'/billing-2'),
(820956,'2014-10-06 12:57:04',335694,'/products'),
(820957,'2014-10-06 12:58:08',335683,'/shipping'),
(820958,'2014-10-06 12:58:41',335689,'/the-original-mr-fuzzy'),
(820959,'2014-10-06 12:58:46',335693,'/products'),
(820960,'2014-10-06 12:58:46',335695,'/lander-3'),
(820961,'2014-10-06 12:59:08',335696,'/lander-3'),
(820962,'2014-10-06 12:59:14',335697,'/lander-5'),
(820963,'2014-10-06 13:00:16',335698,'/lander-2'),
(820964,'2014-10-06 13:00:24',335689,'/cart'),
(820965,'2014-10-06 13:00:55',335698,'/products'),
(820966,'2014-10-06 13:01:15',335683,'/billing-2'),
(820967,'2014-10-06 13:01:16',335697,'/products'),
(820968,'2014-10-06 13:01:29',335698,'/the-original-mr-fuzzy'),
(820969,'2014-10-06 13:02:05',335699,'/lander-2'),
(820970,'2014-10-06 13:02:16',335696,'/products'),
(820971,'2014-10-06 13:02:23',335700,'/lander-2'),
(820972,'2014-10-06 13:02:26',335683,'/thank-you-for-your-order'),
(820973,'2014-10-06 13:02:47',335695,'/products'),
(820974,'2014-10-06 13:02:59',335701,'/home'),
(820975,'2014-10-06 13:03:05',335693,'/the-original-mr-fuzzy'),
(820976,'2014-10-06 13:03:13',335689,'/shipping'),
(820977,'2014-10-06 13:03:52',335697,'/the-original-mr-fuzzy'),
(820978,'2014-10-06 13:04:08',335699,'/products'),
(820979,'2014-10-06 13:05:16',335702,'/home'),
(820980,'2014-10-06 13:05:40',335689,'/billing-2'),
(820981,'2014-10-06 13:06:15',335697,'/cart'),
(820982,'2014-10-06 13:06:19',335696,'/the-birthday-sugar-panda'),
(820983,'2014-10-06 13:06:56',335703,'/lander-5'),
(820984,'2014-10-06 13:07:10',335704,'/home'),
(820985,'2014-10-06 13:07:28',335701,'/products'),
(820986,'2014-10-06 13:07:49',335699,'/the-original-mr-fuzzy'),
(820987,'2014-10-06 13:07:55',335700,'/products'),
(820988,'2014-10-06 13:08:30',335705,'/lander-3'),
(820989,'2014-10-06 13:08:36',335706,'/home'),
(820990,'2014-10-06 13:08:38',335707,'/lander-3'),
(820991,'2014-10-06 13:09:22',335696,'/cart'),
(820992,'2014-10-06 13:09:39',335708,'/lander-5'),
(820993,'2014-10-06 13:09:56',335709,'/lander-5'),
(820994,'2014-10-06 13:10:24',335704,'/products'),
(820995,'2014-10-06 13:10:45',335706,'/products'),
(820996,'2014-10-06 13:10:53',335696,'/shipping'),
(820997,'2014-10-06 13:11:03',335710,'/lander-5'),
(820998,'2014-10-06 13:11:04',335700,'/the-original-mr-fuzzy'),
(820999,'2014-10-06 13:11:06',335703,'/products'),
(821000,'2014-10-06 13:11:09',335706,'/the-forever-love-bear'),
(821001,'2014-10-06 13:11:13',335689,'/thank-you-for-your-order'),
(821002,'2014-10-06 13:11:21',335711,'/home'),
(821003,'2014-10-06 13:11:23',335696,'/billing-2'),
(821004,'2014-10-06 13:11:29',335712,'/home'),
(821005,'2014-10-06 13:11:58',335701,'/the-original-mr-fuzzy'),
(821006,'2014-10-06 13:12:01',335704,'/the-forever-love-bear'),
(821007,'2014-10-06 13:12:31',335713,'/lander-2'),
(821008,'2014-10-06 13:13:40',335704,'/cart'),
(821009,'2014-10-06 13:14:16',335701,'/cart'),
(821010,'2014-10-06 13:14:20',335706,'/cart'),
(821011,'2014-10-06 13:14:40',335714,'/home'),
(821012,'2014-10-06 13:14:44',335709,'/products'),
(821013,'2014-10-06 13:15:04',335703,'/the-original-mr-fuzzy'),
(821014,'2014-10-06 13:15:11',335715,'/home'),
(821015,'2014-10-06 13:16:18',335704,'/shipping'),
(821016,'2014-10-06 13:16:31',335712,'/products'),
(821017,'2014-10-06 13:16:39',335701,'/shipping'),
(821018,'2014-10-06 13:17:22',335701,'/billing-2'),
(821019,'2014-10-06 13:17:26',335716,'/lander-2'),
(821020,'2014-10-06 13:17:48',335712,'/the-original-mr-fuzzy'),
(821021,'2014-10-06 13:18:17',335717,'/home'),
(821022,'2014-10-06 13:18:52',335718,'/lander-3'),
(821023,'2014-10-06 13:19:03',335703,'/cart'),
(821024,'2014-10-06 13:19:24',335704,'/billing-2'),
(821025,'2014-10-06 13:19:48',335719,'/home'),
(821026,'2014-10-06 13:20:09',335701,'/thank-you-for-your-order'),
(821027,'2014-10-06 13:20:15',335714,'/products'),
(821028,'2014-10-06 13:20:49',335714,'/the-original-mr-fuzzy'),
(821029,'2014-10-06 13:20:51',335720,'/home'),
(821030,'2014-10-06 13:21:53',335721,'/lander-5'),
(821031,'2014-10-06 13:22:06',335717,'/products'),
(821032,'2014-10-06 13:22:30',335703,'/shipping'),
(821033,'2014-10-06 13:23:36',335722,'/lander-2'),
(821034,'2014-10-06 13:24:12',335703,'/billing-2'),
(821035,'2014-10-06 13:24:26',335723,'/home'),
(821036,'2014-10-06 13:24:38',335718,'/products'),
(821037,'2014-10-06 13:25:01',335718,'/the-forever-love-bear'),
(821038,'2014-10-06 13:25:05',335724,'/home'),
(821039,'2014-10-06 13:25:09',335725,'/lander-5'),
(821040,'2014-10-06 13:25:13',335717,'/the-original-mr-fuzzy'),
(821041,'2014-10-06 13:25:13',335726,'/home'),
(821042,'2014-10-06 13:25:15',335723,'/products'),
(821043,'2014-10-06 13:25:23',335727,'/lander-2'),
(821044,'2014-10-06 13:26:06',335703,'/thank-you-for-your-order'),
(821045,'2014-10-06 13:26:12',335728,'/home'),
(821046,'2014-10-06 13:26:25',335723,'/the-original-mr-fuzzy'),
(821047,'2014-10-06 13:27:38',335729,'/lander-5'),
(821048,'2014-10-06 13:27:57',335730,'/home'),
(821049,'2014-10-06 13:28:10',335731,'/lander-2'),
(821050,'2014-10-06 13:28:16',335718,'/cart'),
(821051,'2014-10-06 13:28:40',335728,'/products'),
(821052,'2014-10-06 13:28:41',335726,'/products'),
(821053,'2014-10-06 13:29:28',335725,'/products'),
(821054,'2014-10-06 13:29:29',335726,'/the-original-mr-fuzzy'),
(821055,'2014-10-06 13:29:55',335730,'/products'),
(821056,'2014-10-06 13:31:22',335732,'/home'),
(821057,'2014-10-06 13:32:07',335726,'/cart'),
(821058,'2014-10-06 13:32:18',335728,'/the-birthday-sugar-panda'),
(821059,'2014-10-06 13:32:29',335729,'/products'),
(821060,'2014-10-06 13:33:55',335725,'/the-birthday-sugar-panda'),
(821061,'2014-10-06 13:34:34',335730,'/the-original-mr-fuzzy'),
(821062,'2014-10-06 13:34:45',335729,'/the-birthday-sugar-panda'),
(821063,'2014-10-06 13:34:54',335732,'/products'),
(821064,'2014-10-06 13:35:17',335728,'/cart'),
(821065,'2014-10-06 13:36:04',335733,'/home'),
(821066,'2014-10-06 13:36:37',335734,'/home'),
(821067,'2014-10-06 13:37:42',335735,'/home'),
(821068,'2014-10-06 13:37:43',335729,'/cart'),
(821069,'2014-10-06 13:37:48',335732,'/the-forever-love-bear'),
(821070,'2014-10-06 13:39:39',335732,'/cart'),
(821071,'2014-10-06 13:39:51',335736,'/lander-3'),
(821072,'2014-10-06 13:40:09',335729,'/shipping'),
(821073,'2014-10-06 13:41:13',335733,'/products'),
(821074,'2014-10-06 13:41:17',335737,'/home'),
(821075,'2014-10-06 13:41:27',335729,'/billing-2'),
(821076,'2014-10-06 13:41:33',335733,'/the-birthday-sugar-panda'),
(821077,'2014-10-06 13:41:44',335738,'/lander-3'),
(821078,'2014-10-06 13:42:05',335729,'/thank-you-for-your-order'),
(821079,'2014-10-06 13:42:58',335739,'/lander-5'),
(821080,'2014-10-06 13:43:03',335737,'/products'),
(821081,'2014-10-06 13:43:19',335740,'/home'),
(821082,'2014-10-06 13:44:16',335738,'/products'),
(821083,'2014-10-06 13:44:58',335740,'/products'),
(821084,'2014-10-06 13:45:08',335741,'/lander-5'),
(821085,'2014-10-06 13:45:41',335742,'/home'),
(821086,'2014-10-06 13:45:47',335738,'/the-original-mr-fuzzy'),
(821087,'2014-10-06 13:46:55',335740,'/the-original-mr-fuzzy'),
(821088,'2014-10-06 13:47:42',335743,'/home'),
(821089,'2014-10-06 13:49:35',335741,'/products'),
(821090,'2014-10-06 13:49:40',335744,'/home'),
(821091,'2014-10-06 13:50:08',335741,'/the-original-mr-fuzzy'),
(821092,'2014-10-06 13:50:27',335740,'/cart'),
(821093,'2014-10-06 13:50:29',335742,'/products'),
(821094,'2014-10-06 13:50:29',335745,'/lander-2'),
(821095,'2014-10-06 13:50:48',335740,'/shipping'),
(821096,'2014-10-06 13:50:56',335741,'/cart'),
(821097,'2014-10-06 13:51:56',335746,'/lander-2'),
(821098,'2014-10-06 13:52:07',335743,'/products'),
(821099,'2014-10-06 13:52:47',335747,'/home'),
(821100,'2014-10-06 13:53:30',335740,'/billing-2'),
(821101,'2014-10-06 13:55:20',335748,'/lander-5'),
(821102,'2014-10-06 13:55:36',335749,'/lander-3'),
(821103,'2014-10-06 13:55:39',335740,'/thank-you-for-your-order'),
(821104,'2014-10-06 13:55:39',335747,'/products'),
(821105,'2014-10-06 13:56:03',335750,'/lander-3'),
(821106,'2014-10-06 13:56:40',335747,'/the-birthday-sugar-panda'),
(821107,'2014-10-06 13:57:17',335751,'/lander-5'),
(821108,'2014-10-06 13:59:37',335752,'/home'),
(821109,'2014-10-06 14:00:29',335748,'/products'),
(821110,'2014-10-06 14:00:35',335753,'/home'),
(821111,'2014-10-06 14:00:56',335751,'/products'),
(821112,'2014-10-06 14:01:06',335754,'/lander-5'),
(821113,'2014-10-06 14:02:30',335755,'/lander-3'),
(821114,'2014-10-06 14:02:40',335756,'/lander-2'),
(821115,'2014-10-06 14:03:41',335748,'/the-original-mr-fuzzy'),
(821116,'2014-10-06 14:04:49',335751,'/the-original-mr-fuzzy'),
(821117,'2014-10-06 14:05:06',335757,'/home'),
(821118,'2014-10-06 14:06:35',335754,'/products'),
(821119,'2014-10-06 14:07:09',335755,'/products'),
(821120,'2014-10-06 14:07:54',335755,'/the-original-mr-fuzzy'),
(821121,'2014-10-06 14:08:03',335758,'/lander-3'),
(821122,'2014-10-06 14:08:11',335759,'/lander-2'),
(821123,'2014-10-06 14:08:35',335760,'/home'),
(821124,'2014-10-06 14:09:14',335761,'/home'),
(821125,'2014-10-06 14:09:26',335758,'/products'),
(821126,'2014-10-06 14:09:36',335757,'/products'),
(821127,'2014-10-06 14:09:49',335762,'/lander-3'),
(821128,'2014-10-06 14:10:13',335761,'/products'),
(821129,'2014-10-06 14:10:16',335757,'/the-birthday-sugar-panda'),
(821130,'2014-10-06 14:11:26',335763,'/lander-5'),
(821131,'2014-10-06 14:11:47',335755,'/cart'),
(821132,'2014-10-06 14:12:44',335764,'/home'),
(821133,'2014-10-06 14:13:14',335760,'/products'),
(821134,'2014-10-06 14:13:39',335765,'/lander-2'),
(821135,'2014-10-06 14:13:49',335763,'/products'),
(821136,'2014-10-06 14:14:04',335760,'/the-original-mr-fuzzy'),
(821137,'2014-10-06 14:14:30',335764,'/products'),
(821138,'2014-10-06 14:15:05',335766,'/lander-3'),
(821139,'2014-10-06 14:15:42',335763,'/the-original-mr-fuzzy'),
(821140,'2014-10-06 14:16:06',335760,'/cart'),
(821141,'2014-10-06 14:16:07',335767,'/lander-3'),
(821142,'2014-10-06 14:16:23',335768,'/lander-3'),
(821143,'2014-10-06 14:16:35',335765,'/products'),
(821144,'2014-10-06 14:16:46',335764,'/the-original-mr-fuzzy'),
(821145,'2014-10-06 14:17:25',335760,'/shipping'),
(821146,'2014-10-06 14:17:25',335763,'/cart'),
(821147,'2014-10-06 14:18:37',335769,'/lander-5'),
(821148,'2014-10-06 14:18:52',335764,'/cart'),
(821149,'2014-10-06 14:18:59',335763,'/shipping'),
(821150,'2014-10-06 14:19:07',335770,'/home'),
(821151,'2014-10-06 14:19:12',335771,'/lander-5'),
(821152,'2014-10-06 14:19:30',335763,'/billing-2'),
(821153,'2014-10-06 14:20:42',335770,'/products'),
(821154,'2014-10-06 14:20:46',335772,'/lander-5'),
(821155,'2014-10-06 14:20:53',335773,'/lander-2'),
(821156,'2014-10-06 14:21:17',335774,'/home'),
(821157,'2014-10-06 14:21:33',335775,'/lander-5'),
(821158,'2014-10-06 14:21:43',335770,'/the-original-mr-fuzzy'),
(821159,'2014-10-06 14:21:44',335776,'/home'),
(821160,'2014-10-06 14:22:11',335777,'/lander-5'),
(821161,'2014-10-06 14:22:19',335778,'/lander-5'),
(821162,'2014-10-06 14:22:27',335764,'/shipping'),
(821163,'2014-10-06 14:22:35',335763,'/thank-you-for-your-order'),
(821164,'2014-10-06 14:23:14',335776,'/products'),
(821165,'2014-10-06 14:23:38',335778,'/products'),
(821166,'2014-10-06 14:24:10',335777,'/products'),
(821167,'2014-10-06 14:24:21',335779,'/lander-3'),
(821168,'2014-10-06 14:24:21',335780,'/lander-3'),
(821169,'2014-10-06 14:24:30',335775,'/products'),
(821170,'2014-10-06 14:24:46',335778,'/the-forever-love-bear'),
(821171,'2014-10-06 14:24:59',335773,'/products'),
(821172,'2014-10-06 14:25:02',335781,'/lander-5'),
(821173,'2014-10-06 14:25:02',335782,'/home'),
(821174,'2014-10-06 14:25:21',335764,'/billing-2'),
(821175,'2014-10-06 14:25:28',335776,'/the-original-mr-fuzzy'),
(821176,'2014-10-06 14:25:39',335779,'/products'),
(821177,'2014-10-06 14:25:43',335778,'/cart'),
(821178,'2014-10-06 14:25:48',335780,'/products'),
(821179,'2014-10-06 14:26:06',335783,'/lander-2'),
(821180,'2014-10-06 14:26:11',335784,'/lander-5'),
(821181,'2014-10-06 14:26:25',335772,'/products'),
(821182,'2014-10-06 14:26:30',335774,'/products'),
(821183,'2014-10-06 14:26:43',335775,'/the-original-mr-fuzzy'),
(821184,'2014-10-06 14:27:06',335781,'/products'),
(821185,'2014-10-06 14:27:07',335779,'/the-original-mr-fuzzy'),
(821186,'2014-10-06 14:27:36',335781,'/the-forever-love-bear'),
(821187,'2014-10-06 14:27:53',335774,'/the-original-mr-fuzzy'),
(821188,'2014-10-06 14:27:56',335785,'/lander-2'),
(821189,'2014-10-06 14:28:26',335777,'/the-original-mr-fuzzy'),
(821190,'2014-10-06 14:28:33',335764,'/thank-you-for-your-order'),
(821191,'2014-10-06 14:28:51',335772,'/the-original-mr-fuzzy'),
(821192,'2014-10-06 14:29:07',335779,'/cart'),
(821193,'2014-10-06 14:29:25',335773,'/the-original-mr-fuzzy'),
(821194,'2014-10-06 14:29:29',335780,'/the-birthday-sugar-panda'),
(821195,'2014-10-06 14:29:56',335775,'/cart'),
(821196,'2014-10-06 14:30:06',335772,'/cart'),
(821197,'2014-10-06 14:30:39',335781,'/cart'),
(821198,'2014-10-06 14:31:04',335784,'/products'),
(821199,'2014-10-06 14:31:08',335786,'/lander-5'),
(821200,'2014-10-06 14:31:21',335783,'/products'),
(821201,'2014-10-06 14:32:25',335787,'/home'),
(821202,'2014-10-06 14:32:45',335781,'/shipping'),
(821203,'2014-10-06 14:33:44',335781,'/billing-2'),
(821204,'2014-10-06 14:34:05',335784,'/the-birthday-sugar-panda'),
(821205,'2014-10-06 14:34:44',335781,'/thank-you-for-your-order'),
(821206,'2014-10-06 14:35:50',335783,'/the-birthday-sugar-panda'),
(821207,'2014-10-06 14:35:55',335784,'/cart'),
(821208,'2014-10-06 14:36:19',335786,'/products'),
(821209,'2014-10-06 14:37:23',335783,'/cart'),
(821210,'2014-10-06 14:37:36',335787,'/products'),
(821211,'2014-10-06 14:37:40',335786,'/the-original-mr-fuzzy'),
(821212,'2014-10-06 14:38:04',335788,'/lander-2'),
(821213,'2014-10-06 14:38:42',335789,'/lander-2'),
(821214,'2014-10-06 14:38:58',335784,'/shipping'),
(821215,'2014-10-06 14:39:27',335787,'/the-original-mr-fuzzy'),
(821216,'2014-10-06 14:40:01',335790,'/lander-2'),
(821217,'2014-10-06 14:40:40',335784,'/billing-2'),
(821218,'2014-10-06 14:41:37',335791,'/lander-3'),
(821219,'2014-10-06 14:42:44',335792,'/home'),
(821220,'2014-10-06 14:42:45',335793,'/home'),
(821221,'2014-10-06 14:44:17',335791,'/products'),
(821222,'2014-10-06 14:44:50',335791,'/the-original-mr-fuzzy'),
(821223,'2014-10-06 14:44:58',335794,'/lander-5'),
(821224,'2014-10-06 14:45:56',335784,'/thank-you-for-your-order'),
(821225,'2014-10-06 14:48:09',335795,'/lander-5'),
(821226,'2014-10-06 14:50:11',335794,'/products'),
(821227,'2014-10-06 14:50:23',335796,'/lander-2'),
(821228,'2014-10-06 14:50:33',335797,'/home'),
(821229,'2014-10-06 14:50:56',335798,'/lander-2'),
(821230,'2014-10-06 14:51:27',335799,'/lander-5'),
(821231,'2014-10-06 14:51:34',335794,'/the-original-mr-fuzzy'),
(821232,'2014-10-06 14:51:49',335800,'/home'),
(821233,'2014-10-06 14:52:03',335801,'/lander-2'),
(821234,'2014-10-06 14:52:07',335802,'/lander-3'),
(821235,'2014-10-06 14:52:50',335803,'/lander-3'),
(821236,'2014-10-06 14:53:16',335804,'/home'),
(821237,'2014-10-06 14:53:19',335805,'/home'),
(821238,'2014-10-06 14:53:49',335805,'/products'),
(821239,'2014-10-06 14:55:09',335797,'/products'),
(821240,'2014-10-06 14:55:25',335800,'/products'),
(821241,'2014-10-06 14:55:58',335803,'/products'),
(821242,'2014-10-06 14:55:59',335800,'/the-original-mr-fuzzy'),
(821243,'2014-10-06 14:56:15',335806,'/lander-3'),
(821244,'2014-10-06 14:56:37',335798,'/products'),
(821245,'2014-10-06 14:56:46',335807,'/lander-5'),
(821246,'2014-10-06 14:57:11',335801,'/products'),
(821247,'2014-10-06 14:57:12',335808,'/lander-2'),
(821248,'2014-10-06 14:57:23',335805,'/the-original-mr-fuzzy'),
(821249,'2014-10-06 14:57:48',335809,'/home'),
(821250,'2014-10-06 14:58:13',335808,'/products'),
(821251,'2014-10-06 14:59:55',335810,'/home'),
(821252,'2014-10-06 15:00:03',335801,'/the-original-mr-fuzzy'),
(821253,'2014-10-06 15:00:33',335811,'/lander-3'),
(821254,'2014-10-06 15:00:34',335812,'/lander-3'),
(821255,'2014-10-06 15:01:09',335813,'/lander-2'),
(821256,'2014-10-06 15:01:42',335809,'/products'),
(821257,'2014-10-06 15:02:29',335807,'/products'),
(821258,'2014-10-06 15:02:31',335814,'/lander-3'),
(821259,'2014-10-06 15:02:44',335808,'/the-original-mr-fuzzy'),
(821260,'2014-10-06 15:02:51',335815,'/lander-3'),
(821261,'2014-10-06 15:03:20',335816,'/lander-5'),
(821262,'2014-10-06 15:03:20',335817,'/lander-3'),
(821263,'2014-10-06 15:03:21',335810,'/products'),
(821264,'2014-10-06 15:03:44',335810,'/the-original-mr-fuzzy'),
(821265,'2014-10-06 15:04:11',335812,'/products'),
(821266,'2014-10-06 15:04:13',335810,'/cart'),
(821267,'2014-10-06 15:04:28',335818,'/lander-3'),
(821268,'2014-10-06 15:04:32',335809,'/the-birthday-sugar-panda'),
(821269,'2014-10-06 15:04:38',335811,'/products'),
(821270,'2014-10-06 15:04:53',335815,'/products'),
(821271,'2014-10-06 15:04:57',335814,'/products'),
(821272,'2014-10-06 15:05:33',335813,'/products'),
(821273,'2014-10-06 15:05:39',335810,'/shipping'),
(821274,'2014-10-06 15:06:16',335814,'/the-original-mr-fuzzy'),
(821275,'2014-10-06 15:06:38',335811,'/the-original-mr-fuzzy'),
(821276,'2014-10-06 15:06:42',335819,'/lander-2'),
(821277,'2014-10-06 15:06:54',335820,'/lander-3'),
(821278,'2014-10-06 15:07:32',335815,'/the-original-mr-fuzzy'),
(821279,'2014-10-06 15:07:58',335810,'/billing-2'),
(821280,'2014-10-06 15:08:55',335820,'/products'),
(821281,'2014-10-06 15:09:11',335815,'/cart'),
(821282,'2014-10-06 15:09:17',335821,'/home'),
(821283,'2014-10-06 15:09:43',335813,'/the-original-mr-fuzzy'),
(821284,'2014-10-06 15:09:54',335810,'/thank-you-for-your-order'),
(821285,'2014-10-06 15:10:20',335814,'/cart'),
(821286,'2014-10-06 15:10:25',335811,'/cart'),
(821287,'2014-10-06 15:10:45',335820,'/the-original-mr-fuzzy'),
(821288,'2014-10-06 15:10:49',335822,'/lander-2'),
(821289,'2014-10-06 15:11:33',335819,'/products'),
(821290,'2014-10-06 15:11:41',335811,'/shipping'),
(821291,'2014-10-06 15:12:08',335823,'/lander-3'),
(821292,'2014-10-06 15:12:09',335813,'/cart'),
(821293,'2014-10-06 15:12:49',335824,'/lander-2'),
(821294,'2014-10-06 15:13:53',335813,'/shipping'),
(821295,'2014-10-06 15:14:31',335825,'/home'),
(821296,'2014-10-06 15:14:56',335811,'/billing-2'),
(821297,'2014-10-06 15:14:58',335821,'/products'),
(821298,'2014-10-06 15:14:58',335826,'/lander-3'),
(821299,'2014-10-06 15:15:00',335827,'/home'),
(821300,'2014-10-06 15:15:50',335828,'/lander-5'),
(821301,'2014-10-06 15:16:04',335829,'/lander-3'),
(821302,'2014-10-06 15:16:12',335819,'/the-original-mr-fuzzy'),
(821303,'2014-10-06 15:16:15',335830,'/home'),
(821304,'2014-10-06 15:17:00',335813,'/billing-2'),
(821305,'2014-10-06 15:17:23',335831,'/lander-5'),
(821306,'2014-10-06 15:17:37',335828,'/products'),
(821307,'2014-10-06 15:18:09',335832,'/home'),
(821308,'2014-10-06 15:18:39',335811,'/thank-you-for-your-order'),
(821309,'2014-10-06 15:18:47',335831,'/products'),
(821310,'2014-10-06 15:19:09',335819,'/cart'),
(821311,'2014-10-06 15:19:11',335826,'/products'),
(821312,'2014-10-06 15:19:11',335832,'/products'),
(821313,'2014-10-06 15:19:58',335831,'/the-original-mr-fuzzy'),
(821314,'2014-10-06 15:20:03',335819,'/shipping'),
(821315,'2014-10-06 15:20:13',335833,'/lander-3'),
(821316,'2014-10-06 15:20:41',335832,'/the-original-mr-fuzzy'),
(821317,'2014-10-06 15:20:43',335834,'/home'),
(821318,'2014-10-06 15:21:48',335835,'/lander-5'),
(821319,'2014-10-06 15:21:55',335832,'/cart'),
(821320,'2014-10-06 15:21:56',335828,'/the-original-mr-fuzzy'),
(821321,'2014-10-06 15:22:12',335834,'/products'),
(821322,'2014-10-06 15:22:58',335826,'/the-forever-love-bear'),
(821323,'2014-10-06 15:23:48',335836,'/lander-2'),
(821324,'2014-10-06 15:24:00',335837,'/lander-5'),
(821325,'2014-10-06 15:25:04',335826,'/cart'),
(821326,'2014-10-06 15:25:41',335838,'/lander-2'),
(821327,'2014-10-06 15:25:57',335834,'/the-original-mr-fuzzy'),
(821328,'2014-10-06 15:26:26',335839,'/lander-3'),
(821329,'2014-10-06 15:27:08',335840,'/home'),
(821330,'2014-10-06 15:28:17',335839,'/products'),
(821331,'2014-10-06 15:28:59',335839,'/the-birthday-sugar-panda'),
(821332,'2014-10-06 15:30:14',335841,'/home'),
(821333,'2014-10-06 15:30:58',335842,'/lander-3'),
(821334,'2014-10-06 15:31:08',335843,'/home'),
(821335,'2014-10-06 15:31:49',335843,'/products'),
(821336,'2014-10-06 15:32:03',335839,'/cart'),
(821337,'2014-10-06 15:32:53',335844,'/lander-5'),
(821338,'2014-10-06 15:33:23',335844,'/products'),
(821339,'2014-10-06 15:33:47',335843,'/the-original-mr-fuzzy'),
(821340,'2014-10-06 15:33:56',335845,'/lander-2'),
(821341,'2014-10-06 15:35:22',335846,'/lander-3'),
(821342,'2014-10-06 15:35:39',335841,'/products'),
(821343,'2014-10-06 15:35:56',335844,'/the-birthday-sugar-panda'),
(821344,'2014-10-06 15:36:20',335847,'/lander-2'),
(821345,'2014-10-06 15:36:29',335843,'/cart'),
(821346,'2014-10-06 15:36:31',335841,'/the-original-mr-fuzzy'),
(821347,'2014-10-06 15:36:33',335845,'/products'),
(821348,'2014-10-06 15:36:53',335848,'/home'),
(821349,'2014-10-06 15:37:04',335849,'/lander-5'),
(821350,'2014-10-06 15:37:13',335844,'/cart'),
(821351,'2014-10-06 15:37:21',335850,'/home'),
(821352,'2014-10-06 15:37:30',335851,'/home'),
(821353,'2014-10-06 15:38:46',335845,'/the-original-mr-fuzzy'),
(821354,'2014-10-06 15:39:02',335849,'/products'),
(821355,'2014-10-06 15:39:25',335852,'/lander-3'),
(821356,'2014-10-06 15:39:38',335853,'/lander-2'),
(821357,'2014-10-06 15:39:51',335844,'/shipping'),
(821358,'2014-10-06 15:39:55',335846,'/products'),
(821359,'2014-10-06 15:40:21',335845,'/cart'),
(821360,'2014-10-06 15:40:22',335848,'/products'),
(821361,'2014-10-06 15:40:26',335841,'/cart'),
(821362,'2014-10-06 15:40:34',335854,'/lander-3'),
(821363,'2014-10-06 15:41:11',335849,'/the-birthday-sugar-panda'),
(821364,'2014-10-06 15:41:11',335852,'/products'),
(821365,'2014-10-06 15:41:52',335847,'/products'),
(821366,'2014-10-06 15:41:53',335845,'/shipping'),
(821367,'2014-10-06 15:41:56',335855,'/lander-2'),
(821368,'2014-10-06 15:42:08',335856,'/home'),
(821369,'2014-10-06 15:42:17',335855,'/products'),
(821370,'2014-10-06 15:42:28',335850,'/products'),
(821371,'2014-10-06 15:42:35',335857,'/lander-2'),
(821372,'2014-10-06 15:42:37',335858,'/lander-2'),
(821373,'2014-10-06 15:42:56',335844,'/billing-2'),
(821374,'2014-10-06 15:43:00',335841,'/shipping'),
(821375,'2014-10-06 15:43:05',335846,'/the-birthday-sugar-panda'),
(821376,'2014-10-06 15:43:29',335845,'/billing-2'),
(821377,'2014-10-06 15:43:47',335856,'/products'),
(821378,'2014-10-06 15:44:22',335856,'/the-original-mr-fuzzy'),
(821379,'2014-10-06 15:44:27',335848,'/the-original-mr-fuzzy'),
(821380,'2014-10-06 15:44:35',335855,'/the-original-mr-fuzzy'),
(821381,'2014-10-06 15:44:46',335844,'/thank-you-for-your-order'),
(821382,'2014-10-06 15:44:49',335849,'/cart'),
(821383,'2014-10-06 15:45:06',335850,'/the-forever-love-bear'),
(821384,'2014-10-06 15:45:33',335841,'/billing-2'),
(821385,'2014-10-06 15:45:42',335859,'/lander-3'),
(821386,'2014-10-06 15:45:49',335854,'/products'),
(821387,'2014-10-06 15:46:24',335847,'/the-original-mr-fuzzy'),
(821388,'2014-10-06 15:46:24',335856,'/cart'),
(821389,'2014-10-06 15:46:46',335860,'/home'),
(821390,'2014-10-06 15:47:52',335849,'/shipping'),
(821391,'2014-10-06 15:47:55',335854,'/the-original-mr-fuzzy'),
(821392,'2014-10-06 15:49:11',335849,'/billing-2'),
(821393,'2014-10-06 15:49:30',335856,'/shipping'),
(821394,'2014-10-06 15:50:41',335861,'/lander-2'),
(821395,'2014-10-06 15:51:51',335849,'/thank-you-for-your-order'),
(821396,'2014-10-06 15:52:28',335862,'/home'),
(821397,'2014-10-06 15:52:58',335863,'/lander-5'),
(821398,'2014-10-06 15:53:02',335864,'/lander-3'),
(821399,'2014-10-06 15:53:33',335865,'/lander-5'),
(821400,'2014-10-06 15:54:17',335866,'/home'),
(821401,'2014-10-06 15:55:35',335861,'/products'),
(821402,'2014-10-06 15:55:39',335862,'/products'),
(821403,'2014-10-06 15:55:47',335867,'/lander-5'),
(821404,'2014-10-06 15:56:30',335866,'/products'),
(821405,'2014-10-06 15:56:47',335868,'/lander-3'),
(821406,'2014-10-06 15:56:56',335869,'/lander-3'),
(821407,'2014-10-06 15:57:43',335868,'/products'),
(821408,'2014-10-06 15:58:17',335863,'/products'),
(821409,'2014-10-06 15:58:32',335867,'/products'),
(821410,'2014-10-06 15:58:51',335862,'/the-original-mr-fuzzy'),
(821411,'2014-10-06 15:58:54',335869,'/products'),
(821412,'2014-10-06 15:58:58',335867,'/the-original-mr-fuzzy'),
(821413,'2014-10-06 16:00:09',335861,'/the-original-mr-fuzzy'),
(821414,'2014-10-06 16:00:21',335863,'/the-original-mr-fuzzy'),
(821415,'2014-10-06 16:01:15',335862,'/cart'),
(821416,'2014-10-06 16:02:16',335868,'/the-original-mr-fuzzy'),
(821417,'2014-10-06 16:02:25',335869,'/the-original-mr-fuzzy'),
(821418,'2014-10-06 16:02:39',335870,'/lander-3'),
(821419,'2014-10-06 16:02:40',335861,'/cart'),
(821420,'2014-10-06 16:02:40',335871,'/lander-5'),
(821421,'2014-10-06 16:02:43',335872,'/lander-2'),
(821422,'2014-10-06 16:03:24',335873,'/lander-5'),
(821423,'2014-10-06 16:04:02',335874,'/home'),
(821424,'2014-10-06 16:04:57',335874,'/products'),
(821425,'2014-10-06 16:05:25',335875,'/home'),
(821426,'2014-10-06 16:05:27',335876,'/lander-2'),
(821427,'2014-10-06 16:05:36',335871,'/products'),
(821428,'2014-10-06 16:06:07',335877,'/lander-2'),
(821429,'2014-10-06 16:06:27',335869,'/cart'),
(821430,'2014-10-06 16:07:58',335878,'/lander-3'),
(821431,'2014-10-06 16:08:14',335874,'/the-original-mr-fuzzy'),
(821432,'2014-10-06 16:08:42',335879,'/lander-3'),
(821433,'2014-10-06 16:08:56',335869,'/shipping'),
(821434,'2014-10-06 16:09:18',335871,'/the-birthday-sugar-panda'),
(821435,'2014-10-06 16:09:47',335877,'/products'),
(821436,'2014-10-06 16:09:58',335879,'/products'),
(821437,'2014-10-06 16:10:26',335877,'/the-birthday-sugar-panda'),
(821438,'2014-10-06 16:10:54',335871,'/cart'),
(821439,'2014-10-06 16:11:55',335879,'/the-original-mr-fuzzy'),
(821440,'2014-10-06 16:13:42',335871,'/shipping'),
(821441,'2014-10-06 16:14:05',335880,'/home'),
(821442,'2014-10-06 16:14:06',335881,'/lander-2'),
(821443,'2014-10-06 16:14:36',335880,'/products'),
(821444,'2014-10-06 16:14:43',335879,'/cart'),
(821445,'2014-10-06 16:14:51',335882,'/lander-3'),
(821446,'2014-10-06 16:15:35',335881,'/products'),
(821447,'2014-10-06 16:16:23',335883,'/lander-2'),
(821448,'2014-10-06 16:16:35',335881,'/the-original-mr-fuzzy'),
(821449,'2014-10-06 16:17:19',335879,'/shipping'),
(821450,'2014-10-06 16:17:40',335884,'/home'),
(821451,'2014-10-06 16:17:47',335880,'/the-forever-love-bear'),
(821452,'2014-10-06 16:18:46',335879,'/billing-2'),
(821453,'2014-10-06 16:19:03',335885,'/home'),
(821454,'2014-10-06 16:19:13',335880,'/cart'),
(821455,'2014-10-06 16:19:14',335886,'/lander-3'),
(821456,'2014-10-06 16:19:56',335880,'/shipping'),
(821457,'2014-10-06 16:20:51',335879,'/thank-you-for-your-order'),
(821458,'2014-10-06 16:22:53',335880,'/billing-2'),
(821459,'2014-10-06 16:23:39',335887,'/lander-3'),
(821460,'2014-10-06 16:23:56',335888,'/lander-5'),
(821461,'2014-10-06 16:25:01',335886,'/products'),
(821462,'2014-10-06 16:26:22',335889,'/home'),
(821463,'2014-10-06 16:28:51',335890,'/lander-2'),
(821464,'2014-10-06 16:29:00',335886,'/the-original-mr-fuzzy'),
(821465,'2014-10-06 16:29:08',335888,'/products'),
(821466,'2014-10-06 16:29:21',335891,'/lander-2'),
(821467,'2014-10-06 16:29:49',335892,'/lander-5'),
(821468,'2014-10-06 16:30:45',335891,'/products'),
(821469,'2014-10-06 16:30:58',335893,'/lander-3'),
(821470,'2014-10-06 16:31:20',335891,'/the-original-mr-fuzzy'),
(821471,'2014-10-06 16:31:47',335893,'/products'),
(821472,'2014-10-06 16:32:57',335893,'/the-original-mr-fuzzy'),
(821473,'2014-10-06 16:33:14',335891,'/cart'),
(821474,'2014-10-06 16:33:41',335894,'/lander-3'),
(821475,'2014-10-06 16:33:47',335895,'/home'),
(821476,'2014-10-06 16:33:52',335890,'/products'),
(821477,'2014-10-06 16:34:07',335894,'/products'),
(821478,'2014-10-06 16:35:11',335896,'/lander-2'),
(821479,'2014-10-06 16:35:50',335891,'/shipping'),
(821480,'2014-10-06 16:36:02',335897,'/lander-2'),
(821481,'2014-10-06 16:36:37',335898,'/lander-5'),
(821482,'2014-10-06 16:36:57',335896,'/products'),
(821483,'2014-10-06 16:37:12',335891,'/billing-2'),
(821484,'2014-10-06 16:37:18',335890,'/the-original-mr-fuzzy'),
(821485,'2014-10-06 16:37:53',335898,'/products'),
(821486,'2014-10-06 16:37:58',335894,'/the-birthday-sugar-panda'),
(821487,'2014-10-06 16:38:29',335899,'/lander-2'),
(821488,'2014-10-06 16:39:11',335896,'/the-original-mr-fuzzy'),
(821489,'2014-10-06 16:39:15',335900,'/lander-2'),
(821490,'2014-10-06 16:39:21',335890,'/cart'),
(821491,'2014-10-06 16:39:27',335901,'/home'),
(821492,'2014-10-06 16:41:20',335899,'/products'),
(821493,'2014-10-06 16:41:39',335898,'/the-forever-love-bear'),
(821494,'2014-10-06 16:43:00',335902,'/lander-5'),
(821495,'2014-10-06 16:44:24',335899,'/the-original-mr-fuzzy'),
(821496,'2014-10-06 16:44:34',335898,'/cart'),
(821497,'2014-10-06 16:44:46',335903,'/home'),
(821498,'2014-10-06 16:47:09',335904,'/lander-3'),
(821499,'2014-10-06 16:47:27',335905,'/lander-2'),
(821500,'2014-10-06 16:47:56',335898,'/shipping'),
(821501,'2014-10-06 16:48:27',335898,'/billing-2'),
(821502,'2014-10-06 16:49:16',335906,'/lander-2'),
(821503,'2014-10-06 16:50:18',335898,'/thank-you-for-your-order'),
(821504,'2014-10-06 16:51:31',335907,'/home'),
(821505,'2014-10-06 16:51:34',335904,'/products'),
(821506,'2014-10-06 16:51:42',335905,'/products'),
(821507,'2014-10-06 16:52:12',335905,'/the-original-mr-fuzzy'),
(821508,'2014-10-06 16:54:05',335908,'/lander-2'),
(821509,'2014-10-06 16:54:22',335909,'/lander-5'),
(821510,'2014-10-06 16:55:19',335904,'/the-original-mr-fuzzy'),
(821511,'2014-10-06 16:56:28',335904,'/cart'),
(821512,'2014-10-06 16:56:35',335909,'/products'),
(821513,'2014-10-06 16:56:59',335910,'/home'),
(821514,'2014-10-06 16:57:34',335910,'/products'),
(821515,'2014-10-06 16:57:59',335904,'/shipping'),
(821516,'2014-10-06 16:58:26',335911,'/home'),
(821517,'2014-10-06 16:59:03',335904,'/billing-2'),
(821518,'2014-10-06 16:59:21',335910,'/the-birthday-sugar-panda'),
(821519,'2014-10-06 17:00:07',335912,'/home'),
(821520,'2014-10-06 17:00:17',335913,'/lander-3'),
(821521,'2014-10-06 17:00:49',335909,'/the-original-mr-fuzzy'),
(821522,'2014-10-06 17:01:37',335914,'/lander-2'),
(821523,'2014-10-06 17:02:37',335915,'/home'),
(821524,'2014-10-06 17:03:10',335913,'/products'),
(821525,'2014-10-06 17:03:33',335913,'/the-original-mr-fuzzy'),
(821526,'2014-10-06 17:04:23',335914,'/products'),
(821527,'2014-10-06 17:04:39',335916,'/home'),
(821528,'2014-10-06 17:04:46',335917,'/lander-3'),
(821529,'2014-10-06 17:05:06',335914,'/the-original-mr-fuzzy'),
(821530,'2014-10-06 17:06:52',335918,'/lander-5'),
(821531,'2014-10-06 17:07:01',335919,'/lander-2'),
(821532,'2014-10-06 17:07:16',335920,'/lander-2'),
(821533,'2014-10-06 17:07:40',335921,'/lander-5'),
(821534,'2014-10-06 17:07:42',335915,'/products'),
(821535,'2014-10-06 17:08:21',335922,'/lander-3'),
(821536,'2014-10-06 17:08:48',335919,'/products'),
(821537,'2014-10-06 17:09:20',335923,'/home'),
(821538,'2014-10-06 17:09:27',335924,'/lander-2'),
(821539,'2014-10-06 17:09:48',335916,'/products'),
(821540,'2014-10-06 17:09:53',335915,'/the-birthday-sugar-panda'),
(821541,'2014-10-06 17:09:55',335918,'/products'),
(821542,'2014-10-06 17:10:21',335918,'/the-forever-love-bear'),
(821543,'2014-10-06 17:11:08',335923,'/products'),
(821544,'2014-10-06 17:11:15',335918,'/cart'),
(821545,'2014-10-06 17:11:24',335921,'/products'),
(821546,'2014-10-06 17:11:40',335919,'/the-original-mr-fuzzy'),
(821547,'2014-10-06 17:13:29',335918,'/shipping'),
(821548,'2014-10-06 17:13:36',335925,'/home'),
(821549,'2014-10-06 17:13:40',335926,'/lander-2'),
(821550,'2014-10-06 17:13:45',335915,'/cart'),
(821551,'2014-10-06 17:13:54',335916,'/the-original-mr-fuzzy'),
(821552,'2014-10-06 17:13:59',335927,'/lander-5'),
(821553,'2014-10-06 17:14:21',335928,'/lander-2'),
(821554,'2014-10-06 17:14:25',335929,'/home'),
(821555,'2014-10-06 17:14:27',335915,'/shipping'),
(821556,'2014-10-06 17:14:34',335930,'/lander-2'),
(821557,'2014-10-06 17:14:57',335929,'/products'),
(821558,'2014-10-06 17:15:03',335919,'/cart'),
(821559,'2014-10-06 17:15:04',335923,'/the-original-mr-fuzzy'),
(821560,'2014-10-06 17:15:13',335927,'/products'),
(821561,'2014-10-06 17:15:22',335926,'/products'),
(821562,'2014-10-06 17:15:29',335928,'/products'),
(821563,'2014-10-06 17:15:36',335931,'/lander-3'),
(821564,'2014-10-06 17:16:28',335927,'/the-original-mr-fuzzy'),
(821565,'2014-10-06 17:16:49',335930,'/products'),
(821566,'2014-10-06 17:17:09',335932,'/lander-3'),
(821567,'2014-10-06 17:17:45',335926,'/the-original-mr-fuzzy'),
(821568,'2014-10-06 17:17:55',335932,'/products'),
(821569,'2014-10-06 17:18:11',335925,'/products'),
(821570,'2014-10-06 17:18:13',335929,'/the-original-mr-fuzzy'),
(821571,'2014-10-06 17:18:25',335931,'/products'),
(821572,'2014-10-06 17:18:30',335933,'/home'),
(821573,'2014-10-06 17:19:33',335934,'/home'),
(821574,'2014-10-06 17:19:55',335935,'/lander-5'),
(821575,'2014-10-06 17:20:03',335936,'/lander-2'),
(821576,'2014-10-06 17:20:11',335925,'/the-original-mr-fuzzy'),
(821577,'2014-10-06 17:20:19',335930,'/the-forever-love-bear'),
(821578,'2014-10-06 17:20:25',335927,'/cart'),
(821579,'2014-10-06 17:20:39',335926,'/cart'),
(821580,'2014-10-06 17:21:29',335931,'/the-original-mr-fuzzy'),
(821581,'2014-10-06 17:22:23',335937,'/lander-5'),
(821582,'2014-10-06 17:22:24',335938,'/lander-3'),
(821583,'2014-10-06 17:22:26',335932,'/the-birthday-sugar-panda'),
(821584,'2014-10-06 17:22:55',335932,'/cart'),
(821585,'2014-10-06 17:23:36',335930,'/cart'),
(821586,'2014-10-06 17:23:38',335934,'/products'),
(821587,'2014-10-06 17:24:54',335939,'/lander-3'),
(821588,'2014-10-06 17:25:43',335940,'/lander-2'),
(821589,'2014-10-06 17:25:54',335939,'/products'),
(821590,'2014-10-06 17:26:31',335938,'/products'),
(821591,'2014-10-06 17:28:00',335934,'/the-original-mr-fuzzy'),
(821592,'2014-10-06 17:28:10',335941,'/lander-3'),
(821593,'2014-10-06 17:29:50',335942,'/home'),
(821594,'2014-10-06 17:30:05',335938,'/the-forever-love-bear'),
(821595,'2014-10-06 17:30:24',335939,'/the-original-mr-fuzzy'),
(821596,'2014-10-06 17:30:38',335942,'/products'),
(821597,'2014-10-06 17:30:40',335943,'/lander-2'),
(821598,'2014-10-06 17:31:24',335941,'/products'),
(821599,'2014-10-06 17:32:26',335944,'/home'),
(821600,'2014-10-06 17:33:14',335938,'/cart'),
(821601,'2014-10-06 17:33:20',335939,'/cart'),
(821602,'2014-10-06 17:34:04',335939,'/shipping'),
(821603,'2014-10-06 17:34:07',335941,'/the-original-mr-fuzzy'),
(821604,'2014-10-06 17:34:35',335945,'/lander-2'),
(821605,'2014-10-06 17:34:47',335938,'/shipping'),
(821606,'2014-10-06 17:35:18',335938,'/billing-2'),
(821607,'2014-10-06 17:35:56',335946,'/lander-2'),
(821608,'2014-10-06 17:36:05',335939,'/billing-2'),
(821609,'2014-10-06 17:36:40',335944,'/products'),
(821610,'2014-10-06 17:36:47',335947,'/lander-2'),
(821611,'2014-10-06 17:39:46',335948,'/lander-5'),
(821612,'2014-10-06 17:40:56',335944,'/the-original-mr-fuzzy'),
(821613,'2014-10-06 17:41:05',335949,'/lander-2'),
(821614,'2014-10-06 17:41:12',335950,'/lander-2'),
(821615,'2014-10-06 17:41:23',335951,'/lander-5'),
(821616,'2014-10-06 17:41:40',335952,'/lander-3'),
(821617,'2014-10-06 17:42:03',335944,'/cart'),
(821618,'2014-10-06 17:42:17',335947,'/products'),
(821619,'2014-10-06 17:43:26',335953,'/home'),
(821620,'2014-10-06 17:44:18',335944,'/shipping'),
(821621,'2014-10-06 17:44:32',335954,'/home'),
(821622,'2014-10-06 17:45:26',335948,'/products'),
(821623,'2014-10-06 17:45:42',335955,'/lander-5'),
(821624,'2014-10-06 17:46:24',335947,'/the-original-mr-fuzzy'),
(821625,'2014-10-06 17:46:26',335949,'/products'),
(821626,'2014-10-06 17:46:39',335944,'/billing-2'),
(821627,'2014-10-06 17:47:21',335956,'/lander-3'),
(821628,'2014-10-06 17:48:09',335957,'/lander-2'),
(821629,'2014-10-06 17:48:32',335948,'/the-original-mr-fuzzy'),
(821630,'2014-10-06 17:48:49',335954,'/products'),
(821631,'2014-10-06 17:48:57',335958,'/lander-3'),
(821632,'2014-10-06 17:49:21',335949,'/the-original-mr-fuzzy'),
(821633,'2014-10-06 17:49:51',335959,'/lander-3'),
(821634,'2014-10-06 17:50:38',335960,'/lander-2'),
(821635,'2014-10-06 17:51:18',335960,'/products'),
(821636,'2014-10-06 17:52:13',335948,'/cart'),
(821637,'2014-10-06 17:52:18',335961,'/lander-3'),
(821638,'2014-10-06 17:52:19',335962,'/home'),
(821639,'2014-10-06 17:53:07',335956,'/products'),
(821640,'2014-10-06 17:53:45',335948,'/shipping'),
(821641,'2014-10-06 17:53:45',335956,'/the-original-mr-fuzzy'),
(821642,'2014-10-06 17:54:15',335960,'/the-birthday-sugar-panda'),
(821643,'2014-10-06 17:56:11',335948,'/billing-2'),
(821644,'2014-10-06 17:57:29',335956,'/cart'),
(821645,'2014-10-06 17:57:46',335960,'/cart'),
(821646,'2014-10-06 17:58:21',335960,'/shipping'),
(821647,'2014-10-06 17:58:38',335948,'/thank-you-for-your-order'),
(821648,'2014-10-06 17:59:10',335963,'/lander-2'),
(821649,'2014-10-06 18:01:43',335963,'/products'),
(821650,'2014-10-06 18:03:15',335964,'/home'),
(821651,'2014-10-06 18:03:53',335965,'/lander-5'),
(821652,'2014-10-06 18:04:06',335966,'/lander-5'),
(821653,'2014-10-06 18:05:29',335963,'/the-original-mr-fuzzy'),
(821654,'2014-10-06 18:07:19',335967,'/lander-2'),
(821655,'2014-10-06 18:07:34',335968,'/lander-3'),
(821656,'2014-10-06 18:07:36',335969,'/home'),
(821657,'2014-10-06 18:07:42',335970,'/lander-5'),
(821658,'2014-10-06 18:07:43',335971,'/lander-3'),
(821659,'2014-10-06 18:08:44',335972,'/lander-3'),
(821660,'2014-10-06 18:11:42',335970,'/products'),
(821661,'2014-10-06 18:11:58',335968,'/products'),
(821662,'2014-10-06 18:12:11',335967,'/products'),
(821663,'2014-10-06 18:12:49',335971,'/products'),
(821664,'2014-10-06 18:13:04',335967,'/the-forever-love-bear'),
(821665,'2014-10-06 18:13:27',335970,'/the-birthday-sugar-panda'),
(821666,'2014-10-06 18:14:12',335971,'/the-original-mr-fuzzy'),
(821667,'2014-10-06 18:14:37',335973,'/home'),
(821668,'2014-10-06 18:16:32',335971,'/cart'),
(821669,'2014-10-06 18:18:03',335974,'/lander-3'),
(821670,'2014-10-06 18:18:15',335975,'/lander-2'),
(821671,'2014-10-06 18:19:26',335976,'/lander-2'),
(821672,'2014-10-06 18:20:16',335977,'/home'),
(821673,'2014-10-06 18:21:11',335978,'/lander-3'),
(821674,'2014-10-06 18:21:49',335977,'/products'),
(821675,'2014-10-06 18:22:13',335978,'/products'),
(821676,'2014-10-06 18:22:40',335979,'/lander-5'),
(821677,'2014-10-06 18:23:39',335978,'/the-original-mr-fuzzy'),
(821678,'2014-10-06 18:24:22',335978,'/cart'),
(821679,'2014-10-06 18:26:47',335979,'/products'),
(821680,'2014-10-06 18:27:17',335980,'/home'),
(821681,'2014-10-06 18:29:43',335980,'/products'),
(821682,'2014-10-06 18:30:04',335981,'/lander-2'),
(821683,'2014-10-06 18:30:13',335982,'/lander-2'),
(821684,'2014-10-06 18:32:58',335983,'/lander-2'),
(821685,'2014-10-06 18:35:22',335984,'/lander-2'),
(821686,'2014-10-06 18:36:12',335985,'/home'),
(821687,'2014-10-06 18:36:22',335986,'/lander-2'),
(821688,'2014-10-06 18:36:29',335987,'/lander-3'),
(821689,'2014-10-06 18:37:01',335987,'/products'),
(821690,'2014-10-06 18:37:38',335987,'/the-birthday-sugar-panda'),
(821691,'2014-10-06 18:38:55',335985,'/products'),
(821692,'2014-10-06 18:41:06',335987,'/cart'),
(821693,'2014-10-06 18:41:43',335985,'/the-original-mr-fuzzy'),
(821694,'2014-10-06 18:42:39',335987,'/shipping'),
(821695,'2014-10-06 18:43:22',335988,'/lander-3'),
(821696,'2014-10-06 18:44:44',335988,'/products'),
(821697,'2014-10-06 18:47:58',335988,'/the-original-mr-fuzzy'),
(821698,'2014-10-06 18:49:11',335989,'/lander-5'),
(821699,'2014-10-06 18:50:28',335990,'/lander-5'),
(821700,'2014-10-06 18:51:55',335991,'/lander-5'),
(821701,'2014-10-06 18:52:01',335992,'/lander-5'),
(821702,'2014-10-06 18:52:30',335991,'/products'),
(821703,'2014-10-06 18:53:21',335991,'/the-original-mr-fuzzy'),
(821704,'2014-10-06 18:54:19',335993,'/lander-3'),
(821705,'2014-10-06 18:55:34',335994,'/lander-5'),
(821706,'2014-10-06 18:56:26',335992,'/products'),
(821707,'2014-10-06 18:56:31',335993,'/products'),
(821708,'2014-10-06 18:57:24',335994,'/products'),
(821709,'2014-10-06 18:58:13',335994,'/the-original-mr-fuzzy'),
(821710,'2014-10-06 18:59:31',335992,'/the-original-mr-fuzzy'),
(821711,'2014-10-06 19:00:16',335995,'/lander-5'),
(821712,'2014-10-06 19:00:21',335993,'/the-original-mr-fuzzy'),
(821713,'2014-10-06 19:01:58',335996,'/home'),
(821714,'2014-10-06 19:03:19',335992,'/cart'),
(821715,'2014-10-06 19:04:03',335995,'/products'),
(821716,'2014-10-06 19:04:06',335997,'/lander-2'),
(821717,'2014-10-06 19:05:12',335995,'/the-original-mr-fuzzy'),
(821718,'2014-10-06 19:05:25',335992,'/shipping'),
(821719,'2014-10-06 19:06:17',335997,'/products'),
(821720,'2014-10-06 19:06:27',335998,'/lander-2'),
(821721,'2014-10-06 19:07:17',335992,'/billing-2'),
(821722,'2014-10-06 19:08:15',335992,'/thank-you-for-your-order'),
(821723,'2014-10-06 19:09:07',335998,'/products'),
(821724,'2014-10-06 19:09:20',335997,'/the-original-mr-fuzzy'),
(821725,'2014-10-06 19:11:52',335998,'/the-original-mr-fuzzy'),
(821726,'2014-10-06 19:11:53',335999,'/lander-5'),
(821727,'2014-10-06 19:13:52',336000,'/lander-3'),
(821728,'2014-10-06 19:13:53',335999,'/products'),
(821729,'2014-10-06 19:14:24',336000,'/products'),
(821730,'2014-10-06 19:14:34',336001,'/lander-3'),
(821731,'2014-10-06 19:14:39',336002,'/lander-3'),
(821732,'2014-10-06 19:14:55',336003,'/lander-2'),
(821733,'2014-10-06 19:17:43',336004,'/home'),
(821734,'2014-10-06 19:18:11',335999,'/the-birthday-sugar-panda'),
(821735,'2014-10-06 19:18:35',336000,'/the-forever-love-bear'),
(821736,'2014-10-06 19:19:03',335999,'/cart'),
(821737,'2014-10-06 19:20:58',335999,'/shipping'),
(821738,'2014-10-06 19:22:40',335999,'/billing-2'),
(821739,'2014-10-06 19:22:59',336004,'/products'),
(821740,'2014-10-06 19:24:46',335999,'/thank-you-for-your-order'),
(821741,'2014-10-06 19:26:03',336005,'/lander-3'),
(821742,'2014-10-06 19:26:18',336004,'/the-original-mr-fuzzy'),
(821743,'2014-10-06 19:26:40',336006,'/lander-5'),
(821744,'2014-10-06 19:26:44',336007,'/lander-5'),
(821745,'2014-10-06 19:28:29',336007,'/products'),
(821746,'2014-10-06 19:29:52',336008,'/lander-3'),
(821747,'2014-10-06 19:30:18',336005,'/products'),
(821748,'2014-10-06 19:30:59',336009,'/home'),
(821749,'2014-10-06 19:31:03',336010,'/home'),
(821750,'2014-10-06 19:32:18',336006,'/products'),
(821751,'2014-10-06 19:33:02',336007,'/the-original-mr-fuzzy'),
(821752,'2014-10-06 19:34:08',336005,'/the-original-mr-fuzzy'),
(821753,'2014-10-06 19:35:29',336011,'/home'),
(821754,'2014-10-06 19:36:04',336010,'/products'),
(821755,'2014-10-06 19:37:35',336005,'/cart'),
(821756,'2014-10-06 19:37:54',336012,'/home'),
(821757,'2014-10-06 19:37:59',336013,'/lander-2'),
(821758,'2014-10-06 19:38:13',336010,'/the-forever-love-bear'),
(821759,'2014-10-06 19:38:58',336014,'/lander-2'),
(821760,'2014-10-06 19:39:09',336012,'/products'),
(821761,'2014-10-06 19:39:35',336015,'/lander-3'),
(821762,'2014-10-06 19:40:23',336016,'/lander-3'),
(821763,'2014-10-06 19:40:32',336005,'/shipping'),
(821764,'2014-10-06 19:40:38',336011,'/products'),
(821765,'2014-10-06 19:41:31',336010,'/cart'),
(821766,'2014-10-06 19:41:48',336017,'/lander-5'),
(821767,'2014-10-06 19:41:56',336011,'/the-original-mr-fuzzy'),
(821768,'2014-10-06 19:43:01',336010,'/shipping'),
(821769,'2014-10-06 19:43:21',336012,'/the-original-mr-fuzzy'),
(821770,'2014-10-06 19:44:02',336011,'/cart'),
(821771,'2014-10-06 19:44:38',336018,'/lander-5'),
(821772,'2014-10-06 19:45:58',336011,'/shipping'),
(821773,'2014-10-06 19:45:59',336016,'/products'),
(821774,'2014-10-06 19:47:13',336012,'/cart'),
(821775,'2014-10-06 19:48:31',336011,'/billing-2'),
(821776,'2014-10-06 19:49:34',336016,'/the-forever-love-bear'),
(821777,'2014-10-06 19:50:24',336011,'/thank-you-for-your-order'),
(821778,'2014-10-06 19:51:10',336016,'/cart'),
(821779,'2014-10-06 19:52:22',336016,'/shipping'),
(821780,'2014-10-06 19:53:51',336016,'/billing-2'),
(821781,'2014-10-06 19:55:09',336019,'/lander-5'),
(821782,'2014-10-06 19:58:22',336019,'/products'),
(821783,'2014-10-06 19:59:00',336019,'/the-original-mr-fuzzy'),
(821784,'2014-10-06 19:59:25',336020,'/home'),
(821785,'2014-10-06 20:00:01',336021,'/home'),
(821786,'2014-10-06 20:02:14',336021,'/products'),
(821787,'2014-10-06 20:02:20',336019,'/cart'),
(821788,'2014-10-06 20:03:17',336021,'/the-birthday-sugar-panda'),
(821789,'2014-10-06 20:04:46',336022,'/home'),
(821790,'2014-10-06 20:05:48',336019,'/shipping'),
(821791,'2014-10-06 20:07:06',336023,'/home'),
(821792,'2014-10-06 20:07:45',336024,'/home'),
(821793,'2014-10-06 20:07:47',336022,'/products'),
(821794,'2014-10-06 20:08:10',336019,'/billing-2'),
(821795,'2014-10-06 20:10:11',336025,'/lander-3'),
(821796,'2014-10-06 20:10:50',336022,'/the-original-mr-fuzzy'),
(821797,'2014-10-06 20:11:43',336026,'/lander-2'),
(821798,'2014-10-06 20:13:53',336027,'/home'),
(821799,'2014-10-06 20:16:40',336028,'/lander-5'),
(821800,'2014-10-06 20:16:42',336029,'/home'),
(821801,'2014-10-06 20:18:13',336027,'/products'),
(821802,'2014-10-06 20:20:40',336028,'/products'),
(821803,'2014-10-06 20:20:56',336030,'/lander-2'),
(821804,'2014-10-06 20:21:06',336029,'/products'),
(821805,'2014-10-06 20:21:17',336027,'/the-original-mr-fuzzy'),
(821806,'2014-10-06 20:21:59',336031,'/lander-5'),
(821807,'2014-10-06 20:22:08',336028,'/the-original-mr-fuzzy'),
(821808,'2014-10-06 20:23:24',336029,'/the-birthday-sugar-panda'),
(821809,'2014-10-06 20:23:51',336029,'/cart'),
(821810,'2014-10-06 20:26:31',336029,'/shipping'),
(821811,'2014-10-06 20:26:35',336031,'/products'),
(821812,'2014-10-06 20:27:43',336029,'/billing-2'),
(821813,'2014-10-06 20:29:03',336031,'/the-birthday-sugar-panda'),
(821814,'2014-10-06 20:30:01',336032,'/lander-2'),
(821815,'2014-10-06 20:30:17',336029,'/thank-you-for-your-order'),
(821816,'2014-10-06 20:30:36',336033,'/home'),
(821817,'2014-10-06 20:30:43',336034,'/home'),
(821818,'2014-10-06 20:31:51',336031,'/cart'),
(821819,'2014-10-06 20:32:18',336035,'/home'),
(821820,'2014-10-06 20:34:28',336031,'/shipping'),
(821821,'2014-10-06 20:34:30',336036,'/lander-2'),
(821822,'2014-10-06 20:34:52',336034,'/products'),
(821823,'2014-10-06 20:35:11',336032,'/products'),
(821824,'2014-10-06 20:35:23',336034,'/the-forever-love-bear'),
(821825,'2014-10-06 20:35:56',336031,'/billing-2'),
(821826,'2014-10-06 20:35:56',336032,'/the-original-mr-fuzzy'),
(821827,'2014-10-06 20:36:39',336037,'/lander-5'),
(821828,'2014-10-06 20:36:46',336035,'/products'),
(821829,'2014-10-06 20:37:22',336031,'/thank-you-for-your-order'),
(821830,'2014-10-06 20:39:11',336036,'/products'),
(821831,'2014-10-06 20:39:12',336038,'/lander-3'),
(821832,'2014-10-06 20:39:36',336039,'/home'),
(821833,'2014-10-06 20:39:46',336040,'/lander-3'),
(821834,'2014-10-06 20:39:51',336041,'/lander-2'),
(821835,'2014-10-06 20:39:55',336037,'/products'),
(821836,'2014-10-06 20:40:11',336040,'/products'),
(821837,'2014-10-06 20:41:08',336037,'/the-original-mr-fuzzy'),
(821838,'2014-10-06 20:41:15',336035,'/the-original-mr-fuzzy'),
(821839,'2014-10-06 20:42:10',336036,'/the-original-mr-fuzzy'),
(821840,'2014-10-06 20:42:25',336037,'/cart'),
(821841,'2014-10-06 20:42:52',336040,'/the-original-mr-fuzzy'),
(821842,'2014-10-06 20:43:02',336039,'/products'),
(821843,'2014-10-06 20:43:27',336036,'/cart'),
(821844,'2014-10-06 20:43:36',336037,'/shipping'),
(821845,'2014-10-06 20:43:37',336042,'/lander-5'),
(821846,'2014-10-06 20:44:04',336041,'/products'),
(821847,'2014-10-06 20:44:11',336037,'/billing-2'),
(821848,'2014-10-06 20:44:21',336039,'/the-birthday-sugar-panda'),
(821849,'2014-10-06 20:44:26',336041,'/the-original-mr-fuzzy'),
(821850,'2014-10-06 20:44:36',336036,'/shipping'),
(821851,'2014-10-06 20:45:05',336036,'/billing-2'),
(821852,'2014-10-06 20:46:10',336043,'/lander-3'),
(821853,'2014-10-06 20:46:27',336039,'/cart'),
(821854,'2014-10-06 20:47:04',336041,'/cart'),
(821855,'2014-10-06 20:48:05',336042,'/products'),
(821856,'2014-10-06 20:48:32',336039,'/shipping'),
(821857,'2014-10-06 20:49:38',336044,'/lander-2'),
(821858,'2014-10-06 20:49:43',336039,'/billing-2'),
(821859,'2014-10-06 20:50:14',336045,'/lander-3'),
(821860,'2014-10-06 20:53:48',336039,'/thank-you-for-your-order'),
(821861,'2014-10-06 20:55:42',336046,'/home'),
(821862,'2014-10-06 20:59:06',336046,'/products'),
(821863,'2014-10-06 21:00:23',336047,'/lander-5'),
(821864,'2014-10-06 21:00:26',336048,'/home'),
(821865,'2014-10-06 21:01:26',336046,'/the-original-mr-fuzzy'),
(821866,'2014-10-06 21:02:14',336048,'/products'),
(821867,'2014-10-06 21:02:33',336048,'/the-forever-love-bear'),
(821868,'2014-10-06 21:02:45',336047,'/products'),
(821869,'2014-10-06 21:03:03',336049,'/lander-2'),
(821870,'2014-10-06 21:03:10',336050,'/lander-2'),
(821871,'2014-10-06 21:04:16',336047,'/the-original-mr-fuzzy'),
(821872,'2014-10-06 21:05:19',336048,'/cart'),
(821873,'2014-10-06 21:05:28',336050,'/products'),
(821874,'2014-10-06 21:05:57',336050,'/the-original-mr-fuzzy'),
(821875,'2014-10-06 21:07:52',336049,'/products'),
(821876,'2014-10-06 21:08:18',336048,'/shipping'),
(821877,'2014-10-06 21:09:05',336049,'/the-original-mr-fuzzy'),
(821878,'2014-10-06 21:09:11',336048,'/billing-2'),
(821879,'2014-10-06 21:10:00',336051,'/home'),
(821880,'2014-10-06 21:10:56',336049,'/cart'),
(821881,'2014-10-06 21:11:05',336051,'/products'),
(821882,'2014-10-06 21:12:07',336049,'/shipping'),
(821883,'2014-10-06 21:12:27',336052,'/lander-5'),
(821884,'2014-10-06 21:12:40',336049,'/billing-2'),
(821885,'2014-10-06 21:13:46',336052,'/products'),
(821886,'2014-10-06 21:14:20',336048,'/thank-you-for-your-order'),
(821887,'2014-10-06 21:15:11',336049,'/thank-you-for-your-order'),
(821888,'2014-10-06 21:16:41',336052,'/the-original-mr-fuzzy'),
(821889,'2014-10-06 21:17:15',336052,'/cart'),
(821890,'2014-10-06 21:18:17',336053,'/home'),
(821891,'2014-10-06 21:19:19',336054,'/lander-2'),
(821892,'2014-10-06 21:20:44',336055,'/home'),
(821893,'2014-10-06 21:21:00',336052,'/shipping'),
(821894,'2014-10-06 21:21:01',336056,'/lander-3'),
(821895,'2014-10-06 21:21:49',336054,'/products'),
(821896,'2014-10-06 21:22:08',336057,'/lander-2'),
(821897,'2014-10-06 21:22:40',336053,'/products'),
(821898,'2014-10-06 21:23:40',336052,'/billing-2'),
(821899,'2014-10-06 21:24:05',336058,'/lander-3'),
(821900,'2014-10-06 21:24:14',336054,'/the-original-mr-fuzzy'),
(821901,'2014-10-06 21:24:46',336054,'/cart'),
(821902,'2014-10-06 21:25:29',336052,'/thank-you-for-your-order'),
(821903,'2014-10-06 21:26:12',336055,'/products'),
(821904,'2014-10-06 21:26:43',336053,'/the-original-mr-fuzzy'),
(821905,'2014-10-06 21:27:29',336058,'/products'),
(821906,'2014-10-06 21:28:57',336059,'/lander-3'),
(821907,'2014-10-06 21:29:01',336060,'/lander-5'),
(821908,'2014-10-06 21:29:17',336061,'/lander-3'),
(821909,'2014-10-06 21:30:17',336055,'/the-original-mr-fuzzy'),
(821910,'2014-10-06 21:30:17',336060,'/products'),
(821911,'2014-10-06 21:30:41',336062,'/home'),
(821912,'2014-10-06 21:30:56',336060,'/the-original-mr-fuzzy'),
(821913,'2014-10-06 21:30:57',336063,'/lander-2'),
(821914,'2014-10-06 21:31:32',336059,'/products'),
(821915,'2014-10-06 21:31:34',336058,'/the-forever-love-bear'),
(821916,'2014-10-06 21:31:39',336064,'/lander-2'),
(821917,'2014-10-06 21:32:48',336065,'/lander-5'),
(821918,'2014-10-06 21:33:25',336063,'/products'),
(821919,'2014-10-06 21:33:37',336062,'/products'),
(821920,'2014-10-06 21:34:49',336066,'/lander-2'),
(821921,'2014-10-06 21:34:53',336062,'/the-forever-love-bear'),
(821922,'2014-10-06 21:35:03',336059,'/the-birthday-sugar-panda'),
(821923,'2014-10-06 21:35:10',336067,'/lander-5'),
(821924,'2014-10-06 21:35:37',336059,'/cart'),
(821925,'2014-10-06 21:35:55',336064,'/products'),
(821926,'2014-10-06 21:37:09',336065,'/products'),
(821927,'2014-10-06 21:37:37',336068,'/home'),
(821928,'2014-10-06 21:40:04',336064,'/the-original-mr-fuzzy'),
(821929,'2014-10-06 21:40:36',336065,'/the-original-mr-fuzzy'),
(821930,'2014-10-06 21:40:48',336069,'/home'),
(821931,'2014-10-06 21:40:56',336067,'/products'),
(821932,'2014-10-06 21:41:47',336068,'/products'),
(821933,'2014-10-06 21:42:45',336070,'/home'),
(821934,'2014-10-06 21:43:44',336071,'/lander-2'),
(821935,'2014-10-06 21:44:40',336070,'/products'),
(821936,'2014-10-06 21:45:04',336068,'/the-original-mr-fuzzy'),
(821937,'2014-10-06 21:45:29',336067,'/the-forever-love-bear'),
(821938,'2014-10-06 21:45:32',336069,'/products'),
(821939,'2014-10-06 21:45:42',336072,'/lander-3'),
(821940,'2014-10-06 21:46:15',336067,'/cart'),
(821941,'2014-10-06 21:46:48',336068,'/cart'),
(821942,'2014-10-06 21:47:21',336068,'/shipping'),
(821943,'2014-10-06 21:47:21',336070,'/the-birthday-sugar-panda'),
(821944,'2014-10-06 21:48:06',336069,'/the-original-mr-fuzzy'),
(821945,'2014-10-06 21:48:09',336073,'/lander-2'),
(821946,'2014-10-06 21:48:34',336074,'/home'),
(821947,'2014-10-06 21:48:48',336071,'/products'),
(821948,'2014-10-06 21:49:53',336071,'/the-original-mr-fuzzy'),
(821949,'2014-10-06 21:49:58',336068,'/billing-2'),
(821950,'2014-10-06 21:52:12',336071,'/cart'),
(821951,'2014-10-06 21:53:37',336075,'/home'),
(821952,'2014-10-06 21:54:08',336071,'/shipping'),
(821953,'2014-10-06 21:55:55',336076,'/lander-3'),
(821954,'2014-10-06 21:55:57',336071,'/billing-2'),
(821955,'2014-10-06 21:56:39',336077,'/lander-3'),
(821956,'2014-10-06 21:56:57',336076,'/products'),
(821957,'2014-10-06 21:57:50',336075,'/products'),
(821958,'2014-10-06 21:59:20',336075,'/the-original-mr-fuzzy'),
(821959,'2014-10-06 22:00:11',336078,'/lander-3'),
(821960,'2014-10-06 22:00:58',336076,'/the-forever-love-bear'),
(821961,'2014-10-06 22:01:37',336077,'/products'),
(821962,'2014-10-06 22:03:16',336076,'/cart'),
(821963,'2014-10-06 22:03:32',336079,'/home'),
(821964,'2014-10-06 22:03:34',336080,'/home'),
(821965,'2014-10-06 22:03:44',336077,'/the-original-mr-fuzzy'),
(821966,'2014-10-06 22:03:45',336076,'/shipping'),
(821967,'2014-10-06 22:04:13',336077,'/cart'),
(821968,'2014-10-06 22:04:31',336080,'/products'),
(821969,'2014-10-06 22:04:40',336076,'/billing-2'),
(821970,'2014-10-06 22:05:03',336078,'/products'),
(821971,'2014-10-06 22:05:39',336076,'/thank-you-for-your-order'),
(821972,'2014-10-06 22:06:47',336080,'/the-original-mr-fuzzy'),
(821973,'2014-10-06 22:07:42',336078,'/the-original-mr-fuzzy'),
(821974,'2014-10-06 22:07:43',336077,'/shipping'),
(821975,'2014-10-06 22:07:43',336081,'/lander-5'),
(821976,'2014-10-06 22:09:45',336082,'/lander-3'),
(821977,'2014-10-06 22:14:12',336083,'/lander-3'),
(821978,'2014-10-06 22:17:38',336084,'/lander-5'),
(821979,'2014-10-06 22:17:47',336085,'/home'),
(821980,'2014-10-06 22:18:32',336084,'/products'),
(821981,'2014-10-06 22:19:50',336083,'/products'),
(821982,'2014-10-06 22:21:24',336085,'/products'),
(821983,'2014-10-06 22:22:36',336084,'/the-original-mr-fuzzy'),
(821984,'2014-10-06 22:22:56',336083,'/the-birthday-sugar-panda'),
(821985,'2014-10-06 22:23:20',336085,'/the-original-mr-fuzzy'),
(821986,'2014-10-06 22:23:40',336086,'/lander-3'),
(821987,'2014-10-06 22:24:07',336087,'/home'),
(821988,'2014-10-06 22:24:23',336086,'/products'),
(821989,'2014-10-06 22:25:00',336084,'/cart'),
(821990,'2014-10-06 22:26:00',336086,'/the-original-mr-fuzzy'),
(821991,'2014-10-06 22:26:43',336088,'/home'),
(821992,'2014-10-06 22:28:02',336087,'/products'),
(821993,'2014-10-06 22:30:04',336087,'/the-forever-love-bear'),
(821994,'2014-10-06 22:31:12',336088,'/products'),
(821995,'2014-10-06 22:31:50',336088,'/the-original-mr-fuzzy'),
(821996,'2014-10-06 22:32:56',336087,'/cart'),
(821997,'2014-10-06 22:34:16',336087,'/shipping'),
(821998,'2014-10-06 22:36:00',336087,'/billing-2'),
(821999,'2014-10-06 22:43:40',336089,'/home'),
(822000,'2014-10-06 22:46:11',336090,'/home'),
(822001,'2014-10-06 22:48:47',336091,'/lander-3'),
(822002,'2014-10-06 22:50:10',336092,'/lander-5'),
(822003,'2014-10-06 22:51:22',336093,'/lander-2'),
(822004,'2014-10-06 22:53:50',336093,'/products'),
(822005,'2014-10-06 22:54:01',336094,'/home'),
(822006,'2014-10-06 22:54:44',336095,'/lander-5'),
(822007,'2014-10-06 22:55:04',336093,'/the-original-mr-fuzzy'),
(822008,'2014-10-06 22:58:06',336093,'/cart'),
(822009,'2014-10-06 22:58:59',336095,'/products'),
(822010,'2014-10-06 23:01:09',336093,'/shipping'),
(822011,'2014-10-06 23:03:03',336095,'/the-original-mr-fuzzy'),
(822012,'2014-10-06 23:03:19',336096,'/lander-3'),
(822013,'2014-10-06 23:03:38',336097,'/lander-2'),
(822014,'2014-10-06 23:03:47',336093,'/billing-2'),
(822015,'2014-10-06 23:04:04',336096,'/products'),
(822016,'2014-10-06 23:05:48',336098,'/home'),
(822017,'2014-10-06 23:09:19',336099,'/lander-3'),
(822018,'2014-10-06 23:09:23',336100,'/home'),
(822019,'2014-10-06 23:10:53',336101,'/lander-3'),
(822020,'2014-10-06 23:10:56',336098,'/products'),
(822021,'2014-10-06 23:11:07',336102,'/home'),
(822022,'2014-10-06 23:12:58',336103,'/home'),
(822023,'2014-10-06 23:13:04',336101,'/products'),
(822024,'2014-10-06 23:13:48',336099,'/products'),
(822025,'2014-10-06 23:14:47',336103,'/products'),
(822026,'2014-10-06 23:15:36',336104,'/lander-5'),
(822027,'2014-10-06 23:16:09',336104,'/products'),
(822028,'2014-10-06 23:16:54',336099,'/the-original-mr-fuzzy'),
(822029,'2014-10-06 23:17:24',336104,'/the-forever-love-bear'),
(822030,'2014-10-06 23:17:50',336103,'/the-birthday-sugar-panda'),
(822031,'2014-10-06 23:20:22',336103,'/cart'),
(822032,'2014-10-06 23:20:30',336104,'/cart'),
(822033,'2014-10-06 23:22:33',336104,'/shipping'),
(822034,'2014-10-06 23:23:28',336104,'/billing-2'),
(822035,'2014-10-06 23:24:06',336103,'/shipping'),
(822036,'2014-10-06 23:25:56',336103,'/billing-2'),
(822037,'2014-10-06 23:28:12',336105,'/home'),
(822038,'2014-10-06 23:28:30',336106,'/home'),
(822039,'2014-10-06 23:29:05',336106,'/products'),
(822040,'2014-10-06 23:29:43',336107,'/home'),
(822041,'2014-10-06 23:30:04',336103,'/thank-you-for-your-order'),
(822042,'2014-10-06 23:31:00',336108,'/lander-5'),
(822043,'2014-10-06 23:32:37',336109,'/home'),
(822044,'2014-10-06 23:33:05',336105,'/products'),
(822045,'2014-10-06 23:35:21',336108,'/products'),
(822046,'2014-10-06 23:36:25',336109,'/products'),
(822047,'2014-10-06 23:36:39',336108,'/the-original-mr-fuzzy'),
(822048,'2014-10-06 23:38:56',336109,'/the-forever-love-bear'),
(822049,'2014-10-06 23:39:23',336110,'/lander-5'),
(822050,'2014-10-06 23:40:30',336108,'/cart'),
(822051,'2014-10-06 23:40:54',336111,'/lander-3'),
(822052,'2014-10-06 23:41:10',336109,'/cart'),
(822053,'2014-10-06 23:41:33',336110,'/products'),
(822054,'2014-10-06 23:42:45',336108,'/shipping'),
(822055,'2014-10-06 23:43:01',336112,'/home'),
(822056,'2014-10-06 23:44:24',336108,'/billing-2'),
(822057,'2014-10-06 23:45:13',336113,'/lander-3'),
(822058,'2014-10-06 23:45:55',336108,'/thank-you-for-your-order'),
(822059,'2014-10-06 23:46:28',336114,'/lander-5'),
(822060,'2014-10-06 23:47:17',336112,'/products'),
(822061,'2014-10-06 23:48:15',336115,'/home'),
(822062,'2014-10-06 23:51:16',336112,'/the-birthday-sugar-panda'),
(822063,'2014-10-07 00:01:55',336116,'/home'),
(822064,'2014-10-07 00:10:19',336117,'/lander-3'),
(822065,'2014-10-07 00:13:27',336118,'/lander-3'),
(822066,'2014-10-07 00:14:03',336117,'/products'),
(822067,'2014-10-07 00:16:05',336119,'/lander-2'),
(822068,'2014-10-07 00:17:21',336117,'/the-original-mr-fuzzy'),
(822069,'2014-10-07 00:20:14',336117,'/cart'),
(822070,'2014-10-07 00:25:07',336120,'/lander-2'),
(822071,'2014-10-07 00:25:49',336121,'/home'),
(822072,'2014-10-07 00:27:06',336121,'/products'),
(822073,'2014-10-07 00:28:00',336120,'/products'),
(822074,'2014-10-07 00:29:41',336121,'/the-original-mr-fuzzy'),
(822075,'2014-10-07 00:32:19',336120,'/the-original-mr-fuzzy'),
(822076,'2014-10-07 00:34:06',336122,'/lander-3'),
(822077,'2014-10-07 00:36:49',336123,'/lander-3'),
(822078,'2014-10-07 00:37:34',336124,'/home'),
(822079,'2014-10-07 00:38:16',336122,'/products'),
(822080,'2014-10-07 00:40:27',336123,'/products'),
(822081,'2014-10-07 00:46:26',336125,'/home'),
(822082,'2014-10-07 00:48:31',336126,'/lander-2'),
(822083,'2014-10-07 00:48:50',336127,'/lander-5'),
(822084,'2014-10-07 00:50:04',336128,'/home'),
(822085,'2014-10-07 00:50:38',336125,'/products'),
(822086,'2014-10-07 00:53:04',336128,'/products'),
(822087,'2014-10-07 00:54:47',336125,'/the-original-mr-fuzzy'),
(822088,'2014-10-07 00:56:56',336128,'/the-forever-love-bear'),
(822089,'2014-10-07 01:07:47',336129,'/lander-3'),
(822090,'2014-10-07 01:11:44',336130,'/home'),
(822091,'2014-10-07 01:14:58',336130,'/products'),
(822092,'2014-10-07 01:19:55',336131,'/lander-3'),
(822093,'2014-10-07 01:22:00',336132,'/home'),
(822094,'2014-10-07 01:24:38',336131,'/products'),
(822095,'2014-10-07 01:26:55',336131,'/the-original-mr-fuzzy'),
(822096,'2014-10-07 01:30:32',336131,'/cart'),
(822097,'2014-10-07 01:32:57',336133,'/lander-3'),
(822098,'2014-10-07 01:34:36',336134,'/lander-2'),
(822099,'2014-10-07 01:35:13',336133,'/products'),
(822100,'2014-10-07 01:35:27',336135,'/lander-5'),
(822101,'2014-10-07 01:39:09',336133,'/the-original-mr-fuzzy'),
(822102,'2014-10-07 01:39:22',336136,'/home'),
(822103,'2014-10-07 01:39:42',336134,'/products'),
(822104,'2014-10-07 01:43:26',336134,'/the-original-mr-fuzzy'),
(822105,'2014-10-07 01:48:26',336137,'/home'),
(822106,'2014-10-07 01:49:32',336137,'/products'),
(822107,'2014-10-07 01:51:46',336137,'/the-original-mr-fuzzy'),
(822108,'2014-10-07 01:53:29',336137,'/cart'),
(822109,'2014-10-07 01:54:41',336137,'/shipping'),
(822110,'2014-10-07 01:56:56',336137,'/billing-2'),
(822111,'2014-10-07 02:12:07',336138,'/lander-3'),
(822112,'2014-10-07 02:12:25',336139,'/lander-2'),
(822113,'2014-10-07 02:12:35',336140,'/home'),
(822114,'2014-10-07 02:13:24',336138,'/products'),
(822115,'2014-10-07 02:16:59',336140,'/products'),
(822116,'2014-10-07 02:17:21',336140,'/the-original-mr-fuzzy'),
(822117,'2014-10-07 02:17:31',336138,'/the-original-mr-fuzzy'),
(822118,'2014-10-07 02:18:50',336141,'/lander-5'),
(822119,'2014-10-07 02:23:09',336142,'/lander-3'),
(822120,'2014-10-07 02:24:24',336142,'/products'),
(822121,'2014-10-07 02:24:36',336143,'/lander-2'),
(822122,'2014-10-07 02:25:55',336144,'/lander-2'),
(822123,'2014-10-07 02:26:53',336142,'/the-original-mr-fuzzy'),
(822124,'2014-10-07 02:27:50',336142,'/cart'),
(822125,'2014-10-07 02:30:47',336145,'/lander-2'),
(822126,'2014-10-07 02:37:59',336146,'/lander-2'),
(822127,'2014-10-07 02:42:14',336146,'/products'),
(822128,'2014-10-07 02:44:29',336146,'/the-original-mr-fuzzy'),
(822129,'2014-10-07 02:44:39',336147,'/home'),
(822130,'2014-10-07 02:51:35',336148,'/lander-5'),
(822131,'2014-10-07 02:52:26',336148,'/products'),
(822132,'2014-10-07 03:01:18',336149,'/lander-2'),
(822133,'2014-10-07 03:02:39',336150,'/home'),
(822134,'2014-10-07 03:04:30',336149,'/products'),
(822135,'2014-10-07 03:04:55',336151,'/lander-5'),
(822136,'2014-10-07 03:05:21',336150,'/products'),
(822137,'2014-10-07 03:07:12',336150,'/the-birthday-sugar-panda'),
(822138,'2014-10-07 03:08:02',336149,'/the-original-mr-fuzzy'),
(822139,'2014-10-07 03:10:54',336149,'/cart'),
(822140,'2014-10-07 03:10:57',336150,'/cart'),
(822141,'2014-10-07 03:12:22',336150,'/shipping'),
(822142,'2014-10-07 03:13:24',336149,'/shipping'),
(822143,'2014-10-07 03:14:51',336150,'/billing-2'),
(822144,'2014-10-07 03:15:06',336152,'/lander-3'),
(822145,'2014-10-07 03:15:58',336153,'/home'),
(822146,'2014-10-07 03:16:29',336149,'/billing-2'),
(822147,'2014-10-07 03:16:50',336154,'/lander-2'),
(822148,'2014-10-07 03:17:15',336155,'/lander-5'),
(822149,'2014-10-07 03:18:16',336153,'/products'),
(822150,'2014-10-07 03:18:16',336154,'/products'),
(822151,'2014-10-07 03:18:56',336156,'/home'),
(822152,'2014-10-07 03:19:55',336150,'/thank-you-for-your-order'),
(822153,'2014-10-07 03:21:06',336153,'/the-forever-love-bear'),
(822154,'2014-10-07 03:21:46',336156,'/products'),
(822155,'2014-10-07 03:22:12',336154,'/the-original-mr-fuzzy'),
(822156,'2014-10-07 03:24:39',336157,'/lander-3'),
(822157,'2014-10-07 03:31:17',336158,'/lander-5'),
(822158,'2014-10-07 03:36:53',336158,'/products'),
(822159,'2014-10-07 03:38:05',336159,'/home'),
(822160,'2014-10-07 03:38:59',336158,'/the-original-mr-fuzzy'),
(822161,'2014-10-07 03:38:59',336159,'/products'),
(822162,'2014-10-07 03:41:25',336158,'/cart'),
(822163,'2014-10-07 03:41:51',336159,'/the-forever-love-bear'),
(822164,'2014-10-07 03:42:22',336159,'/cart'),
(822165,'2014-10-07 03:44:12',336158,'/shipping'),
(822166,'2014-10-07 03:44:48',336160,'/lander-2'),
(822167,'2014-10-07 03:47:02',336158,'/billing-2'),
(822168,'2014-10-07 03:50:06',336161,'/lander-2'),
(822169,'2014-10-07 03:53:24',336161,'/products'),
(822170,'2014-10-07 03:56:47',336161,'/the-forever-love-bear'),
(822171,'2014-10-07 04:00:10',336162,'/home'),
(822172,'2014-10-07 04:00:22',336163,'/lander-2'),
(822173,'2014-10-07 04:02:12',336162,'/products'),
(822174,'2014-10-07 04:02:49',336163,'/products'),
(822175,'2014-10-07 04:05:51',336162,'/the-birthday-sugar-panda'),
(822176,'2014-10-07 04:06:14',336163,'/the-birthday-sugar-panda'),
(822177,'2014-10-07 04:08:25',336163,'/cart'),
(822178,'2014-10-07 04:08:56',336164,'/home'),
(822179,'2014-10-07 04:10:38',336163,'/shipping'),
(822180,'2014-10-07 04:11:11',336163,'/billing-2'),
(822181,'2014-10-07 04:12:36',336164,'/products'),
(822182,'2014-10-07 04:14:03',336164,'/the-birthday-sugar-panda'),
(822183,'2014-10-07 04:20:40',336165,'/lander-3'),
(822184,'2014-10-07 04:21:32',336165,'/products'),
(822185,'2014-10-07 04:22:44',336165,'/the-original-mr-fuzzy'),
(822186,'2014-10-07 04:24:21',336165,'/cart'),
(822187,'2014-10-07 04:28:09',336166,'/home'),
(822188,'2014-10-07 04:30:59',336167,'/lander-3'),
(822189,'2014-10-07 04:32:43',336168,'/lander-2'),
(822190,'2014-10-07 04:32:47',336167,'/products'),
(822191,'2014-10-07 04:34:10',336167,'/the-birthday-sugar-panda'),
(822192,'2014-10-07 04:34:24',336169,'/lander-2'),
(822193,'2014-10-07 04:35:16',336167,'/cart'),
(822194,'2014-10-07 04:37:35',336170,'/lander-5'),
(822195,'2014-10-07 04:37:38',336167,'/shipping'),
(822196,'2014-10-07 04:38:47',336170,'/products'),
(822197,'2014-10-07 04:40:09',336171,'/lander-2'),
(822198,'2014-10-07 04:40:17',336167,'/billing-2'),
(822199,'2014-10-07 04:41:53',336170,'/the-original-mr-fuzzy'),
(822200,'2014-10-07 04:43:27',336172,'/lander-2'),
(822201,'2014-10-07 04:44:38',336171,'/products'),
(822202,'2014-10-07 04:44:53',336167,'/thank-you-for-your-order'),
(822203,'2014-10-07 04:46:51',336171,'/the-original-mr-fuzzy'),
(822204,'2014-10-07 04:47:55',336173,'/home'),
(822205,'2014-10-07 04:57:28',336174,'/lander-2'),
(822206,'2014-10-07 04:57:36',336175,'/home'),
(822207,'2014-10-07 04:58:34',336176,'/lander-3'),
(822208,'2014-10-07 04:59:35',336174,'/products'),
(822209,'2014-10-07 05:00:16',336176,'/products'),
(822210,'2014-10-07 05:01:07',336174,'/the-original-mr-fuzzy'),
(822211,'2014-10-07 05:01:14',336175,'/products'),
(822212,'2014-10-07 05:02:01',336175,'/the-original-mr-fuzzy'),
(822213,'2014-10-07 05:02:15',336177,'/lander-5'),
(822214,'2014-10-07 05:03:43',336176,'/the-birthday-sugar-panda'),
(822215,'2014-10-07 05:04:42',336178,'/lander-5'),
(822216,'2014-10-07 05:05:02',336176,'/cart'),
(822217,'2014-10-07 05:05:03',336174,'/cart'),
(822218,'2014-10-07 05:06:20',336174,'/shipping'),
(822219,'2014-10-07 05:07:36',336176,'/shipping'),
(822220,'2014-10-07 05:07:43',336179,'/lander-2'),
(822221,'2014-10-07 05:08:51',336174,'/billing-2'),
(822222,'2014-10-07 05:08:58',336176,'/billing-2'),
(822223,'2014-10-07 05:10:02',336176,'/thank-you-for-your-order'),
(822224,'2014-10-07 05:10:54',336174,'/thank-you-for-your-order'),
(822225,'2014-10-07 05:20:47',336180,'/home'),
(822226,'2014-10-07 05:23:02',336181,'/home'),
(822227,'2014-10-07 05:25:31',336182,'/home'),
(822228,'2014-10-07 05:28:22',336182,'/products'),
(822229,'2014-10-07 05:29:47',336182,'/the-original-mr-fuzzy'),
(822230,'2014-10-07 05:39:36',336183,'/home'),
(822231,'2014-10-07 05:43:24',336184,'/lander-5'),
(822232,'2014-10-07 05:44:19',336185,'/home'),
(822233,'2014-10-07 05:45:21',336184,'/products'),
(822234,'2014-10-07 05:46:13',336185,'/products'),
(822235,'2014-10-07 05:46:17',336184,'/the-original-mr-fuzzy'),
(822236,'2014-10-07 05:47:57',336184,'/cart'),
(822237,'2014-10-07 05:48:28',336186,'/lander-3'),
(822238,'2014-10-07 05:49:27',336184,'/shipping'),
(822239,'2014-10-07 05:50:46',336185,'/the-original-mr-fuzzy'),
(822240,'2014-10-07 05:50:57',336187,'/lander-5'),
(822241,'2014-10-07 05:51:01',336186,'/products'),
(822242,'2014-10-07 05:51:21',336184,'/billing-2'),
(822243,'2014-10-07 05:52:25',336187,'/products'),
(822244,'2014-10-07 05:53:05',336186,'/the-original-mr-fuzzy'),
(822245,'2014-10-07 05:53:15',336187,'/the-original-mr-fuzzy'),
(822246,'2014-10-07 05:54:23',336188,'/lander-3'),
(822247,'2014-10-07 05:55:15',336184,'/thank-you-for-your-order'),
(822248,'2014-10-07 05:55:17',336189,'/home'),
(822249,'2014-10-07 05:56:31',336189,'/products'),
(822250,'2014-10-07 05:56:43',336187,'/cart'),
(822251,'2014-10-07 05:57:03',336186,'/cart'),
(822252,'2014-10-07 05:58:39',336189,'/the-original-mr-fuzzy'),
(822253,'2014-10-07 06:04:01',336190,'/lander-5'),
(822254,'2014-10-07 06:07:25',336190,'/products'),
(822255,'2014-10-07 06:10:55',336190,'/the-birthday-sugar-panda'),
(822256,'2014-10-07 06:11:14',336191,'/lander-5'),
(822257,'2014-10-07 06:13:05',336191,'/products'),
(822258,'2014-10-07 06:15:07',336191,'/the-original-mr-fuzzy'),
(822259,'2014-10-07 06:20:49',336192,'/lander-5'),
(822260,'2014-10-07 06:22:28',336192,'/products'),
(822261,'2014-10-07 06:26:16',336192,'/the-original-mr-fuzzy'),
(822262,'2014-10-07 06:27:12',336193,'/lander-3'),
(822263,'2014-10-07 06:27:37',336192,'/cart'),
(822264,'2014-10-07 06:29:11',336193,'/products'),
(822265,'2014-10-07 06:30:34',336194,'/home'),
(822266,'2014-10-07 06:30:38',336192,'/shipping'),
(822267,'2014-10-07 06:31:34',336195,'/lander-5'),
(822268,'2014-10-07 06:32:48',336192,'/billing-2'),
(822269,'2014-10-07 06:33:01',336196,'/home'),
(822270,'2014-10-07 06:35:48',336194,'/products'),
(822271,'2014-10-07 06:36:39',336197,'/lander-2'),
(822272,'2014-10-07 06:39:38',336194,'/the-forever-love-bear'),
(822273,'2014-10-07 06:42:03',336198,'/home'),
(822274,'2014-10-07 06:42:54',336194,'/cart'),
(822275,'2014-10-07 06:43:44',336199,'/lander-2'),
(822276,'2014-10-07 06:44:53',336200,'/lander-5'),
(822277,'2014-10-07 06:46:00',336194,'/shipping'),
(822278,'2014-10-07 06:46:12',336201,'/home'),
(822279,'2014-10-07 06:46:28',336202,'/lander-3'),
(822280,'2014-10-07 06:46:43',336200,'/products'),
(822281,'2014-10-07 06:47:45',336199,'/products'),
(822282,'2014-10-07 06:47:53',336194,'/billing-2'),
(822283,'2014-10-07 06:49:58',336201,'/products'),
(822284,'2014-10-07 06:50:33',336200,'/the-original-mr-fuzzy'),
(822285,'2014-10-07 06:50:40',336201,'/the-original-mr-fuzzy'),
(822286,'2014-10-07 06:50:52',336199,'/the-birthday-sugar-panda'),
(822287,'2014-10-07 06:51:27',336200,'/cart'),
(822288,'2014-10-07 06:52:13',336201,'/cart'),
(822289,'2014-10-07 06:53:09',336194,'/thank-you-for-your-order'),
(822290,'2014-10-07 06:53:58',336200,'/shipping'),
(822291,'2014-10-07 06:56:33',336200,'/billing-2'),
(822292,'2014-10-07 06:59:13',336203,'/lander-2'),
(822293,'2014-10-07 07:05:47',336204,'/lander-3'),
(822294,'2014-10-07 07:08:07',336205,'/home'),
(822295,'2014-10-07 07:08:20',336206,'/lander-5'),
(822296,'2014-10-07 07:09:09',336206,'/products'),
(822297,'2014-10-07 07:09:28',336207,'/lander-2'),
(822298,'2014-10-07 07:09:42',336206,'/the-original-mr-fuzzy'),
(822299,'2014-10-07 07:10:50',336205,'/products'),
(822300,'2014-10-07 07:11:25',336205,'/the-original-mr-fuzzy'),
(822301,'2014-10-07 07:12:27',336205,'/cart'),
(822302,'2014-10-07 07:15:08',336207,'/products'),
(822303,'2014-10-07 07:15:24',336205,'/shipping'),
(822304,'2014-10-07 07:15:53',336207,'/the-original-mr-fuzzy'),
(822305,'2014-10-07 07:15:59',336208,'/lander-2'),
(822306,'2014-10-07 07:16:31',336205,'/billing-2'),
(822307,'2014-10-07 07:16:49',336209,'/lander-5'),
(822308,'2014-10-07 07:20:05',336210,'/lander-5'),
(822309,'2014-10-07 07:20:10',336205,'/thank-you-for-your-order'),
(822310,'2014-10-07 07:22:22',336209,'/products'),
(822311,'2014-10-07 07:24:13',336209,'/the-original-mr-fuzzy'),
(822312,'2014-10-07 07:25:40',336211,'/lander-3'),
(822313,'2014-10-07 07:26:43',336212,'/lander-2'),
(822314,'2014-10-07 07:27:39',336213,'/lander-2'),
(822315,'2014-10-07 07:27:49',336214,'/lander-2'),
(822316,'2014-10-07 07:27:59',336215,'/home'),
(822317,'2014-10-07 07:28:11',336214,'/products'),
(822318,'2014-10-07 07:29:39',336211,'/products'),
(822319,'2014-10-07 07:30:16',336216,'/lander-5'),
(822320,'2014-10-07 07:31:05',336215,'/products'),
(822321,'2014-10-07 07:31:58',336211,'/the-original-mr-fuzzy'),
(822322,'2014-10-07 07:31:58',336216,'/products'),
(822323,'2014-10-07 07:32:14',336212,'/products'),
(822324,'2014-10-07 07:32:20',336216,'/the-original-mr-fuzzy'),
(822325,'2014-10-07 07:32:27',336214,'/the-original-mr-fuzzy'),
(822326,'2014-10-07 07:32:51',336217,'/home'),
(822327,'2014-10-07 07:32:56',336216,'/cart'),
(822328,'2014-10-07 07:33:05',336218,'/lander-5'),
(822329,'2014-10-07 07:33:26',336213,'/products'),
(822330,'2014-10-07 07:33:44',336218,'/products'),
(822331,'2014-10-07 07:34:24',336217,'/products'),
(822332,'2014-10-07 07:34:39',336215,'/the-original-mr-fuzzy'),
(822333,'2014-10-07 07:34:51',336213,'/the-original-mr-fuzzy'),
(822334,'2014-10-07 07:35:28',336218,'/the-original-mr-fuzzy'),
(822335,'2014-10-07 07:35:43',336211,'/cart'),
(822336,'2014-10-07 07:37:24',336218,'/cart'),
(822337,'2014-10-07 07:38:32',336218,'/shipping'),
(822338,'2014-10-07 07:38:33',336217,'/the-original-mr-fuzzy'),
(822339,'2014-10-07 07:39:01',336211,'/shipping'),
(822340,'2014-10-07 07:39:27',336211,'/billing-2'),
(822341,'2014-10-07 07:39:52',336219,'/lander-2'),
(822342,'2014-10-07 07:40:45',336218,'/billing-2'),
(822343,'2014-10-07 07:40:50',336217,'/cart'),
(822344,'2014-10-07 07:41:20',336211,'/thank-you-for-your-order'),
(822345,'2014-10-07 07:43:55',336218,'/thank-you-for-your-order'),
(822346,'2014-10-07 07:44:32',336217,'/shipping'),
(822347,'2014-10-07 07:44:59',336220,'/home'),
(822348,'2014-10-07 07:45:53',336217,'/billing-2'),
(822349,'2014-10-07 07:46:09',336221,'/lander-5'),
(822350,'2014-10-07 07:47:12',336222,'/lander-3'),
(822351,'2014-10-07 07:48:10',336220,'/products'),
(822352,'2014-10-07 07:48:17',336223,'/lander-2'),
(822353,'2014-10-07 07:49:00',336224,'/lander-2'),
(822354,'2014-10-07 07:49:05',336225,'/home'),
(822355,'2014-10-07 07:49:15',336226,'/lander-3'),
(822356,'2014-10-07 07:52:51',336226,'/products'),
(822357,'2014-10-07 07:53:03',336227,'/lander-3'),
(822358,'2014-10-07 07:53:29',336225,'/products'),
(822359,'2014-10-07 07:54:03',336228,'/home'),
(822360,'2014-10-07 07:54:22',336225,'/the-original-mr-fuzzy'),
(822361,'2014-10-07 07:54:28',336224,'/products'),
(822362,'2014-10-07 07:54:51',336224,'/the-original-mr-fuzzy'),
(822363,'2014-10-07 07:55:18',336229,'/lander-2'),
(822364,'2014-10-07 07:55:54',336226,'/the-original-mr-fuzzy'),
(822365,'2014-10-07 07:56:18',336225,'/cart'),
(822366,'2014-10-07 07:56:22',336230,'/lander-5'),
(822367,'2014-10-07 07:56:36',336231,'/lander-5'),
(822368,'2014-10-07 07:57:12',336224,'/cart'),
(822369,'2014-10-07 07:57:55',336229,'/products'),
(822370,'2014-10-07 07:58:34',336224,'/shipping'),
(822371,'2014-10-07 07:58:53',336232,'/home'),
(822372,'2014-10-07 07:59:23',336225,'/shipping'),
(822373,'2014-10-07 07:59:27',336224,'/billing-2'),
(822374,'2014-10-07 07:59:43',336225,'/billing-2'),
(822375,'2014-10-07 08:00:05',336233,'/home'),
(822376,'2014-10-07 08:00:20',336234,'/home'),
(822377,'2014-10-07 08:01:20',336225,'/thank-you-for-your-order'),
(822378,'2014-10-07 08:02:26',336233,'/products'),
(822379,'2014-10-07 08:03:17',336234,'/products'),
(822380,'2014-10-07 08:03:52',336224,'/thank-you-for-your-order'),
(822381,'2014-10-07 08:05:23',336235,'/home'),
(822382,'2014-10-07 08:05:54',336233,'/the-original-mr-fuzzy'),
(822383,'2014-10-07 08:06:47',336234,'/the-original-mr-fuzzy'),
(822384,'2014-10-07 08:07:52',336236,'/lander-2'),
(822385,'2014-10-07 08:08:18',336237,'/home'),
(822386,'2014-10-07 08:10:58',336237,'/products'),
(822387,'2014-10-07 08:12:29',336237,'/the-original-mr-fuzzy'),
(822388,'2014-10-07 08:13:19',336236,'/products'),
(822389,'2014-10-07 08:13:31',336237,'/cart'),
(822390,'2014-10-07 08:15:30',336238,'/home'),
(822391,'2014-10-07 08:15:46',336236,'/the-forever-love-bear'),
(822392,'2014-10-07 08:16:06',336237,'/shipping'),
(822393,'2014-10-07 08:16:24',336239,'/lander-2'),
(822394,'2014-10-07 08:17:57',336236,'/cart'),
(822395,'2014-10-07 08:19:11',336240,'/lander-3'),
(822396,'2014-10-07 08:19:47',336240,'/products'),
(822397,'2014-10-07 08:20:07',336241,'/lander-3'),
(822398,'2014-10-07 08:21:03',336242,'/lander-2'),
(822399,'2014-10-07 08:21:49',336236,'/shipping'),
(822400,'2014-10-07 08:22:41',336242,'/products'),
(822401,'2014-10-07 08:22:56',336243,'/lander-5'),
(822402,'2014-10-07 08:23:26',336236,'/billing-2'),
(822403,'2014-10-07 08:25:03',336241,'/products'),
(822404,'2014-10-07 08:25:08',336244,'/lander-5'),
(822405,'2014-10-07 08:25:57',336243,'/products'),
(822406,'2014-10-07 08:26:44',336245,'/lander-2'),
(822407,'2014-10-07 08:27:07',336242,'/the-original-mr-fuzzy'),
(822408,'2014-10-07 08:27:50',336246,'/home'),
(822409,'2014-10-07 08:28:19',336244,'/products'),
(822410,'2014-10-07 08:29:00',336242,'/cart'),
(822411,'2014-10-07 08:29:16',336247,'/lander-5'),
(822412,'2014-10-07 08:29:23',336248,'/lander-2'),
(822413,'2014-10-07 08:29:57',336242,'/shipping'),
(822414,'2014-10-07 08:30:01',336243,'/the-birthday-sugar-panda'),
(822415,'2014-10-07 08:30:40',336244,'/the-forever-love-bear'),
(822416,'2014-10-07 08:30:50',336242,'/billing-2'),
(822417,'2014-10-07 08:32:31',336248,'/products'),
(822418,'2014-10-07 08:32:52',336244,'/cart'),
(822419,'2014-10-07 08:35:31',336242,'/thank-you-for-your-order'),
(822420,'2014-10-07 08:36:17',336248,'/the-original-mr-fuzzy'),
(822421,'2014-10-07 08:36:44',336244,'/shipping'),
(822422,'2014-10-07 08:37:08',336249,'/home'),
(822423,'2014-10-07 08:37:36',336248,'/cart'),
(822424,'2014-10-07 08:38:54',336244,'/billing-2'),
(822425,'2014-10-07 08:39:26',336248,'/shipping'),
(822426,'2014-10-07 08:41:03',336250,'/lander-2'),
(822427,'2014-10-07 08:41:19',336244,'/thank-you-for-your-order'),
(822428,'2014-10-07 08:41:26',336248,'/billing-2'),
(822429,'2014-10-07 08:41:58',336251,'/lander-2'),
(822430,'2014-10-07 08:41:59',336249,'/products'),
(822431,'2014-10-07 08:42:07',336252,'/lander-3'),
(822432,'2014-10-07 08:43:25',336253,'/lander-3'),
(822433,'2014-10-07 08:45:40',336250,'/products'),
(822434,'2014-10-07 08:47:09',336252,'/products'),
(822435,'2014-10-07 08:48:16',336254,'/home'),
(822436,'2014-10-07 08:48:22',336250,'/the-birthday-sugar-panda'),
(822437,'2014-10-07 08:48:48',336255,'/lander-5'),
(822438,'2014-10-07 08:49:03',336252,'/the-original-mr-fuzzy'),
(822439,'2014-10-07 08:49:36',336256,'/home'),
(822440,'2014-10-07 08:51:34',336250,'/cart'),
(822441,'2014-10-07 08:52:20',336255,'/products'),
(822442,'2014-10-07 08:52:21',336250,'/shipping'),
(822443,'2014-10-07 08:52:25',336254,'/products'),
(822444,'2014-10-07 08:53:13',336257,'/home'),
(822445,'2014-10-07 08:53:37',336254,'/the-original-mr-fuzzy'),
(822446,'2014-10-07 08:54:20',336254,'/cart'),
(822447,'2014-10-07 08:55:31',336250,'/billing-2'),
(822448,'2014-10-07 08:55:51',336258,'/lander-2'),
(822449,'2014-10-07 08:56:30',336257,'/products'),
(822450,'2014-10-07 08:56:46',336255,'/the-original-mr-fuzzy'),
(822451,'2014-10-07 08:57:09',336257,'/the-original-mr-fuzzy'),
(822452,'2014-10-07 08:58:33',336259,'/home'),
(822453,'2014-10-07 08:59:15',336259,'/products'),
(822454,'2014-10-07 09:00:42',336260,'/home'),
(822455,'2014-10-07 09:01:49',336261,'/lander-3'),
(822456,'2014-10-07 09:02:13',336259,'/the-birthday-sugar-panda'),
(822457,'2014-10-07 09:02:35',336262,'/lander-5'),
(822458,'2014-10-07 09:04:32',336263,'/lander-3'),
(822459,'2014-10-07 09:04:42',336261,'/products'),
(822460,'2014-10-07 09:05:48',336262,'/products'),
(822461,'2014-10-07 09:06:31',336264,'/home'),
(822462,'2014-10-07 09:06:42',336265,'/lander-3'),
(822463,'2014-10-07 09:08:26',336266,'/home'),
(822464,'2014-10-07 09:09:37',336262,'/the-original-mr-fuzzy'),
(822465,'2014-10-07 09:10:30',336262,'/cart'),
(822466,'2014-10-07 09:12:11',336262,'/shipping'),
(822467,'2014-10-07 09:12:49',336266,'/products'),
(822468,'2014-10-07 09:12:55',336262,'/billing-2'),
(822469,'2014-10-07 09:13:54',336266,'/the-original-mr-fuzzy'),
(822470,'2014-10-07 09:15:35',336262,'/thank-you-for-your-order'),
(822471,'2014-10-07 09:18:32',336267,'/lander-3'),
(822472,'2014-10-07 09:19:07',336268,'/lander-3'),
(822473,'2014-10-07 09:19:18',336269,'/lander-2'),
(822474,'2014-10-07 09:21:27',336267,'/products'),
(822475,'2014-10-07 09:21:29',336270,'/lander-2'),
(822476,'2014-10-07 09:22:04',336271,'/lander-5'),
(822477,'2014-10-07 09:22:17',336272,'/home'),
(822478,'2014-10-07 09:22:28',336268,'/products'),
(822479,'2014-10-07 09:22:54',336271,'/products'),
(822480,'2014-10-07 09:22:59',336268,'/the-original-mr-fuzzy'),
(822481,'2014-10-07 09:23:49',336273,'/lander-2'),
(822482,'2014-10-07 09:24:01',336267,'/the-original-mr-fuzzy'),
(822483,'2014-10-07 09:24:49',336268,'/cart'),
(822484,'2014-10-07 09:25:19',336274,'/lander-5'),
(822485,'2014-10-07 09:25:22',336275,'/lander-2'),
(822486,'2014-10-07 09:25:26',336276,'/home'),
(822487,'2014-10-07 09:26:03',336277,'/lander-2'),
(822488,'2014-10-07 09:26:10',336273,'/products'),
(822489,'2014-10-07 09:26:21',336271,'/the-original-mr-fuzzy'),
(822490,'2014-10-07 09:26:57',336268,'/shipping'),
(822491,'2014-10-07 09:26:58',336276,'/products'),
(822492,'2014-10-07 09:27:00',336277,'/products'),
(822493,'2014-10-07 09:27:26',336278,'/lander-3'),
(822494,'2014-10-07 09:28:06',336278,'/products'),
(822495,'2014-10-07 09:28:24',336273,'/the-birthday-sugar-panda'),
(822496,'2014-10-07 09:29:11',336274,'/products'),
(822497,'2014-10-07 09:29:33',336268,'/billing-2'),
(822498,'2014-10-07 09:29:42',336274,'/the-original-mr-fuzzy'),
(822499,'2014-10-07 09:29:53',336277,'/the-forever-love-bear'),
(822500,'2014-10-07 09:30:02',336279,'/lander-2'),
(822501,'2014-10-07 09:30:13',336280,'/lander-2'),
(822502,'2014-10-07 09:30:46',336281,'/lander-2'),
(822503,'2014-10-07 09:31:26',336276,'/the-original-mr-fuzzy'),
(822504,'2014-10-07 09:32:07',336274,'/cart'),
(822505,'2014-10-07 09:32:14',336282,'/lander-5'),
(822506,'2014-10-07 09:32:44',336283,'/lander-5'),
(822507,'2014-10-07 09:33:29',336284,'/lander-2'),
(822508,'2014-10-07 09:33:50',336274,'/shipping'),
(822509,'2014-10-07 09:33:59',336276,'/cart'),
(822510,'2014-10-07 09:34:24',336284,'/products'),
(822511,'2014-10-07 09:34:25',336281,'/products'),
(822512,'2014-10-07 09:35:02',336279,'/products'),
(822513,'2014-10-07 09:35:11',336281,'/the-birthday-sugar-panda'),
(822514,'2014-10-07 09:35:33',336274,'/billing-2'),
(822515,'2014-10-07 09:35:50',336276,'/shipping'),
(822516,'2014-10-07 09:36:16',336276,'/billing-2'),
(822517,'2014-10-07 09:38:11',336284,'/the-original-mr-fuzzy'),
(822518,'2014-10-07 09:38:33',336285,'/lander-5'),
(822519,'2014-10-07 09:39:38',336284,'/cart'),
(822520,'2014-10-07 09:39:44',336286,'/lander-5'),
(822521,'2014-10-07 09:39:50',336287,'/lander-3'),
(822522,'2014-10-07 09:40:43',336288,'/lander-2'),
(822523,'2014-10-07 09:41:04',336274,'/thank-you-for-your-order'),
(822524,'2014-10-07 09:41:51',336289,'/home'),
(822525,'2014-10-07 09:42:26',336290,'/lander-2'),
(822526,'2014-10-07 09:43:22',336284,'/shipping'),
(822527,'2014-10-07 09:43:55',336286,'/products'),
(822528,'2014-10-07 09:44:28',336291,'/home'),
(822529,'2014-10-07 09:45:41',336288,'/products'),
(822530,'2014-10-07 09:45:53',336284,'/billing-2'),
(822531,'2014-10-07 09:46:16',336292,'/lander-5'),
(822532,'2014-10-07 09:46:44',336293,'/lander-2'),
(822533,'2014-10-07 09:47:31',336294,'/home'),
(822534,'2014-10-07 09:47:43',336293,'/products'),
(822535,'2014-10-07 09:47:56',336292,'/products'),
(822536,'2014-10-07 09:48:11',336291,'/products'),
(822537,'2014-10-07 09:48:40',336294,'/products'),
(822538,'2014-10-07 09:48:46',336288,'/the-original-mr-fuzzy'),
(822539,'2014-10-07 09:48:52',336292,'/the-original-mr-fuzzy'),
(822540,'2014-10-07 09:49:23',336293,'/the-original-mr-fuzzy'),
(822541,'2014-10-07 09:49:59',336293,'/cart'),
(822542,'2014-10-07 09:50:10',336295,'/lander-3'),
(822543,'2014-10-07 09:50:12',336296,'/lander-5'),
(822544,'2014-10-07 09:50:44',336292,'/cart'),
(822545,'2014-10-07 09:50:54',336296,'/products'),
(822546,'2014-10-07 09:51:16',336297,'/lander-3'),
(822547,'2014-10-07 09:51:33',336288,'/cart'),
(822548,'2014-10-07 09:52:02',336291,'/the-original-mr-fuzzy'),
(822549,'2014-10-07 09:53:02',336292,'/shipping'),
(822550,'2014-10-07 09:53:16',336298,'/lander-2'),
(822551,'2014-10-07 09:53:22',336292,'/billing-2'),
(822552,'2014-10-07 09:53:26',336299,'/lander-2'),
(822553,'2014-10-07 09:53:36',336288,'/shipping'),
(822554,'2014-10-07 09:54:08',336298,'/products'),
(822555,'2014-10-07 09:54:29',336296,'/the-original-mr-fuzzy'),
(822556,'2014-10-07 09:54:45',336295,'/products'),
(822557,'2014-10-07 09:54:59',336300,'/lander-5'),
(822558,'2014-10-07 09:55:38',336295,'/the-original-mr-fuzzy'),
(822559,'2014-10-07 09:55:50',336288,'/billing-2'),
(822560,'2014-10-07 09:55:55',336298,'/the-birthday-sugar-panda'),
(822561,'2014-10-07 09:56:01',336297,'/products'),
(822562,'2014-10-07 09:56:30',336298,'/cart'),
(822563,'2014-10-07 09:57:21',336300,'/products'),
(822564,'2014-10-07 09:57:55',336298,'/shipping'),
(822565,'2014-10-07 09:58:25',336298,'/billing-2'),
(822566,'2014-10-07 09:59:12',336288,'/thank-you-for-your-order'),
(822567,'2014-10-07 09:59:39',336300,'/the-birthday-sugar-panda'),
(822568,'2014-10-07 10:00:04',336301,'/home'),
(822569,'2014-10-07 10:00:24',336300,'/cart'),
(822570,'2014-10-07 10:01:11',336302,'/lander-3'),
(822571,'2014-10-07 10:01:18',336303,'/lander-5'),
(822572,'2014-10-07 10:01:39',336303,'/products'),
(822573,'2014-10-07 10:02:37',336304,'/lander-5'),
(822574,'2014-10-07 10:02:39',336302,'/products'),
(822575,'2014-10-07 10:02:44',336305,'/lander-3'),
(822576,'2014-10-07 10:03:13',336305,'/products'),
(822577,'2014-10-07 10:03:24',336298,'/thank-you-for-your-order'),
(822578,'2014-10-07 10:03:27',336306,'/lander-5'),
(822579,'2014-10-07 10:04:08',336302,'/the-forever-love-bear'),
(822580,'2014-10-07 10:04:18',336304,'/products'),
(822581,'2014-10-07 10:04:28',336307,'/lander-5'),
(822582,'2014-10-07 10:04:48',336308,'/lander-3'),
(822583,'2014-10-07 10:06:18',336303,'/the-original-mr-fuzzy'),
(822584,'2014-10-07 10:07:10',336309,'/home'),
(822585,'2014-10-07 10:07:21',336310,'/lander-5'),
(822586,'2014-10-07 10:07:22',336311,'/lander-2'),
(822587,'2014-10-07 10:07:26',336312,'/home'),
(822588,'2014-10-07 10:07:51',336303,'/cart'),
(822589,'2014-10-07 10:08:16',336313,'/home'),
(822590,'2014-10-07 10:08:55',336307,'/products'),
(822591,'2014-10-07 10:09:20',336314,'/home'),
(822592,'2014-10-07 10:09:52',336307,'/the-birthday-sugar-panda'),
(822593,'2014-10-07 10:10:02',336315,'/home'),
(822594,'2014-10-07 10:11:16',336303,'/shipping'),
(822595,'2014-10-07 10:12:25',336303,'/billing-2'),
(822596,'2014-10-07 10:12:45',336316,'/lander-3'),
(822597,'2014-10-07 10:13:21',336313,'/products'),
(822598,'2014-10-07 10:13:54',336316,'/products'),
(822599,'2014-10-07 10:16:16',336303,'/thank-you-for-your-order'),
(822600,'2014-10-07 10:16:53',336317,'/lander-3'),
(822601,'2014-10-07 10:17:07',336313,'/the-original-mr-fuzzy'),
(822602,'2014-10-07 10:19:36',336318,'/home'),
(822603,'2014-10-07 10:21:04',336317,'/products'),
(822604,'2014-10-07 10:21:42',336319,'/lander-2'),
(822605,'2014-10-07 10:22:36',336320,'/lander-3'),
(822606,'2014-10-07 10:23:36',336321,'/lander-2'),
(822607,'2014-10-07 10:23:40',336322,'/lander-2'),
(822608,'2014-10-07 10:23:59',336323,'/lander-2'),
(822609,'2014-10-07 10:24:58',336320,'/products'),
(822610,'2014-10-07 10:25:30',336323,'/products'),
(822611,'2014-10-07 10:26:51',336321,'/products'),
(822612,'2014-10-07 10:27:27',336320,'/the-forever-love-bear'),
(822613,'2014-10-07 10:27:36',336324,'/lander-5'),
(822614,'2014-10-07 10:27:41',336325,'/lander-2'),
(822615,'2014-10-07 10:27:44',336321,'/the-birthday-sugar-panda'),
(822616,'2014-10-07 10:28:11',336323,'/the-original-mr-fuzzy'),
(822617,'2014-10-07 10:28:53',336320,'/cart'),
(822618,'2014-10-07 10:29:25',336322,'/products'),
(822619,'2014-10-07 10:29:51',336321,'/cart'),
(822620,'2014-10-07 10:30:02',336326,'/lander-5'),
(822621,'2014-10-07 10:30:22',336323,'/cart'),
(822622,'2014-10-07 10:30:32',336322,'/the-original-mr-fuzzy'),
(822623,'2014-10-07 10:30:41',336320,'/shipping'),
(822624,'2014-10-07 10:30:51',336327,'/lander-5'),
(822625,'2014-10-07 10:31:58',336328,'/home'),
(822626,'2014-10-07 10:32:11',336329,'/home'),
(822627,'2014-10-07 10:32:22',336323,'/shipping'),
(822628,'2014-10-07 10:32:28',336328,'/products'),
(822629,'2014-10-07 10:33:15',336327,'/products'),
(822630,'2014-10-07 10:33:28',336326,'/products'),
(822631,'2014-10-07 10:33:37',336330,'/home'),
(822632,'2014-10-07 10:33:39',336331,'/lander-5'),
(822633,'2014-10-07 10:34:19',336327,'/the-original-mr-fuzzy'),
(822634,'2014-10-07 10:34:27',336326,'/the-birthday-sugar-panda'),
(822635,'2014-10-07 10:34:35',336328,'/the-original-mr-fuzzy'),
(822636,'2014-10-07 10:34:58',336326,'/cart'),
(822637,'2014-10-07 10:35:39',336326,'/shipping'),
(822638,'2014-10-07 10:36:00',336331,'/products'),
(822639,'2014-10-07 10:36:23',336332,'/home'),
(822640,'2014-10-07 10:36:25',336330,'/products'),
(822641,'2014-10-07 10:36:38',336326,'/billing-2'),
(822642,'2014-10-07 10:38:41',336331,'/the-original-mr-fuzzy'),
(822643,'2014-10-07 10:38:44',336333,'/home'),
(822644,'2014-10-07 10:39:08',336334,'/lander-3'),
(822645,'2014-10-07 10:39:10',336330,'/the-original-mr-fuzzy'),
(822646,'2014-10-07 10:40:12',336335,'/lander-5'),
(822647,'2014-10-07 10:40:22',336336,'/lander-5'),
(822648,'2014-10-07 10:40:24',336326,'/thank-you-for-your-order'),
(822649,'2014-10-07 10:41:35',336335,'/products'),
(822650,'2014-10-07 10:41:36',336331,'/cart'),
(822651,'2014-10-07 10:41:42',336337,'/home'),
(822652,'2014-10-07 10:43:01',336333,'/products'),
(822653,'2014-10-07 10:43:30',336333,'/the-original-mr-fuzzy'),
(822654,'2014-10-07 10:44:02',336336,'/products'),
(822655,'2014-10-07 10:44:15',336338,'/lander-2'),
(822656,'2014-10-07 10:44:57',336337,'/products'),
(822657,'2014-10-07 10:46:49',336339,'/lander-5'),
(822658,'2014-10-07 10:47:01',336336,'/the-birthday-sugar-panda'),
(822659,'2014-10-07 10:47:35',336340,'/home'),
(822660,'2014-10-07 10:48:40',336336,'/cart'),
(822661,'2014-10-07 10:49:13',336341,'/lander-2'),
(822662,'2014-10-07 10:49:18',336337,'/the-original-mr-fuzzy'),
(822663,'2014-10-07 10:49:18',336342,'/home'),
(822664,'2014-10-07 10:49:20',336336,'/shipping'),
(822665,'2014-10-07 10:49:36',336343,'/lander-5'),
(822666,'2014-10-07 10:50:20',336344,'/lander-3'),
(822667,'2014-10-07 10:50:28',336336,'/billing-2'),
(822668,'2014-10-07 10:51:02',336340,'/products'),
(822669,'2014-10-07 10:51:33',336345,'/home'),
(822670,'2014-10-07 10:51:38',336343,'/products'),
(822671,'2014-10-07 10:51:43',336346,'/lander-3'),
(822672,'2014-10-07 10:51:56',336336,'/thank-you-for-your-order'),
(822673,'2014-10-07 10:52:06',336347,'/lander-3'),
(822674,'2014-10-07 10:52:31',336343,'/the-original-mr-fuzzy'),
(822675,'2014-10-07 10:52:42',336344,'/products'),
(822676,'2014-10-07 10:53:15',336348,'/home'),
(822677,'2014-10-07 10:53:41',336345,'/products'),
(822678,'2014-10-07 10:54:27',336349,'/lander-2'),
(822679,'2014-10-07 10:54:45',336340,'/the-original-mr-fuzzy'),
(822680,'2014-10-07 10:55:33',336345,'/the-original-mr-fuzzy'),
(822681,'2014-10-07 10:55:41',336350,'/lander-2'),
(822682,'2014-10-07 10:55:54',336351,'/lander-5'),
(822683,'2014-10-07 10:56:17',336350,'/products'),
(822684,'2014-10-07 10:56:59',336351,'/products'),
(822685,'2014-10-07 10:58:16',336350,'/the-forever-love-bear'),
(822686,'2014-10-07 10:58:26',336352,'/lander-3'),
(822687,'2014-10-07 10:59:20',336353,'/lander-2'),
(822688,'2014-10-07 11:00:19',336353,'/products'),
(822689,'2014-10-07 11:00:28',336354,'/home'),
(822690,'2014-10-07 11:00:43',336355,'/lander-3'),
(822691,'2014-10-07 11:00:59',336350,'/cart'),
(822692,'2014-10-07 11:01:02',336351,'/the-original-mr-fuzzy'),
(822693,'2014-10-07 11:01:09',336353,'/the-original-mr-fuzzy'),
(822694,'2014-10-07 11:01:18',336356,'/lander-3'),
(822695,'2014-10-07 11:01:56',336350,'/shipping'),
(822696,'2014-10-07 11:02:00',336351,'/cart'),
(822697,'2014-10-07 11:02:37',336355,'/products'),
(822698,'2014-10-07 11:02:37',336357,'/lander-3'),
(822699,'2014-10-07 11:03:12',336355,'/the-original-mr-fuzzy'),
(822700,'2014-10-07 11:04:23',336351,'/shipping'),
(822701,'2014-10-07 11:04:26',336356,'/products'),
(822702,'2014-10-07 11:04:40',336353,'/cart'),
(822703,'2014-10-07 11:06:03',336358,'/lander-2'),
(822704,'2014-10-07 11:06:14',336353,'/shipping'),
(822705,'2014-10-07 11:06:47',336351,'/billing-2'),
(822706,'2014-10-07 11:07:31',336351,'/thank-you-for-your-order'),
(822707,'2014-10-07 11:08:40',336353,'/billing-2'),
(822708,'2014-10-07 11:10:11',336359,'/lander-3'),
(822709,'2014-10-07 11:10:30',336360,'/lander-3'),
(822710,'2014-10-07 11:10:46',336361,'/lander-5'),
(822711,'2014-10-07 11:10:48',336362,'/home'),
(822712,'2014-10-07 11:11:28',336363,'/lander-5'),
(822713,'2014-10-07 11:12:13',336359,'/products'),
(822714,'2014-10-07 11:12:35',336353,'/thank-you-for-your-order'),
(822715,'2014-10-07 11:13:23',336364,'/lander-5'),
(822716,'2014-10-07 11:13:25',336362,'/products'),
(822717,'2014-10-07 11:15:08',336360,'/products'),
(822718,'2014-10-07 11:15:12',336364,'/products'),
(822719,'2014-10-07 11:15:40',336365,'/home'),
(822720,'2014-10-07 11:16:09',336362,'/the-original-mr-fuzzy'),
(822721,'2014-10-07 11:16:50',336359,'/the-original-mr-fuzzy'),
(822722,'2014-10-07 11:16:52',336366,'/home'),
(822723,'2014-10-07 11:17:27',336367,'/home'),
(822724,'2014-10-07 11:17:35',336368,'/lander-3'),
(822725,'2014-10-07 11:18:05',336369,'/home'),
(822726,'2014-10-07 11:18:10',336370,'/lander-2'),
(822727,'2014-10-07 11:18:15',336362,'/cart'),
(822728,'2014-10-07 11:18:30',336360,'/the-original-mr-fuzzy'),
(822729,'2014-10-07 11:18:32',336364,'/the-original-mr-fuzzy'),
(822730,'2014-10-07 11:18:59',336367,'/products'),
(822731,'2014-10-07 11:19:22',336371,'/home'),
(822732,'2014-10-07 11:19:24',336372,'/home'),
(822733,'2014-10-07 11:19:34',336373,'/lander-3'),
(822734,'2014-10-07 11:19:36',336374,'/home'),
(822735,'2014-10-07 11:19:59',336372,'/products'),
(822736,'2014-10-07 11:20:14',336375,'/home'),
(822737,'2014-10-07 11:20:26',336366,'/products'),
(822738,'2014-10-07 11:20:27',336371,'/products'),
(822739,'2014-10-07 11:20:39',336369,'/products'),
(822740,'2014-10-07 11:21:00',336376,'/lander-5'),
(822741,'2014-10-07 11:21:16',336377,'/lander-5'),
(822742,'2014-10-07 11:21:30',336378,'/lander-5'),
(822743,'2014-10-07 11:21:51',336360,'/cart'),
(822744,'2014-10-07 11:22:03',336369,'/the-original-mr-fuzzy'),
(822745,'2014-10-07 11:22:26',336372,'/the-original-mr-fuzzy'),
(822746,'2014-10-07 11:23:13',336379,'/home'),
(822747,'2014-10-07 11:23:22',336367,'/the-forever-love-bear'),
(822748,'2014-10-07 11:23:28',336380,'/home'),
(822749,'2014-10-07 11:23:29',336381,'/lander-5'),
(822750,'2014-10-07 11:24:10',336382,'/lander-3'),
(822751,'2014-10-07 11:24:15',336366,'/the-original-mr-fuzzy'),
(822752,'2014-10-07 11:24:36',336380,'/products'),
(822753,'2014-10-07 11:24:43',336383,'/lander-2'),
(822754,'2014-10-07 11:25:43',336384,'/lander-2'),
(822755,'2014-10-07 11:25:43',336385,'/lander-3'),
(822756,'2014-10-07 11:25:56',336377,'/products'),
(822757,'2014-10-07 11:26:00',336379,'/products'),
(822758,'2014-10-07 11:26:06',336386,'/lander-3'),
(822759,'2014-10-07 11:26:45',336378,'/products'),
(822760,'2014-10-07 11:27:05',336378,'/the-forever-love-bear'),
(822761,'2014-10-07 11:27:06',336367,'/cart'),
(822762,'2014-10-07 11:27:06',336383,'/products'),
(822763,'2014-10-07 11:27:29',336367,'/shipping'),
(822764,'2014-10-07 11:27:53',336381,'/products'),
(822765,'2014-10-07 11:28:03',336378,'/cart'),
(822766,'2014-10-07 11:28:23',336387,'/lander-5'),
(822767,'2014-10-07 11:28:32',336378,'/shipping'),
(822768,'2014-10-07 11:28:59',336388,'/home'),
(822769,'2014-10-07 11:29:12',336367,'/billing-2'),
(822770,'2014-10-07 11:29:13',336380,'/the-birthday-sugar-panda'),
(822771,'2014-10-07 11:29:17',336377,'/the-original-mr-fuzzy'),
(822772,'2014-10-07 11:29:22',336383,'/the-original-mr-fuzzy'),
(822773,'2014-10-07 11:29:23',336389,'/lander-5'),
(822774,'2014-10-07 11:29:28',336378,'/billing-2'),
(822775,'2014-10-07 11:30:05',336390,'/lander-5'),
(822776,'2014-10-07 11:30:22',336367,'/thank-you-for-your-order'),
(822777,'2014-10-07 11:30:22',336391,'/lander-3'),
(822778,'2014-10-07 11:31:09',336390,'/products'),
(822779,'2014-10-07 11:31:35',336392,'/lander-5'),
(822780,'2014-10-07 11:31:55',336388,'/products'),
(822781,'2014-10-07 11:32:01',336393,'/lander-3'),
(822782,'2014-10-07 11:32:02',336381,'/the-original-mr-fuzzy'),
(822783,'2014-10-07 11:32:21',336383,'/cart'),
(822784,'2014-10-07 11:32:34',336381,'/cart'),
(822785,'2014-10-07 11:33:25',336378,'/thank-you-for-your-order'),
(822786,'2014-10-07 11:33:28',336381,'/shipping'),
(822787,'2014-10-07 11:34:21',336394,'/home'),
(822788,'2014-10-07 11:34:48',336390,'/the-birthday-sugar-panda'),
(822789,'2014-10-07 11:34:56',336388,'/the-original-mr-fuzzy'),
(822790,'2014-10-07 11:35:06',336383,'/shipping'),
(822791,'2014-10-07 11:35:27',336395,'/lander-3'),
(822792,'2014-10-07 11:35:33',336381,'/billing-2'),
(822793,'2014-10-07 11:36:04',336394,'/products'),
(822794,'2014-10-07 11:36:45',336390,'/cart'),
(822795,'2014-10-07 11:37:42',336396,'/home'),
(822796,'2014-10-07 11:38:17',336397,'/lander-5'),
(822797,'2014-10-07 11:40:16',336390,'/shipping'),
(822798,'2014-10-07 11:41:06',336398,'/lander-2'),
(822799,'2014-10-07 11:41:46',336390,'/billing-2'),
(822800,'2014-10-07 11:42:24',336399,'/lander-3'),
(822801,'2014-10-07 11:42:25',336400,'/lander-2'),
(822802,'2014-10-07 11:42:43',336401,'/lander-3'),
(822803,'2014-10-07 11:43:11',336402,'/lander-2'),
(822804,'2014-10-07 11:44:00',336401,'/products'),
(822805,'2014-10-07 11:45:52',336403,'/lander-2'),
(822806,'2014-10-07 11:48:40',336404,'/lander-5'),
(822807,'2014-10-07 11:49:06',336405,'/lander-5'),
(822808,'2014-10-07 11:49:14',336406,'/lander-3'),
(822809,'2014-10-07 11:49:54',336407,'/lander-3'),
(822810,'2014-10-07 11:50:16',336408,'/home'),
(822811,'2014-10-07 11:50:53',336409,'/lander-3'),
(822812,'2014-10-07 11:51:02',336410,'/home'),
(822813,'2014-10-07 11:51:03',336411,'/lander-3'),
(822814,'2014-10-07 11:51:15',336404,'/products'),
(822815,'2014-10-07 11:51:39',336410,'/products'),
(822816,'2014-10-07 11:52:52',336409,'/products'),
(822817,'2014-10-07 11:53:05',336410,'/the-forever-love-bear'),
(822818,'2014-10-07 11:54:34',336412,'/lander-3'),
(822819,'2014-10-07 11:54:35',336408,'/products'),
(822820,'2014-10-07 11:54:41',336413,'/home'),
(822821,'2014-10-07 11:54:43',336414,'/lander-3'),
(822822,'2014-10-07 11:55:45',336415,'/lander-3'),
(822823,'2014-10-07 11:55:47',336404,'/the-original-mr-fuzzy'),
(822824,'2014-10-07 11:56:27',336411,'/products'),
(822825,'2014-10-07 11:56:27',336414,'/products'),
(822826,'2014-10-07 11:56:33',336409,'/the-original-mr-fuzzy'),
(822827,'2014-10-07 11:56:45',336411,'/the-forever-love-bear'),
(822828,'2014-10-07 11:57:12',336408,'/the-original-mr-fuzzy'),
(822829,'2014-10-07 11:57:47',336414,'/the-original-mr-fuzzy'),
(822830,'2014-10-07 11:58:01',336416,'/lander-2'),
(822831,'2014-10-07 11:59:23',336411,'/cart'),
(822832,'2014-10-07 11:59:35',336409,'/cart'),
(822833,'2014-10-07 11:59:47',336415,'/products'),
(822834,'2014-10-07 12:00:56',336415,'/the-original-mr-fuzzy'),
(822835,'2014-10-07 12:01:15',336408,'/cart'),
(822836,'2014-10-07 12:01:20',336417,'/lander-5'),
(822837,'2014-10-07 12:01:24',336411,'/shipping'),
(822838,'2014-10-07 12:03:03',336418,'/lander-5'),
(822839,'2014-10-07 12:03:07',336408,'/shipping'),
(822840,'2014-10-07 12:03:09',336419,'/lander-3'),
(822841,'2014-10-07 12:04:00',336408,'/billing-2'),
(822842,'2014-10-07 12:04:39',336418,'/products'),
(822843,'2014-10-07 12:05:43',336420,'/lander-2'),
(822844,'2014-10-07 12:05:54',336417,'/products'),
(822845,'2014-10-07 12:06:00',336421,'/lander-2'),
(822846,'2014-10-07 12:06:21',336419,'/products'),
(822847,'2014-10-07 12:06:27',336422,'/home'),
(822848,'2014-10-07 12:07:22',336417,'/the-original-mr-fuzzy'),
(822849,'2014-10-07 12:08:44',336423,'/home'),
(822850,'2014-10-07 12:08:52',336424,'/home'),
(822851,'2014-10-07 12:08:57',336421,'/products'),
(822852,'2014-10-07 12:09:09',336425,'/lander-2'),
(822853,'2014-10-07 12:09:09',336426,'/lander-3'),
(822854,'2014-10-07 12:09:17',336408,'/thank-you-for-your-order'),
(822855,'2014-10-07 12:09:58',336419,'/the-original-mr-fuzzy'),
(822856,'2014-10-07 12:10:08',336427,'/lander-3'),
(822857,'2014-10-07 12:10:19',336428,'/lander-2'),
(822858,'2014-10-07 12:11:39',336429,'/lander-5'),
(822859,'2014-10-07 12:12:38',336430,'/lander-2'),
(822860,'2014-10-07 12:12:47',336423,'/products'),
(822861,'2014-10-07 12:12:55',336431,'/lander-3'),
(822862,'2014-10-07 12:13:06',336432,'/home'),
(822863,'2014-10-07 12:13:13',336433,'/lander-5'),
(822864,'2014-10-07 12:13:35',336421,'/the-birthday-sugar-panda'),
(822865,'2014-10-07 12:13:54',336433,'/products'),
(822866,'2014-10-07 12:14:35',336434,'/lander-3'),
(822867,'2014-10-07 12:15:32',336432,'/products'),
(822868,'2014-10-07 12:15:36',336435,'/lander-3'),
(822869,'2014-10-07 12:15:47',336429,'/products'),
(822870,'2014-10-07 12:16:02',336423,'/the-original-mr-fuzzy'),
(822871,'2014-10-07 12:16:13',336433,'/the-birthday-sugar-panda'),
(822872,'2014-10-07 12:16:14',336436,'/home'),
(822873,'2014-10-07 12:16:24',336437,'/lander-2'),
(822874,'2014-10-07 12:16:46',336438,'/lander-5'),
(822875,'2014-10-07 12:16:53',336433,'/cart'),
(822876,'2014-10-07 12:16:58',336431,'/products'),
(822877,'2014-10-07 12:17:07',336435,'/products'),
(822878,'2014-10-07 12:17:13',336438,'/products'),
(822879,'2014-10-07 12:17:16',336431,'/the-original-mr-fuzzy'),
(822880,'2014-10-07 12:17:17',336439,'/home'),
(822881,'2014-10-07 12:17:32',336437,'/products'),
(822882,'2014-10-07 12:17:53',336429,'/the-original-mr-fuzzy'),
(822883,'2014-10-07 12:18:04',336440,'/home'),
(822884,'2014-10-07 12:18:14',336430,'/products'),
(822885,'2014-10-07 12:18:43',336430,'/the-original-mr-fuzzy'),
(822886,'2014-10-07 12:19:46',336432,'/the-forever-love-bear'),
(822887,'2014-10-07 12:19:46',336436,'/products'),
(822888,'2014-10-07 12:21:11',336437,'/the-original-mr-fuzzy'),
(822889,'2014-10-07 12:21:38',336438,'/the-original-mr-fuzzy'),
(822890,'2014-10-07 12:21:57',336441,'/lander-2'),
(822891,'2014-10-07 12:22:08',336432,'/cart'),
(822892,'2014-10-07 12:22:19',336430,'/cart'),
(822893,'2014-10-07 12:22:32',336441,'/products'),
(822894,'2014-10-07 12:22:49',336436,'/the-original-mr-fuzzy'),
(822895,'2014-10-07 12:22:55',336430,'/shipping'),
(822896,'2014-10-07 12:23:21',336437,'/cart'),
(822897,'2014-10-07 12:25:10',336442,'/home'),
(822898,'2014-10-07 12:25:28',336430,'/billing-2'),
(822899,'2014-10-07 12:25:32',336437,'/shipping'),
(822900,'2014-10-07 12:25:52',336432,'/shipping'),
(822901,'2014-10-07 12:25:55',336436,'/cart'),
(822902,'2014-10-07 12:26:50',336432,'/billing-2'),
(822903,'2014-10-07 12:28:12',336437,'/billing-2'),
(822904,'2014-10-07 12:28:12',336442,'/products'),
(822905,'2014-10-07 12:28:32',336443,'/lander-2'),
(822906,'2014-10-07 12:29:35',336437,'/thank-you-for-your-order'),
(822907,'2014-10-07 12:29:41',336444,'/lander-5'),
(822908,'2014-10-07 12:30:17',336442,'/the-original-mr-fuzzy'),
(822909,'2014-10-07 12:30:23',336432,'/thank-you-for-your-order'),
(822910,'2014-10-07 12:31:20',336442,'/cart'),
(822911,'2014-10-07 12:33:34',336445,'/home'),
(822912,'2014-10-07 12:34:23',336445,'/products'),
(822913,'2014-10-07 12:35:07',336446,'/home'),
(822914,'2014-10-07 12:35:41',336445,'/the-original-mr-fuzzy'),
(822915,'2014-10-07 12:37:29',336447,'/home'),
(822916,'2014-10-07 12:38:10',336448,'/lander-2'),
(822917,'2014-10-07 12:38:14',336447,'/products'),
(822918,'2014-10-07 12:38:52',336449,'/lander-3'),
(822919,'2014-10-07 12:39:02',336446,'/products'),
(822920,'2014-10-07 12:41:03',336450,'/home'),
(822921,'2014-10-07 12:41:15',336449,'/products'),
(822922,'2014-10-07 12:41:24',336451,'/home'),
(822923,'2014-10-07 12:41:53',336452,'/home'),
(822924,'2014-10-07 12:42:40',336453,'/lander-3'),
(822925,'2014-10-07 12:42:56',336454,'/lander-3'),
(822926,'2014-10-07 12:43:26',336446,'/the-original-mr-fuzzy'),
(822927,'2014-10-07 12:43:27',336455,'/lander-2'),
(822928,'2014-10-07 12:43:55',336456,'/lander-3'),
(822929,'2014-10-07 12:44:28',336457,'/lander-5'),
(822930,'2014-10-07 12:45:24',336453,'/products'),
(822931,'2014-10-07 12:45:49',336458,'/lander-3'),
(822932,'2014-10-07 12:45:52',336449,'/the-original-mr-fuzzy'),
(822933,'2014-10-07 12:46:13',336453,'/the-original-mr-fuzzy'),
(822934,'2014-10-07 12:46:35',336459,'/lander-5'),
(822935,'2014-10-07 12:47:09',336455,'/products'),
(822936,'2014-10-07 12:47:14',336460,'/home'),
(822937,'2014-10-07 12:47:22',336458,'/products'),
(822938,'2014-10-07 12:47:36',336456,'/products'),
(822939,'2014-10-07 12:47:44',336460,'/products'),
(822940,'2014-10-07 12:47:55',336449,'/cart'),
(822941,'2014-10-07 12:48:47',336461,'/lander-2'),
(822942,'2014-10-07 12:48:56',336462,'/lander-5'),
(822943,'2014-10-07 12:49:24',336463,'/home'),
(822944,'2014-10-07 12:49:31',336457,'/products'),
(822945,'2014-10-07 12:50:09',336462,'/products'),
(822946,'2014-10-07 12:50:23',336455,'/the-original-mr-fuzzy'),
(822947,'2014-10-07 12:50:37',336461,'/products'),
(822948,'2014-10-07 12:50:47',336464,'/lander-5'),
(822949,'2014-10-07 12:50:56',336449,'/shipping'),
(822950,'2014-10-07 12:51:06',336460,'/the-forever-love-bear'),
(822951,'2014-10-07 12:51:45',336458,'/the-original-mr-fuzzy'),
(822952,'2014-10-07 12:51:47',336465,'/lander-2'),
(822953,'2014-10-07 12:51:49',336466,'/lander-3'),
(822954,'2014-10-07 12:52:11',336467,'/lander-3'),
(822955,'2014-10-07 12:52:12',336460,'/cart'),
(822956,'2014-10-07 12:52:19',336449,'/billing-2'),
(822957,'2014-10-07 12:52:21',336462,'/the-original-mr-fuzzy'),
(822958,'2014-10-07 12:52:25',336468,'/lander-5'),
(822959,'2014-10-07 12:52:32',336464,'/products'),
(822960,'2014-10-07 12:53:15',336449,'/thank-you-for-your-order'),
(822961,'2014-10-07 12:53:22',336455,'/cart'),
(822962,'2014-10-07 12:53:49',336469,'/lander-3'),
(822963,'2014-10-07 12:54:00',336461,'/the-original-mr-fuzzy'),
(822964,'2014-10-07 12:54:09',336457,'/the-birthday-sugar-panda'),
(822965,'2014-10-07 12:54:13',336469,'/products'),
(822966,'2014-10-07 12:54:16',336463,'/products'),
(822967,'2014-10-07 12:54:24',336455,'/shipping'),
(822968,'2014-10-07 12:54:26',336465,'/products'),
(822969,'2014-10-07 12:54:30',336467,'/products'),
(822970,'2014-10-07 12:54:39',336469,'/the-original-mr-fuzzy'),
(822971,'2014-10-07 12:54:46',336470,'/lander-3'),
(822972,'2014-10-07 12:54:51',336463,'/the-forever-love-bear'),
(822973,'2014-10-07 12:54:55',336465,'/the-original-mr-fuzzy'),
(822974,'2014-10-07 12:54:56',336467,'/the-original-mr-fuzzy'),
(822975,'2014-10-07 12:55:07',336460,'/shipping'),
(822976,'2014-10-07 12:55:20',336471,'/lander-3'),
(822977,'2014-10-07 12:55:39',336472,'/home'),
(822978,'2014-10-07 12:55:53',336455,'/billing-2'),
(822979,'2014-10-07 12:57:05',336463,'/cart'),
(822980,'2014-10-07 12:57:19',336472,'/products'),
(822981,'2014-10-07 12:57:23',336461,'/cart'),
(822982,'2014-10-07 12:57:47',336461,'/shipping'),
(822983,'2014-10-07 12:57:56',336472,'/the-original-mr-fuzzy'),
(822984,'2014-10-07 12:58:02',336460,'/billing-2'),
(822985,'2014-10-07 12:58:34',336472,'/cart'),
(822986,'2014-10-07 12:58:49',336461,'/billing-2'),
(822987,'2014-10-07 12:59:43',336473,'/lander-3'),
(822988,'2014-10-07 13:00:22',336461,'/thank-you-for-your-order'),
(822989,'2014-10-07 13:00:39',336474,'/lander-3'),
(822990,'2014-10-07 13:00:45',336463,'/shipping'),
(822991,'2014-10-07 13:01:02',336455,'/thank-you-for-your-order'),
(822992,'2014-10-07 13:01:05',336475,'/lander-5'),
(822993,'2014-10-07 13:01:28',336476,'/home'),
(822994,'2014-10-07 13:01:45',336477,'/lander-2'),
(822995,'2014-10-07 13:02:29',336478,'/home'),
(822996,'2014-10-07 13:02:41',336463,'/billing-2'),
(822997,'2014-10-07 13:03:49',336479,'/home'),
(822998,'2014-10-07 13:04:33',336478,'/products'),
(822999,'2014-10-07 13:04:52',336463,'/thank-you-for-your-order'),
(823000,'2014-10-07 13:05:02',336480,'/home'),
(823001,'2014-10-07 13:05:37',336474,'/products'),
(823002,'2014-10-07 13:06:06',336481,'/lander-2'),
(823003,'2014-10-07 13:06:14',336475,'/products'),
(823004,'2014-10-07 13:06:33',336482,'/lander-5'),
(823005,'2014-10-07 13:06:36',336483,'/lander-2'),
(823006,'2014-10-07 13:07:45',336475,'/the-original-mr-fuzzy'),
(823007,'2014-10-07 13:08:27',336483,'/products'),
(823008,'2014-10-07 13:08:30',336479,'/products'),
(823009,'2014-10-07 13:08:42',336484,'/home'),
(823010,'2014-10-07 13:08:44',336485,'/home'),
(823011,'2014-10-07 13:09:12',336486,'/home'),
(823012,'2014-10-07 13:09:36',336479,'/the-original-mr-fuzzy'),
(823013,'2014-10-07 13:09:48',336485,'/products'),
(823014,'2014-10-07 13:10:00',336482,'/products'),
(823015,'2014-10-07 13:10:43',336482,'/the-original-mr-fuzzy'),
(823016,'2014-10-07 13:11:14',336487,'/lander-5'),
(823017,'2014-10-07 13:11:50',336486,'/products'),
(823018,'2014-10-07 13:13:09',336488,'/lander-3'),
(823019,'2014-10-07 13:13:43',336489,'/lander-2'),
(823020,'2014-10-07 13:13:56',336486,'/the-original-mr-fuzzy'),
(823021,'2014-10-07 13:14:14',336485,'/the-original-mr-fuzzy'),
(823022,'2014-10-07 13:14:25',336484,'/products'),
(823023,'2014-10-07 13:15:07',336490,'/lander-2'),
(823024,'2014-10-07 13:15:08',336491,'/lander-5'),
(823025,'2014-10-07 13:15:46',336492,'/home'),
(823026,'2014-10-07 13:16:35',336493,'/lander-2'),
(823027,'2014-10-07 13:16:39',336494,'/lander-3'),
(823028,'2014-10-07 13:16:41',336495,'/home'),
(823029,'2014-10-07 13:16:59',336496,'/lander-3'),
(823030,'2014-10-07 13:17:30',336486,'/cart'),
(823031,'2014-10-07 13:17:36',336485,'/cart'),
(823032,'2014-10-07 13:18:13',336495,'/products'),
(823033,'2014-10-07 13:19:17',336497,'/lander-2'),
(823034,'2014-10-07 13:19:27',336494,'/products'),
(823035,'2014-10-07 13:19:27',336495,'/the-original-mr-fuzzy'),
(823036,'2014-10-07 13:19:49',336490,'/products'),
(823037,'2014-10-07 13:19:55',336497,'/products'),
(823038,'2014-10-07 13:19:59',336486,'/shipping'),
(823039,'2014-10-07 13:20:25',336486,'/billing-2'),
(823040,'2014-10-07 13:20:43',336498,'/home'),
(823041,'2014-10-07 13:20:46',336497,'/the-original-mr-fuzzy'),
(823042,'2014-10-07 13:22:07',336493,'/products'),
(823043,'2014-10-07 13:23:28',336493,'/the-original-mr-fuzzy'),
(823044,'2014-10-07 13:24:04',336499,'/lander-2'),
(823045,'2014-10-07 13:24:06',336494,'/the-forever-love-bear'),
(823046,'2014-10-07 13:25:36',336500,'/lander-2'),
(823047,'2014-10-07 13:26:41',336500,'/products'),
(823048,'2014-10-07 13:27:06',336501,'/lander-5'),
(823049,'2014-10-07 13:27:08',336493,'/cart'),
(823050,'2014-10-07 13:28:13',336493,'/shipping'),
(823051,'2014-10-07 13:28:13',336502,'/home'),
(823052,'2014-10-07 13:30:04',336493,'/billing-2'),
(823053,'2014-10-07 13:30:33',336503,'/home'),
(823054,'2014-10-07 13:30:44',336504,'/home'),
(823055,'2014-10-07 13:30:51',336502,'/products'),
(823056,'2014-10-07 13:31:02',336505,'/home'),
(823057,'2014-10-07 13:32:08',336501,'/products'),
(823058,'2014-10-07 13:32:24',336505,'/products'),
(823059,'2014-10-07 13:32:25',336501,'/the-original-mr-fuzzy'),
(823060,'2014-10-07 13:33:54',336502,'/the-original-mr-fuzzy'),
(823061,'2014-10-07 13:33:54',336506,'/lander-2'),
(823062,'2014-10-07 13:35:47',336507,'/lander-5'),
(823063,'2014-10-07 13:35:48',336493,'/thank-you-for-your-order'),
(823064,'2014-10-07 13:36:05',336503,'/products'),
(823065,'2014-10-07 13:36:12',336505,'/the-forever-love-bear'),
(823066,'2014-10-07 13:36:57',336503,'/the-original-mr-fuzzy'),
(823067,'2014-10-07 13:37:28',336502,'/cart'),
(823068,'2014-10-07 13:38:48',336508,'/lander-2'),
(823069,'2014-10-07 13:38:58',336505,'/cart'),
(823070,'2014-10-07 13:40:09',336505,'/shipping'),
(823071,'2014-10-07 13:41:52',336508,'/products'),
(823072,'2014-10-07 13:41:58',336505,'/billing-2'),
(823073,'2014-10-07 13:42:06',336509,'/home'),
(823074,'2014-10-07 13:42:11',336510,'/lander-2'),
(823075,'2014-10-07 13:42:41',336505,'/thank-you-for-your-order'),
(823076,'2014-10-07 13:43:14',336511,'/lander-3'),
(823077,'2014-10-07 13:43:14',336512,'/home'),
(823078,'2014-10-07 13:43:29',336510,'/products'),
(823079,'2014-10-07 13:44:08',336513,'/home'),
(823080,'2014-10-07 13:44:31',336510,'/the-original-mr-fuzzy'),
(823081,'2014-10-07 13:44:47',336508,'/the-original-mr-fuzzy'),
(823082,'2014-10-07 13:45:47',336509,'/products'),
(823083,'2014-10-07 13:46:05',336514,'/lander-2'),
(823084,'2014-10-07 13:48:06',336512,'/products'),
(823085,'2014-10-07 13:48:40',336509,'/the-original-mr-fuzzy'),
(823086,'2014-10-07 13:48:45',336512,'/the-original-mr-fuzzy'),
(823087,'2014-10-07 13:49:03',336514,'/products'),
(823088,'2014-10-07 13:49:28',336515,'/lander-3'),
(823089,'2014-10-07 13:51:30',336512,'/cart'),
(823090,'2014-10-07 13:53:22',336514,'/the-original-mr-fuzzy'),
(823091,'2014-10-07 13:53:41',336516,'/home'),
(823092,'2014-10-07 13:53:50',336512,'/shipping'),
(823093,'2014-10-07 13:55:07',336517,'/lander-2'),
(823094,'2014-10-07 13:56:21',336518,'/lander-3'),
(823095,'2014-10-07 13:56:31',336519,'/lander-3'),
(823096,'2014-10-07 13:56:59',336512,'/billing-2'),
(823097,'2014-10-07 13:57:29',336520,'/home'),
(823098,'2014-10-07 13:58:02',336519,'/products'),
(823099,'2014-10-07 13:58:28',336512,'/thank-you-for-your-order'),
(823100,'2014-10-07 13:58:33',336521,'/lander-5'),
(823101,'2014-10-07 13:59:01',336522,'/lander-2'),
(823102,'2014-10-07 13:59:09',336523,'/lander-5'),
(823103,'2014-10-07 13:59:40',336523,'/products'),
(823104,'2014-10-07 13:59:43',336518,'/products'),
(823105,'2014-10-07 13:59:44',336519,'/the-original-mr-fuzzy'),
(823106,'2014-10-07 14:00:45',336524,'/home'),
(823107,'2014-10-07 14:01:39',336525,'/home'),
(823108,'2014-10-07 14:01:48',336523,'/the-original-mr-fuzzy'),
(823109,'2014-10-07 14:02:52',336526,'/lander-3'),
(823110,'2014-10-07 14:03:25',336527,'/lander-2'),
(823111,'2014-10-07 14:03:28',336523,'/cart'),
(823112,'2014-10-07 14:04:05',336528,'/lander-2'),
(823113,'2014-10-07 14:04:07',336523,'/shipping'),
(823114,'2014-10-07 14:04:22',336521,'/products'),
(823115,'2014-10-07 14:04:28',336529,'/lander-5'),
(823116,'2014-10-07 14:05:19',336523,'/billing-2'),
(823117,'2014-10-07 14:05:36',336530,'/home'),
(823118,'2014-10-07 14:06:19',336526,'/products'),
(823119,'2014-10-07 14:07:24',336531,'/lander-2'),
(823120,'2014-10-07 14:07:45',336532,'/home'),
(823121,'2014-10-07 14:08:31',336521,'/the-original-mr-fuzzy'),
(823122,'2014-10-07 14:08:31',336529,'/products'),
(823123,'2014-10-07 14:08:32',336533,'/lander-3'),
(823124,'2014-10-07 14:08:36',336534,'/lander-2'),
(823125,'2014-10-07 14:08:43',336526,'/the-original-mr-fuzzy'),
(823126,'2014-10-07 14:09:03',336535,'/lander-3'),
(823127,'2014-10-07 14:09:09',336536,'/home'),
(823128,'2014-10-07 14:09:09',336537,'/lander-3'),
(823129,'2014-10-07 14:09:25',336529,'/the-original-mr-fuzzy'),
(823130,'2014-10-07 14:09:51',336521,'/cart'),
(823131,'2014-10-07 14:11:35',336538,'/lander-2'),
(823132,'2014-10-07 14:11:53',336532,'/products'),
(823133,'2014-10-07 14:12:13',336539,'/home'),
(823134,'2014-10-07 14:12:53',336540,'/home'),
(823135,'2014-10-07 14:13:07',336541,'/home'),
(823136,'2014-10-07 14:13:29',336539,'/products'),
(823137,'2014-10-07 14:13:34',336540,'/products'),
(823138,'2014-10-07 14:13:48',336542,'/lander-5'),
(823139,'2014-10-07 14:14:03',336539,'/the-original-mr-fuzzy'),
(823140,'2014-10-07 14:14:54',336536,'/products'),
(823141,'2014-10-07 14:15:14',336538,'/products'),
(823142,'2014-10-07 14:15:36',336540,'/the-original-mr-fuzzy'),
(823143,'2014-10-07 14:16:25',336536,'/the-original-mr-fuzzy'),
(823144,'2014-10-07 14:17:58',336539,'/cart'),
(823145,'2014-10-07 14:18:32',336543,'/home'),
(823146,'2014-10-07 14:18:35',336544,'/home'),
(823147,'2014-10-07 14:18:48',336540,'/cart'),
(823148,'2014-10-07 14:19:50',336538,'/the-original-mr-fuzzy'),
(823149,'2014-10-07 14:19:53',336545,'/home'),
(823150,'2014-10-07 14:20:21',336544,'/products'),
(823151,'2014-10-07 14:20:43',336546,'/home'),
(823152,'2014-10-07 14:21:00',336539,'/shipping'),
(823153,'2014-10-07 14:21:12',336547,'/lander-3'),
(823154,'2014-10-07 14:22:00',336545,'/products'),
(823155,'2014-10-07 14:22:07',336548,'/lander-5'),
(823156,'2014-10-07 14:22:18',336549,'/home'),
(823157,'2014-10-07 14:22:32',336543,'/products'),
(823158,'2014-10-07 14:23:05',336550,'/home'),
(823159,'2014-10-07 14:23:06',336539,'/billing-2'),
(823160,'2014-10-07 14:23:42',336551,'/lander-2'),
(823161,'2014-10-07 14:23:49',336552,'/home'),
(823162,'2014-10-07 14:24:04',336544,'/the-original-mr-fuzzy'),
(823163,'2014-10-07 14:24:35',336545,'/the-original-mr-fuzzy'),
(823164,'2014-10-07 14:25:45',336549,'/products'),
(823165,'2014-10-07 14:26:03',336553,'/lander-5'),
(823166,'2014-10-07 14:26:07',336554,'/lander-2'),
(823167,'2014-10-07 14:26:19',336543,'/the-original-mr-fuzzy'),
(823168,'2014-10-07 14:27:00',336551,'/products'),
(823169,'2014-10-07 14:27:05',336550,'/products'),
(823170,'2014-10-07 14:27:09',336548,'/products'),
(823171,'2014-10-07 14:27:46',336539,'/thank-you-for-your-order'),
(823172,'2014-10-07 14:27:53',336555,'/lander-5'),
(823173,'2014-10-07 14:28:08',336556,'/lander-2'),
(823174,'2014-10-07 14:28:28',336545,'/cart'),
(823175,'2014-10-07 14:28:40',336548,'/the-original-mr-fuzzy'),
(823176,'2014-10-07 14:28:41',336557,'/lander-5'),
(823177,'2014-10-07 14:28:50',336551,'/the-birthday-sugar-panda'),
(823178,'2014-10-07 14:29:01',336550,'/the-original-mr-fuzzy'),
(823179,'2014-10-07 14:29:24',336552,'/products'),
(823180,'2014-10-07 14:29:45',336549,'/the-original-mr-fuzzy'),
(823181,'2014-10-07 14:29:58',336558,'/home'),
(823182,'2014-10-07 14:30:39',336545,'/shipping'),
(823183,'2014-10-07 14:30:39',336551,'/cart'),
(823184,'2014-10-07 14:31:48',336549,'/cart'),
(823185,'2014-10-07 14:32:05',336551,'/shipping'),
(823186,'2014-10-07 14:32:33',336552,'/the-forever-love-bear'),
(823187,'2014-10-07 14:33:13',336556,'/products'),
(823188,'2014-10-07 14:33:47',336559,'/lander-3'),
(823189,'2014-10-07 14:34:17',336560,'/lander-2'),
(823190,'2014-10-07 14:34:20',336556,'/the-original-mr-fuzzy'),
(823191,'2014-10-07 14:34:28',336561,'/home'),
(823192,'2014-10-07 14:34:42',336562,'/lander-5'),
(823193,'2014-10-07 14:35:06',336552,'/cart'),
(823194,'2014-10-07 14:35:22',336562,'/products'),
(823195,'2014-10-07 14:35:27',336563,'/lander-3'),
(823196,'2014-10-07 14:36:11',336564,'/home'),
(823197,'2014-10-07 14:37:21',336565,'/lander-3'),
(823198,'2014-10-07 14:37:30',336566,'/lander-2'),
(823199,'2014-10-07 14:37:32',336562,'/the-original-mr-fuzzy'),
(823200,'2014-10-07 14:37:44',336559,'/products'),
(823201,'2014-10-07 14:37:49',336561,'/products'),
(823202,'2014-10-07 14:38:00',336567,'/home'),
(823203,'2014-10-07 14:38:04',336559,'/the-forever-love-bear'),
(823204,'2014-10-07 14:38:16',336568,'/lander-3'),
(823205,'2014-10-07 14:38:23',336562,'/cart'),
(823206,'2014-10-07 14:38:59',336552,'/shipping'),
(823207,'2014-10-07 14:39:04',336563,'/products'),
(823208,'2014-10-07 14:39:22',336562,'/shipping'),
(823209,'2014-10-07 14:39:23',336568,'/products'),
(823210,'2014-10-07 14:39:25',336569,'/home'),
(823211,'2014-10-07 14:39:30',336570,'/lander-5'),
(823212,'2014-10-07 14:39:42',336552,'/billing-2'),
(823213,'2014-10-07 14:40:16',336561,'/the-original-mr-fuzzy'),
(823214,'2014-10-07 14:40:29',336567,'/products'),
(823215,'2014-10-07 14:40:43',336571,'/home'),
(823216,'2014-10-07 14:41:02',336567,'/the-original-mr-fuzzy'),
(823217,'2014-10-07 14:41:03',336568,'/the-original-mr-fuzzy'),
(823218,'2014-10-07 14:41:15',336572,'/home'),
(823219,'2014-10-07 14:41:16',336573,'/lander-2'),
(823220,'2014-10-07 14:41:19',336559,'/cart'),
(823221,'2014-10-07 14:41:45',336559,'/shipping'),
(823222,'2014-10-07 14:41:48',336573,'/products'),
(823223,'2014-10-07 14:42:00',336564,'/products'),
(823224,'2014-10-07 14:42:03',336574,'/home'),
(823225,'2014-10-07 14:42:17',336563,'/the-original-mr-fuzzy'),
(823226,'2014-10-07 14:42:27',336552,'/thank-you-for-your-order'),
(823227,'2014-10-07 14:43:00',336575,'/home'),
(823228,'2014-10-07 14:43:47',336573,'/the-original-mr-fuzzy'),
(823229,'2014-10-07 14:43:49',336576,'/lander-3'),
(823230,'2014-10-07 14:44:32',336559,'/billing-2'),
(823231,'2014-10-07 14:44:41',336575,'/products'),
(823232,'2014-10-07 14:44:59',336575,'/the-original-mr-fuzzy'),
(823233,'2014-10-07 14:45:14',336577,'/lander-2'),
(823234,'2014-10-07 14:45:41',336578,'/lander-3'),
(823235,'2014-10-07 14:45:45',336579,'/lander-3'),
(823236,'2014-10-07 14:46:21',336575,'/cart'),
(823237,'2014-10-07 14:48:39',336580,'/lander-2'),
(823238,'2014-10-07 14:48:53',336559,'/thank-you-for-your-order'),
(823239,'2014-10-07 14:49:30',336580,'/products'),
(823240,'2014-10-07 14:50:42',336581,'/lander-2'),
(823241,'2014-10-07 14:50:54',336582,'/lander-5'),
(823242,'2014-10-07 14:53:37',336580,'/the-original-mr-fuzzy'),
(823243,'2014-10-07 14:53:51',336583,'/home'),
(823244,'2014-10-07 14:54:13',336582,'/products'),
(823245,'2014-10-07 14:55:58',336584,'/lander-2'),
(823246,'2014-10-07 14:55:59',336582,'/the-original-mr-fuzzy'),
(823247,'2014-10-07 14:56:19',336585,'/lander-2'),
(823248,'2014-10-07 14:56:26',336583,'/products'),
(823249,'2014-10-07 14:57:07',336583,'/the-original-mr-fuzzy'),
(823250,'2014-10-07 14:57:22',336584,'/products'),
(823251,'2014-10-07 14:59:35',336586,'/lander-2'),
(823252,'2014-10-07 14:59:39',336587,'/lander-2'),
(823253,'2014-10-07 14:59:52',336582,'/cart'),
(823254,'2014-10-07 15:00:18',336588,'/lander-2'),
(823255,'2014-10-07 15:00:38',336589,'/lander-5'),
(823256,'2014-10-07 15:01:02',336583,'/cart'),
(823257,'2014-10-07 15:01:46',336590,'/home'),
(823258,'2014-10-07 15:02:02',336591,'/home'),
(823259,'2014-10-07 15:02:06',336592,'/lander-2'),
(823260,'2014-10-07 15:02:12',336593,'/lander-3'),
(823261,'2014-10-07 15:03:08',336582,'/shipping'),
(823262,'2014-10-07 15:03:18',336583,'/shipping'),
(823263,'2014-10-07 15:03:39',336593,'/products'),
(823264,'2014-10-07 15:04:13',336586,'/products'),
(823265,'2014-10-07 15:05:08',336583,'/billing-2'),
(823266,'2014-10-07 15:05:45',336593,'/the-forever-love-bear'),
(823267,'2014-10-07 15:05:49',336582,'/billing-2'),
(823268,'2014-10-07 15:06:20',336594,'/lander-3'),
(823269,'2014-10-07 15:06:27',336586,'/the-original-mr-fuzzy'),
(823270,'2014-10-07 15:06:53',336591,'/products'),
(823271,'2014-10-07 15:06:54',336595,'/home'),
(823272,'2014-10-07 15:07:38',336596,'/home'),
(823273,'2014-10-07 15:08:17',336597,'/lander-5'),
(823274,'2014-10-07 15:08:23',336582,'/thank-you-for-your-order'),
(823275,'2014-10-07 15:08:37',336593,'/cart'),
(823276,'2014-10-07 15:09:32',336583,'/thank-you-for-your-order'),
(823277,'2014-10-07 15:10:22',336586,'/cart'),
(823278,'2014-10-07 15:11:20',336591,'/the-forever-love-bear'),
(823279,'2014-10-07 15:11:36',336586,'/shipping'),
(823280,'2014-10-07 15:12:00',336598,'/home'),
(823281,'2014-10-07 15:14:37',336599,'/lander-2'),
(823282,'2014-10-07 15:14:49',336600,'/lander-3'),
(823283,'2014-10-07 15:15:04',336591,'/cart'),
(823284,'2014-10-07 15:16:20',336598,'/products'),
(823285,'2014-10-07 15:17:36',336598,'/the-birthday-sugar-panda'),
(823286,'2014-10-07 15:17:40',336591,'/shipping'),
(823287,'2014-10-07 15:18:15',336601,'/lander-3'),
(823288,'2014-10-07 15:18:28',336591,'/billing-2'),
(823289,'2014-10-07 15:18:29',336602,'/home'),
(823290,'2014-10-07 15:18:42',336603,'/lander-5'),
(823291,'2014-10-07 15:19:43',336604,'/lander-2'),
(823292,'2014-10-07 15:19:50',336605,'/lander-5'),
(823293,'2014-10-07 15:20:17',336598,'/cart'),
(823294,'2014-10-07 15:20:27',336606,'/lander-2'),
(823295,'2014-10-07 15:21:49',336591,'/thank-you-for-your-order'),
(823296,'2014-10-07 15:22:04',336606,'/products'),
(823297,'2014-10-07 15:22:36',336603,'/products'),
(823298,'2014-10-07 15:23:12',336601,'/products'),
(823299,'2014-10-07 15:23:50',336606,'/the-original-mr-fuzzy'),
(823300,'2014-10-07 15:23:54',336607,'/home'),
(823301,'2014-10-07 15:23:58',336605,'/products'),
(823302,'2014-10-07 15:25:02',336608,'/home'),
(823303,'2014-10-07 15:25:21',336609,'/lander-2'),
(823304,'2014-10-07 15:26:07',336609,'/products'),
(823305,'2014-10-07 15:26:25',336603,'/the-birthday-sugar-panda'),
(823306,'2014-10-07 15:26:30',336606,'/cart'),
(823307,'2014-10-07 15:27:11',336603,'/cart'),
(823308,'2014-10-07 15:27:25',336606,'/shipping'),
(823309,'2014-10-07 15:27:26',336601,'/the-original-mr-fuzzy'),
(823310,'2014-10-07 15:27:58',336610,'/home'),
(823311,'2014-10-07 15:28:15',336609,'/the-original-mr-fuzzy'),
(823312,'2014-10-07 15:28:23',336611,'/lander-5'),
(823313,'2014-10-07 15:28:44',336611,'/products'),
(823314,'2014-10-07 15:29:00',336603,'/shipping'),
(823315,'2014-10-07 15:29:53',336608,'/products'),
(823316,'2014-10-07 15:29:55',336606,'/billing-2'),
(823317,'2014-10-07 15:30:03',336603,'/billing-2'),
(823318,'2014-10-07 15:30:08',336611,'/the-original-mr-fuzzy'),
(823319,'2014-10-07 15:30:35',336612,'/home'),
(823320,'2014-10-07 15:31:00',336611,'/cart'),
(823321,'2014-10-07 15:31:07',336613,'/lander-5'),
(823322,'2014-10-07 15:31:25',336608,'/the-forever-love-bear'),
(823323,'2014-10-07 15:31:34',336609,'/cart'),
(823324,'2014-10-07 15:32:42',336613,'/products'),
(823325,'2014-10-07 15:32:43',336614,'/lander-2'),
(823326,'2014-10-07 15:32:56',336606,'/thank-you-for-your-order'),
(823327,'2014-10-07 15:33:01',336613,'/the-original-mr-fuzzy'),
(823328,'2014-10-07 15:33:24',336611,'/shipping'),
(823329,'2014-10-07 15:34:17',336615,'/home'),
(823330,'2014-10-07 15:35:03',336614,'/products'),
(823331,'2014-10-07 15:36:39',336614,'/the-original-mr-fuzzy'),
(823332,'2014-10-07 15:36:59',336616,'/lander-5'),
(823333,'2014-10-07 15:37:01',336617,'/home'),
(823334,'2014-10-07 15:37:55',336614,'/cart'),
(823335,'2014-10-07 15:39:18',336618,'/lander-2'),
(823336,'2014-10-07 15:39:20',336619,'/lander-5'),
(823337,'2014-10-07 15:39:42',336614,'/shipping'),
(823338,'2014-10-07 15:39:46',336620,'/lander-3'),
(823339,'2014-10-07 15:40:06',336615,'/products'),
(823340,'2014-10-07 15:40:12',336619,'/products'),
(823341,'2014-10-07 15:40:18',336621,'/lander-3'),
(823342,'2014-10-07 15:42:25',336617,'/products'),
(823343,'2014-10-07 15:42:28',336615,'/the-original-mr-fuzzy'),
(823344,'2014-10-07 15:42:56',336614,'/billing-2'),
(823345,'2014-10-07 15:44:25',336622,'/lander-5'),
(823346,'2014-10-07 15:44:47',336619,'/the-original-mr-fuzzy'),
(823347,'2014-10-07 15:44:48',336617,'/the-original-mr-fuzzy'),
(823348,'2014-10-07 15:45:15',336620,'/products'),
(823349,'2014-10-07 15:46:45',336623,'/home'),
(823350,'2014-10-07 15:49:00',336624,'/home'),
(823351,'2014-10-07 15:49:10',336625,'/lander-2'),
(823352,'2014-10-07 15:50:13',336626,'/home'),
(823353,'2014-10-07 15:50:49',336627,'/lander-5'),
(823354,'2014-10-07 15:51:25',336628,'/lander-5'),
(823355,'2014-10-07 15:51:46',336623,'/products'),
(823356,'2014-10-07 15:53:55',336628,'/products'),
(823357,'2014-10-07 15:54:00',336623,'/the-original-mr-fuzzy'),
(823358,'2014-10-07 15:54:20',336629,'/lander-5'),
(823359,'2014-10-07 15:54:40',336625,'/products'),
(823360,'2014-10-07 15:54:41',336627,'/products'),
(823361,'2014-10-07 15:54:53',336630,'/home'),
(823362,'2014-10-07 15:55:32',336631,'/lander-5'),
(823363,'2014-10-07 15:55:37',336627,'/the-original-mr-fuzzy'),
(823364,'2014-10-07 15:56:14',336625,'/the-original-mr-fuzzy'),
(823365,'2014-10-07 15:56:39',336632,'/lander-5'),
(823366,'2014-10-07 15:56:44',336633,'/home'),
(823367,'2014-10-07 15:56:51',336634,'/home'),
(823368,'2014-10-07 15:57:23',336635,'/lander-2'),
(823369,'2014-10-07 15:57:50',336636,'/lander-5'),
(823370,'2014-10-07 15:58:00',336628,'/the-original-mr-fuzzy'),
(823371,'2014-10-07 15:58:34',336631,'/products'),
(823372,'2014-10-07 15:59:32',336625,'/cart'),
(823373,'2014-10-07 15:59:43',336630,'/products'),
(823374,'2014-10-07 15:59:48',336636,'/products'),
(823375,'2014-10-07 16:01:42',336637,'/lander-2'),
(823376,'2014-10-07 16:02:09',336634,'/products'),
(823377,'2014-10-07 16:02:20',336638,'/lander-3'),
(823378,'2014-10-07 16:02:24',336631,'/the-forever-love-bear'),
(823379,'2014-10-07 16:02:46',336636,'/the-birthday-sugar-panda'),
(823380,'2014-10-07 16:03:52',336630,'/the-original-mr-fuzzy'),
(823381,'2014-10-07 16:04:13',336634,'/the-original-mr-fuzzy'),
(823382,'2014-10-07 16:04:31',336639,'/lander-5'),
(823383,'2014-10-07 16:04:33',336640,'/lander-2'),
(823384,'2014-10-07 16:05:09',336638,'/products'),
(823385,'2014-10-07 16:05:19',336641,'/lander-5'),
(823386,'2014-10-07 16:07:19',336641,'/products'),
(823387,'2014-10-07 16:07:24',336642,'/lander-3'),
(823388,'2014-10-07 16:07:49',336643,'/home'),
(823389,'2014-10-07 16:09:06',336638,'/the-original-mr-fuzzy'),
(823390,'2014-10-07 16:09:06',336641,'/the-original-mr-fuzzy'),
(823391,'2014-10-07 16:10:26',336641,'/cart'),
(823392,'2014-10-07 16:10:49',336644,'/lander-3'),
(823393,'2014-10-07 16:10:55',336645,'/lander-3'),
(823394,'2014-10-07 16:11:46',336641,'/shipping'),
(823395,'2014-10-07 16:11:54',336644,'/products'),
(823396,'2014-10-07 16:13:08',336644,'/the-birthday-sugar-panda'),
(823397,'2014-10-07 16:13:08',336646,'/lander-2'),
(823398,'2014-10-07 16:13:18',336647,'/home'),
(823399,'2014-10-07 16:13:24',336648,'/home'),
(823400,'2014-10-07 16:13:33',336649,'/lander-3'),
(823401,'2014-10-07 16:14:13',336641,'/billing-2'),
(823402,'2014-10-07 16:16:14',336650,'/home'),
(823403,'2014-10-07 16:16:59',336646,'/products'),
(823404,'2014-10-07 16:17:31',336646,'/the-birthday-sugar-panda'),
(823405,'2014-10-07 16:17:55',336647,'/products'),
(823406,'2014-10-07 16:18:42',336641,'/thank-you-for-your-order'),
(823407,'2014-10-07 16:18:50',336651,'/home'),
(823408,'2014-10-07 16:21:13',336652,'/lander-2'),
(823409,'2014-10-07 16:21:13',336653,'/lander-2'),
(823410,'2014-10-07 16:21:42',336650,'/products'),
(823411,'2014-10-07 16:22:25',336654,'/home'),
(823412,'2014-10-07 16:23:09',336655,'/lander-3'),
(823413,'2014-10-07 16:23:13',336656,'/home'),
(823414,'2014-10-07 16:24:08',336657,'/home'),
(823415,'2014-10-07 16:24:52',336650,'/the-original-mr-fuzzy'),
(823416,'2014-10-07 16:25:04',336658,'/home'),
(823417,'2014-10-07 16:25:10',336657,'/products'),
(823418,'2014-10-07 16:25:18',336656,'/products'),
(823419,'2014-10-07 16:25:51',336652,'/products'),
(823420,'2014-10-07 16:26:11',336654,'/products'),
(823421,'2014-10-07 16:26:17',336653,'/products'),
(823422,'2014-10-07 16:26:20',336656,'/the-forever-love-bear'),
(823423,'2014-10-07 16:26:33',336652,'/the-original-mr-fuzzy'),
(823424,'2014-10-07 16:27:29',336658,'/products'),
(823425,'2014-10-07 16:27:52',336659,'/lander-2'),
(823426,'2014-10-07 16:27:56',336660,'/lander-3'),
(823427,'2014-10-07 16:28:30',336655,'/products'),
(823428,'2014-10-07 16:28:47',336654,'/the-birthday-sugar-panda'),
(823429,'2014-10-07 16:29:03',336657,'/the-original-mr-fuzzy'),
(823430,'2014-10-07 16:29:34',336661,'/lander-2'),
(823431,'2014-10-07 16:29:59',336656,'/cart'),
(823432,'2014-10-07 16:30:15',336660,'/products'),
(823433,'2014-10-07 16:30:17',336658,'/the-original-mr-fuzzy'),
(823434,'2014-10-07 16:30:19',336655,'/the-original-mr-fuzzy'),
(823435,'2014-10-07 16:30:39',336662,'/home'),
(823436,'2014-10-07 16:30:58',336656,'/shipping'),
(823437,'2014-10-07 16:31:07',336663,'/home'),
(823438,'2014-10-07 16:31:54',336657,'/cart'),
(823439,'2014-10-07 16:32:30',336657,'/shipping'),
(823440,'2014-10-07 16:32:47',336662,'/products'),
(823441,'2014-10-07 16:33:13',336658,'/cart'),
(823442,'2014-10-07 16:34:16',336664,'/lander-3'),
(823443,'2014-10-07 16:34:55',336662,'/the-original-mr-fuzzy'),
(823444,'2014-10-07 16:35:01',336663,'/products'),
(823445,'2014-10-07 16:35:26',336665,'/lander-2'),
(823446,'2014-10-07 16:36:05',336666,'/lander-3'),
(823447,'2014-10-07 16:36:18',336667,'/home'),
(823448,'2014-10-07 16:36:30',336658,'/shipping'),
(823449,'2014-10-07 16:37:46',336668,'/home'),
(823450,'2014-10-07 16:38:06',336669,'/lander-3'),
(823451,'2014-10-07 16:38:43',336658,'/billing-2'),
(823452,'2014-10-07 16:38:56',336670,'/lander-2'),
(823453,'2014-10-07 16:38:57',336665,'/products'),
(823454,'2014-10-07 16:39:10',336669,'/products'),
(823455,'2014-10-07 16:39:55',336668,'/products'),
(823456,'2014-10-07 16:40:55',336665,'/the-forever-love-bear'),
(823457,'2014-10-07 16:40:58',336668,'/the-original-mr-fuzzy'),
(823458,'2014-10-07 16:41:06',336658,'/thank-you-for-your-order'),
(823459,'2014-10-07 16:41:21',336671,'/lander-3'),
(823460,'2014-10-07 16:41:22',336666,'/products'),
(823461,'2014-10-07 16:41:51',336672,'/lander-5'),
(823462,'2014-10-07 16:42:29',336671,'/products'),
(823463,'2014-10-07 16:42:55',336665,'/cart'),
(823464,'2014-10-07 16:43:39',336673,'/home'),
(823465,'2014-10-07 16:44:33',336674,'/home'),
(823466,'2014-10-07 16:44:34',336666,'/the-original-mr-fuzzy'),
(823467,'2014-10-07 16:45:06',336675,'/lander-2'),
(823468,'2014-10-07 16:46:28',336665,'/shipping'),
(823469,'2014-10-07 16:46:40',336676,'/home'),
(823470,'2014-10-07 16:46:42',336671,'/the-original-mr-fuzzy'),
(823471,'2014-10-07 16:48:33',336674,'/products'),
(823472,'2014-10-07 16:49:38',336677,'/lander-2'),
(823473,'2014-10-07 16:50:00',336675,'/products'),
(823474,'2014-10-07 16:50:25',336677,'/products'),
(823475,'2014-10-07 16:50:27',336675,'/the-forever-love-bear'),
(823476,'2014-10-07 16:50:48',336678,'/lander-3'),
(823477,'2014-10-07 16:50:57',336679,'/lander-5'),
(823478,'2014-10-07 16:51:45',336675,'/cart'),
(823479,'2014-10-07 16:51:58',336680,'/lander-2'),
(823480,'2014-10-07 16:52:15',336681,'/home'),
(823481,'2014-10-07 16:52:21',336677,'/the-original-mr-fuzzy'),
(823482,'2014-10-07 16:52:59',336674,'/the-original-mr-fuzzy'),
(823483,'2014-10-07 16:53:22',336675,'/shipping'),
(823484,'2014-10-07 16:53:48',336674,'/cart'),
(823485,'2014-10-07 16:54:10',336674,'/shipping'),
(823486,'2014-10-07 16:54:17',336682,'/lander-2'),
(823487,'2014-10-07 16:54:41',336674,'/billing-2'),
(823488,'2014-10-07 16:54:45',336675,'/billing-2'),
(823489,'2014-10-07 16:55:29',336683,'/lander-2'),
(823490,'2014-10-07 16:56:01',336677,'/cart'),
(823491,'2014-10-07 16:56:43',336684,'/lander-5'),
(823492,'2014-10-07 16:56:57',336685,'/lander-2'),
(823493,'2014-10-07 16:57:09',336686,'/lander-2'),
(823494,'2014-10-07 16:57:38',336687,'/lander-3'),
(823495,'2014-10-07 16:57:54',336688,'/lander-3'),
(823496,'2014-10-07 16:57:55',336689,'/lander-3'),
(823497,'2014-10-07 16:58:39',336690,'/lander-5'),
(823498,'2014-10-07 16:59:07',336677,'/shipping'),
(823499,'2014-10-07 17:00:53',336691,'/home'),
(823500,'2014-10-07 17:01:12',336687,'/products'),
(823501,'2014-10-07 17:01:16',336686,'/products'),
(823502,'2014-10-07 17:01:17',336677,'/billing-2'),
(823503,'2014-10-07 17:02:16',336688,'/products'),
(823504,'2014-10-07 17:02:47',336692,'/lander-5'),
(823505,'2014-10-07 17:03:10',336689,'/products'),
(823506,'2014-10-07 17:04:08',336689,'/the-original-mr-fuzzy'),
(823507,'2014-10-07 17:04:35',336693,'/lander-2'),
(823508,'2014-10-07 17:04:54',336686,'/the-original-mr-fuzzy'),
(823509,'2014-10-07 17:05:34',336688,'/the-birthday-sugar-panda'),
(823510,'2014-10-07 17:07:09',336689,'/cart'),
(823511,'2014-10-07 17:07:30',336692,'/products'),
(823512,'2014-10-07 17:09:30',336694,'/lander-2'),
(823513,'2014-10-07 17:09:52',336693,'/products'),
(823514,'2014-10-07 17:10:03',336695,'/lander-5'),
(823515,'2014-10-07 17:10:58',336692,'/the-forever-love-bear'),
(823516,'2014-10-07 17:11:10',336696,'/lander-5'),
(823517,'2014-10-07 17:12:03',336695,'/products'),
(823518,'2014-10-07 17:13:06',336697,'/home'),
(823519,'2014-10-07 17:13:56',336694,'/products'),
(823520,'2014-10-07 17:13:59',336696,'/products'),
(823521,'2014-10-07 17:14:22',336698,'/home'),
(823522,'2014-10-07 17:14:52',336694,'/the-birthday-sugar-panda'),
(823523,'2014-10-07 17:14:53',336695,'/the-original-mr-fuzzy'),
(823524,'2014-10-07 17:15:08',336699,'/lander-2'),
(823525,'2014-10-07 17:15:48',336700,'/home'),
(823526,'2014-10-07 17:16:18',336696,'/the-original-mr-fuzzy'),
(823527,'2014-10-07 17:16:42',336701,'/lander-3'),
(823528,'2014-10-07 17:17:35',336702,'/home'),
(823529,'2014-10-07 17:18:09',336703,'/lander-2'),
(823530,'2014-10-07 17:18:34',336703,'/products'),
(823531,'2014-10-07 17:21:12',336704,'/lander-3'),
(823532,'2014-10-07 17:21:23',336703,'/the-original-mr-fuzzy'),
(823533,'2014-10-07 17:21:55',336705,'/home'),
(823534,'2014-10-07 17:22:30',336705,'/products'),
(823535,'2014-10-07 17:22:59',336706,'/lander-2'),
(823536,'2014-10-07 17:23:16',336707,'/lander-3'),
(823537,'2014-10-07 17:24:46',336708,'/lander-3'),
(823538,'2014-10-07 17:26:45',336707,'/products'),
(823539,'2014-10-07 17:27:09',336709,'/lander-5'),
(823540,'2014-10-07 17:27:23',336710,'/lander-5'),
(823541,'2014-10-07 17:27:42',336711,'/lander-2'),
(823542,'2014-10-07 17:28:28',336708,'/products'),
(823543,'2014-10-07 17:29:51',336712,'/lander-2'),
(823544,'2014-10-07 17:30:47',336713,'/lander-5'),
(823545,'2014-10-07 17:30:55',336708,'/the-original-mr-fuzzy'),
(823546,'2014-10-07 17:30:58',336714,'/lander-2'),
(823547,'2014-10-07 17:31:17',336709,'/products'),
(823548,'2014-10-07 17:31:35',336715,'/home'),
(823549,'2014-10-07 17:31:48',336712,'/products'),
(823550,'2014-10-07 17:32:07',336715,'/products'),
(823551,'2014-10-07 17:32:19',336710,'/products'),
(823552,'2014-10-07 17:32:27',336711,'/products'),
(823553,'2014-10-07 17:33:16',336711,'/the-original-mr-fuzzy'),
(823554,'2014-10-07 17:33:47',336716,'/lander-5'),
(823555,'2014-10-07 17:33:48',336710,'/the-original-mr-fuzzy'),
(823556,'2014-10-07 17:34:52',336709,'/the-original-mr-fuzzy'),
(823557,'2014-10-07 17:35:13',336715,'/the-original-mr-fuzzy'),
(823558,'2014-10-07 17:35:25',336710,'/cart'),
(823559,'2014-10-07 17:35:52',336717,'/home'),
(823560,'2014-10-07 17:36:16',336718,'/lander-2'),
(823561,'2014-10-07 17:36:19',336716,'/products'),
(823562,'2014-10-07 17:36:44',336714,'/products'),
(823563,'2014-10-07 17:37:44',336719,'/lander-5'),
(823564,'2014-10-07 17:38:32',336709,'/cart'),
(823565,'2014-10-07 17:38:34',336718,'/products'),
(823566,'2014-10-07 17:38:56',336717,'/products'),
(823567,'2014-10-07 17:39:30',336717,'/the-birthday-sugar-panda'),
(823568,'2014-10-07 17:40:06',336716,'/the-original-mr-fuzzy'),
(823569,'2014-10-07 17:40:33',336714,'/the-original-mr-fuzzy'),
(823570,'2014-10-07 17:40:57',336720,'/home'),
(823571,'2014-10-07 17:42:16',336721,'/lander-2'),
(823572,'2014-10-07 17:42:54',336719,'/products'),
(823573,'2014-10-07 17:43:17',336722,'/lander-2'),
(823574,'2014-10-07 17:43:24',336717,'/cart'),
(823575,'2014-10-07 17:43:31',336720,'/products'),
(823576,'2014-10-07 17:45:15',336721,'/products'),
(823577,'2014-10-07 17:46:10',336720,'/the-original-mr-fuzzy'),
(823578,'2014-10-07 17:47:06',336723,'/home'),
(823579,'2014-10-07 17:47:21',336719,'/the-birthday-sugar-panda'),
(823580,'2014-10-07 17:49:21',336721,'/the-original-mr-fuzzy'),
(823581,'2014-10-07 17:50:56',336724,'/lander-5'),
(823582,'2014-10-07 17:51:23',336723,'/products'),
(823583,'2014-10-07 17:51:44',336725,'/lander-5'),
(823584,'2014-10-07 17:53:12',336726,'/lander-2'),
(823585,'2014-10-07 17:54:50',336723,'/the-original-mr-fuzzy'),
(823586,'2014-10-07 17:55:06',336727,'/home'),
(823587,'2014-10-07 17:55:34',336728,'/lander-5'),
(823588,'2014-10-07 17:57:12',336727,'/products'),
(823589,'2014-10-07 17:57:29',336727,'/the-original-mr-fuzzy'),
(823590,'2014-10-07 17:58:11',336723,'/cart'),
(823591,'2014-10-07 17:58:25',336727,'/cart'),
(823592,'2014-10-07 18:01:18',336723,'/shipping'),
(823593,'2014-10-07 18:01:49',336723,'/billing-2'),
(823594,'2014-10-07 18:02:26',336729,'/lander-3'),
(823595,'2014-10-07 18:02:50',336730,'/lander-2'),
(823596,'2014-10-07 18:03:57',336731,'/lander-2'),
(823597,'2014-10-07 18:04:56',336723,'/thank-you-for-your-order'),
(823598,'2014-10-07 18:05:16',336732,'/lander-2'),
(823599,'2014-10-07 18:07:40',336733,'/home'),
(823600,'2014-10-07 18:10:16',336734,'/lander-3'),
(823601,'2014-10-07 18:10:20',336735,'/lander-3'),
(823602,'2014-10-07 18:11:08',336736,'/home'),
(823603,'2014-10-07 18:11:10',336737,'/lander-5'),
(823604,'2014-10-07 18:11:33',336738,'/lander-5'),
(823605,'2014-10-07 18:11:37',336735,'/products'),
(823606,'2014-10-07 18:11:59',336733,'/products'),
(823607,'2014-10-07 18:12:20',336738,'/products'),
(823608,'2014-10-07 18:14:14',336739,'/lander-2'),
(823609,'2014-10-07 18:14:27',336740,'/lander-5'),
(823610,'2014-10-07 18:14:32',336741,'/lander-2'),
(823611,'2014-10-07 18:15:59',336738,'/the-forever-love-bear'),
(823612,'2014-10-07 18:16:01',336733,'/the-original-mr-fuzzy'),
(823613,'2014-10-07 18:16:01',336741,'/products'),
(823614,'2014-10-07 18:16:11',336742,'/lander-2'),
(823615,'2014-10-07 18:16:15',336739,'/products'),
(823616,'2014-10-07 18:16:25',336743,'/lander-3'),
(823617,'2014-10-07 18:16:42',336736,'/products'),
(823618,'2014-10-07 18:16:46',336738,'/cart'),
(823619,'2014-10-07 18:17:33',336733,'/cart'),
(823620,'2014-10-07 18:18:06',336742,'/products'),
(823621,'2014-10-07 18:18:08',336736,'/the-original-mr-fuzzy'),
(823622,'2014-10-07 18:18:54',336738,'/shipping'),
(823623,'2014-10-07 18:19:03',336740,'/products'),
(823624,'2014-10-07 18:19:32',336740,'/the-birthday-sugar-panda'),
(823625,'2014-10-07 18:19:42',336744,'/lander-3'),
(823626,'2014-10-07 18:19:55',336733,'/shipping'),
(823627,'2014-10-07 18:20:26',336741,'/the-original-mr-fuzzy'),
(823628,'2014-10-07 18:20:34',336743,'/products'),
(823629,'2014-10-07 18:20:50',336742,'/the-original-mr-fuzzy'),
(823630,'2014-10-07 18:21:28',336733,'/billing-2'),
(823631,'2014-10-07 18:21:42',336745,'/home'),
(823632,'2014-10-07 18:21:52',336738,'/billing-2'),
(823633,'2014-10-07 18:22:59',336741,'/cart'),
(823634,'2014-10-07 18:23:00',336744,'/products'),
(823635,'2014-10-07 18:24:08',336746,'/home'),
(823636,'2014-10-07 18:24:10',336733,'/thank-you-for-your-order'),
(823637,'2014-10-07 18:24:44',336746,'/products'),
(823638,'2014-10-07 18:25:10',336743,'/the-original-mr-fuzzy'),
(823639,'2014-10-07 18:25:29',336738,'/thank-you-for-your-order'),
(823640,'2014-10-07 18:26:01',336746,'/the-original-mr-fuzzy'),
(823641,'2014-10-07 18:26:15',336741,'/shipping'),
(823642,'2014-10-07 18:26:16',336747,'/lander-5'),
(823643,'2014-10-07 18:26:54',336747,'/products'),
(823644,'2014-10-07 18:27:21',336741,'/billing-2'),
(823645,'2014-10-07 18:27:29',336748,'/home'),
(823646,'2014-10-07 18:27:50',336743,'/cart'),
(823647,'2014-10-07 18:28:07',336747,'/the-original-mr-fuzzy'),
(823648,'2014-10-07 18:28:12',336749,'/home'),
(823649,'2014-10-07 18:29:30',336750,'/lander-5'),
(823650,'2014-10-07 18:29:45',336747,'/cart'),
(823651,'2014-10-07 18:29:56',336751,'/home'),
(823652,'2014-10-07 18:30:15',336743,'/shipping'),
(823653,'2014-10-07 18:30:27',336752,'/home'),
(823654,'2014-10-07 18:31:09',336753,'/home'),
(823655,'2014-10-07 18:31:45',336750,'/products'),
(823656,'2014-10-07 18:32:01',336751,'/products'),
(823657,'2014-10-07 18:32:22',336754,'/lander-3'),
(823658,'2014-10-07 18:32:37',336755,'/home'),
(823659,'2014-10-07 18:33:12',336755,'/products'),
(823660,'2014-10-07 18:33:29',336756,'/lander-5'),
(823661,'2014-10-07 18:34:00',336751,'/the-original-mr-fuzzy'),
(823662,'2014-10-07 18:34:09',336757,'/home'),
(823663,'2014-10-07 18:34:18',336756,'/products'),
(823664,'2014-10-07 18:34:30',336758,'/lander-2'),
(823665,'2014-10-07 18:34:48',336755,'/the-original-mr-fuzzy'),
(823666,'2014-10-07 18:34:51',336759,'/lander-3'),
(823667,'2014-10-07 18:35:59',336760,'/home'),
(823668,'2014-10-07 18:36:05',336752,'/products'),
(823669,'2014-10-07 18:36:05',336756,'/the-original-mr-fuzzy'),
(823670,'2014-10-07 18:36:47',336756,'/cart'),
(823671,'2014-10-07 18:37:24',336751,'/cart'),
(823672,'2014-10-07 18:37:41',336757,'/products'),
(823673,'2014-10-07 18:38:35',336758,'/products'),
(823674,'2014-10-07 18:38:50',336759,'/products'),
(823675,'2014-10-07 18:39:04',336758,'/the-birthday-sugar-panda'),
(823676,'2014-10-07 18:39:22',336751,'/shipping'),
(823677,'2014-10-07 18:41:27',336751,'/billing-2'),
(823678,'2014-10-07 18:41:33',336757,'/the-original-mr-fuzzy'),
(823679,'2014-10-07 18:41:49',336761,'/home'),
(823680,'2014-10-07 18:42:40',336759,'/the-original-mr-fuzzy'),
(823681,'2014-10-07 18:42:43',336762,'/lander-2'),
(823682,'2014-10-07 18:43:59',336762,'/products'),
(823683,'2014-10-07 18:44:28',336762,'/the-forever-love-bear'),
(823684,'2014-10-07 18:45:25',336757,'/cart'),
(823685,'2014-10-07 18:45:38',336751,'/thank-you-for-your-order'),
(823686,'2014-10-07 18:45:48',336761,'/products'),
(823687,'2014-10-07 18:46:41',336762,'/cart'),
(823688,'2014-10-07 18:47:40',336757,'/shipping'),
(823689,'2014-10-07 18:48:05',336762,'/shipping'),
(823690,'2014-10-07 18:48:31',336763,'/lander-3'),
(823691,'2014-10-07 18:48:36',336757,'/billing-2'),
(823692,'2014-10-07 18:49:59',336764,'/lander-3'),
(823693,'2014-10-07 18:50:01',336761,'/the-original-mr-fuzzy'),
(823694,'2014-10-07 18:50:13',336765,'/lander-2'),
(823695,'2014-10-07 18:50:49',336766,'/lander-2'),
(823696,'2014-10-07 18:52:09',336764,'/products'),
(823697,'2014-10-07 18:52:56',336757,'/thank-you-for-your-order'),
(823698,'2014-10-07 18:53:42',336767,'/home'),
(823699,'2014-10-07 18:55:59',336768,'/home'),
(823700,'2014-10-07 18:59:21',336769,'/lander-2'),
(823701,'2014-10-07 18:59:43',336770,'/home'),
(823702,'2014-10-07 19:00:06',336769,'/products'),
(823703,'2014-10-07 19:00:27',336768,'/products'),
(823704,'2014-10-07 19:03:15',336768,'/the-original-mr-fuzzy'),
(823705,'2014-10-07 19:03:35',336769,'/the-birthday-sugar-panda'),
(823706,'2014-10-07 19:05:08',336770,'/products'),
(823707,'2014-10-07 19:05:56',336768,'/cart'),
(823708,'2014-10-07 19:06:45',336771,'/lander-5'),
(823709,'2014-10-07 19:07:05',336772,'/lander-5'),
(823710,'2014-10-07 19:07:59',336773,'/lander-2'),
(823711,'2014-10-07 19:08:50',336774,'/home'),
(823712,'2014-10-07 19:09:28',336770,'/the-original-mr-fuzzy'),
(823713,'2014-10-07 19:10:25',336775,'/home'),
(823714,'2014-10-07 19:10:40',336773,'/products'),
(823715,'2014-10-07 19:12:09',336770,'/cart'),
(823716,'2014-10-07 19:12:46',336773,'/the-birthday-sugar-panda'),
(823717,'2014-10-07 19:13:21',336776,'/lander-3'),
(823718,'2014-10-07 19:13:41',336774,'/products'),
(823719,'2014-10-07 19:14:06',336773,'/cart'),
(823720,'2014-10-07 19:14:36',336776,'/products'),
(823721,'2014-10-07 19:15:07',336775,'/products'),
(823722,'2014-10-07 19:15:24',336774,'/the-original-mr-fuzzy'),
(823723,'2014-10-07 19:16:15',336777,'/lander-3'),
(823724,'2014-10-07 19:17:09',336775,'/the-forever-love-bear'),
(823725,'2014-10-07 19:17:16',336774,'/cart'),
(823726,'2014-10-07 19:18:35',336777,'/products'),
(823727,'2014-10-07 19:18:35',336778,'/home'),
(823728,'2014-10-07 19:18:54',336777,'/the-forever-love-bear'),
(823729,'2014-10-07 19:19:34',336779,'/home'),
(823730,'2014-10-07 19:20:09',336777,'/cart'),
(823731,'2014-10-07 19:22:37',336778,'/products'),
(823732,'2014-10-07 19:24:05',336780,'/lander-2'),
(823733,'2014-10-07 19:24:13',336781,'/lander-3'),
(823734,'2014-10-07 19:24:59',336782,'/lander-5'),
(823735,'2014-10-07 19:25:02',336783,'/lander-5'),
(823736,'2014-10-07 19:26:22',336783,'/products'),
(823737,'2014-10-07 19:26:24',336782,'/products'),
(823738,'2014-10-07 19:26:43',336778,'/the-original-mr-fuzzy'),
(823739,'2014-10-07 19:27:57',336784,'/lander-2'),
(823740,'2014-10-07 19:28:01',336782,'/the-forever-love-bear'),
(823741,'2014-10-07 19:29:30',336785,'/lander-3'),
(823742,'2014-10-07 19:30:18',336785,'/products'),
(823743,'2014-10-07 19:31:55',336782,'/cart'),
(823744,'2014-10-07 19:32:57',336784,'/products'),
(823745,'2014-10-07 19:34:06',336786,'/lander-2'),
(823746,'2014-10-07 19:34:38',336785,'/the-birthday-sugar-panda'),
(823747,'2014-10-07 19:35:21',336785,'/cart'),
(823748,'2014-10-07 19:35:24',336782,'/shipping'),
(823749,'2014-10-07 19:35:42',336787,'/lander-3'),
(823750,'2014-10-07 19:35:52',336788,'/lander-2'),
(823751,'2014-10-07 19:36:09',336789,'/lander-3'),
(823752,'2014-10-07 19:36:25',336782,'/billing-2'),
(823753,'2014-10-07 19:37:02',336790,'/lander-3'),
(823754,'2014-10-07 19:37:21',336791,'/lander-5'),
(823755,'2014-10-07 19:38:01',336792,'/home'),
(823756,'2014-10-07 19:38:15',336793,'/home'),
(823757,'2014-10-07 19:38:29',336792,'/products'),
(823758,'2014-10-07 19:39:26',336786,'/products'),
(823759,'2014-10-07 19:39:46',336782,'/thank-you-for-your-order'),
(823760,'2014-10-07 19:40:09',336790,'/products'),
(823761,'2014-10-07 19:40:21',336787,'/products'),
(823762,'2014-10-07 19:42:29',336794,'/lander-2'),
(823763,'2014-10-07 19:42:48',336786,'/the-original-mr-fuzzy'),
(823764,'2014-10-07 19:43:21',336790,'/the-original-mr-fuzzy'),
(823765,'2014-10-07 19:43:57',336787,'/the-forever-love-bear'),
(823766,'2014-10-07 19:44:25',336795,'/home'),
(823767,'2014-10-07 19:44:44',336796,'/home'),
(823768,'2014-10-07 19:45:14',336786,'/cart'),
(823769,'2014-10-07 19:45:34',336797,'/home'),
(823770,'2014-10-07 19:45:37',336790,'/cart'),
(823771,'2014-10-07 19:46:48',336795,'/products'),
(823772,'2014-10-07 19:47:14',336794,'/products'),
(823773,'2014-10-07 19:47:24',336786,'/shipping'),
(823774,'2014-10-07 19:47:44',336798,'/home'),
(823775,'2014-10-07 19:47:45',336794,'/the-birthday-sugar-panda'),
(823776,'2014-10-07 19:48:22',336795,'/the-original-mr-fuzzy'),
(823777,'2014-10-07 19:48:47',336797,'/products'),
(823778,'2014-10-07 19:49:19',336786,'/billing-2'),
(823779,'2014-10-07 19:49:41',336796,'/products'),
(823780,'2014-10-07 19:50:16',336799,'/home'),
(823781,'2014-10-07 19:50:41',336798,'/products'),
(823782,'2014-10-07 19:51:14',336800,'/home'),
(823783,'2014-10-07 19:51:21',336796,'/the-original-mr-fuzzy'),
(823784,'2014-10-07 19:52:06',336797,'/the-original-mr-fuzzy'),
(823785,'2014-10-07 19:52:11',336801,'/lander-2'),
(823786,'2014-10-07 19:53:17',336799,'/products'),
(823787,'2014-10-07 19:55:00',336801,'/products'),
(823788,'2014-10-07 19:55:08',336802,'/lander-5'),
(823789,'2014-10-07 19:55:22',336800,'/products'),
(823790,'2014-10-07 19:55:31',336801,'/the-original-mr-fuzzy'),
(823791,'2014-10-07 19:55:44',336797,'/cart'),
(823792,'2014-10-07 19:55:51',336799,'/the-original-mr-fuzzy'),
(823793,'2014-10-07 19:56:27',336803,'/home'),
(823794,'2014-10-07 19:56:30',336804,'/lander-2'),
(823795,'2014-10-07 19:57:56',336800,'/the-original-mr-fuzzy'),
(823796,'2014-10-07 19:58:16',336805,'/lander-2'),
(823797,'2014-10-07 19:59:13',336805,'/products'),
(823798,'2014-10-07 19:59:19',336806,'/lander-2'),
(823799,'2014-10-07 19:59:20',336797,'/shipping'),
(823800,'2014-10-07 19:59:29',336799,'/cart'),
(823801,'2014-10-07 19:59:45',336797,'/billing-2'),
(823802,'2014-10-07 20:00:43',336802,'/products'),
(823803,'2014-10-07 20:01:22',336805,'/the-original-mr-fuzzy'),
(823804,'2014-10-07 20:01:24',336804,'/products'),
(823805,'2014-10-07 20:02:35',336805,'/cart'),
(823806,'2014-10-07 20:04:26',336805,'/shipping'),
(823807,'2014-10-07 20:04:50',336804,'/the-original-mr-fuzzy'),
(823808,'2014-10-07 20:05:58',336805,'/billing-2'),
(823809,'2014-10-07 20:08:04',336804,'/cart'),
(823810,'2014-10-07 20:08:31',336804,'/shipping'),
(823811,'2014-10-07 20:09:06',336807,'/lander-3'),
(823812,'2014-10-07 20:09:07',336808,'/home'),
(823813,'2014-10-07 20:10:18',336804,'/billing-2'),
(823814,'2014-10-07 20:12:50',336809,'/lander-2'),
(823815,'2014-10-07 20:13:28',336808,'/products'),
(823816,'2014-10-07 20:13:29',336804,'/thank-you-for-your-order'),
(823817,'2014-10-07 20:13:30',336810,'/lander-5'),
(823818,'2014-10-07 20:14:27',336811,'/home'),
(823819,'2014-10-07 20:15:53',336812,'/lander-2'),
(823820,'2014-10-07 20:16:33',336810,'/products'),
(823821,'2014-10-07 20:18:04',336808,'/the-original-mr-fuzzy'),
(823822,'2014-10-07 20:19:37',336810,'/the-original-mr-fuzzy'),
(823823,'2014-10-07 20:20:05',336811,'/products'),
(823824,'2014-10-07 20:21:21',336811,'/the-original-mr-fuzzy'),
(823825,'2014-10-07 20:24:35',336811,'/cart'),
(823826,'2014-10-07 20:24:58',336811,'/shipping'),
(823827,'2014-10-07 20:25:59',336813,'/home'),
(823828,'2014-10-07 20:26:56',336811,'/billing-2'),
(823829,'2014-10-07 20:27:26',336814,'/lander-2'),
(823830,'2014-10-07 20:27:44',336815,'/lander-5'),
(823831,'2014-10-07 20:30:03',336813,'/products'),
(823832,'2014-10-07 20:30:52',336816,'/home'),
(823833,'2014-10-07 20:31:20',336817,'/lander-2'),
(823834,'2014-10-07 20:31:21',336813,'/the-original-mr-fuzzy'),
(823835,'2014-10-07 20:31:36',336818,'/lander-5'),
(823836,'2014-10-07 20:31:44',336819,'/lander-5'),
(823837,'2014-10-07 20:32:31',336813,'/cart'),
(823838,'2014-10-07 20:33:00',336820,'/lander-2'),
(823839,'2014-10-07 20:33:19',336816,'/products'),
(823840,'2014-10-07 20:34:15',336819,'/products'),
(823841,'2014-10-07 20:34:16',336818,'/products'),
(823842,'2014-10-07 20:35:46',336816,'/the-original-mr-fuzzy'),
(823843,'2014-10-07 20:36:18',336819,'/the-birthday-sugar-panda'),
(823844,'2014-10-07 20:36:38',336821,'/lander-2'),
(823845,'2014-10-07 20:37:46',336820,'/products'),
(823846,'2014-10-07 20:37:49',336822,'/lander-2'),
(823847,'2014-10-07 20:37:58',336818,'/the-original-mr-fuzzy'),
(823848,'2014-10-07 20:39:19',336819,'/cart'),
(823849,'2014-10-07 20:40:51',336821,'/products'),
(823850,'2014-10-07 20:41:05',336820,'/the-original-mr-fuzzy'),
(823851,'2014-10-07 20:42:36',336822,'/products'),
(823852,'2014-10-07 20:43:57',336822,'/the-original-mr-fuzzy'),
(823853,'2014-10-07 20:44:58',336820,'/cart'),
(823854,'2014-10-07 20:45:28',336823,'/lander-2'),
(823855,'2014-10-07 20:45:47',336824,'/lander-3'),
(823856,'2014-10-07 20:48:13',336820,'/shipping'),
(823857,'2014-10-07 20:49:14',336825,'/lander-5'),
(823858,'2014-10-07 20:50:11',336820,'/billing-2'),
(823859,'2014-10-07 20:54:29',336826,'/lander-3'),
(823860,'2014-10-07 20:54:43',336825,'/products'),
(823861,'2014-10-07 20:55:41',336825,'/the-original-mr-fuzzy'),
(823862,'2014-10-07 20:56:01',336827,'/lander-5'),
(823863,'2014-10-07 20:56:18',336828,'/home'),
(823864,'2014-10-07 20:58:21',336825,'/cart'),
(823865,'2014-10-07 20:58:34',336828,'/products'),
(823866,'2014-10-07 20:58:46',336825,'/shipping'),
(823867,'2014-10-07 20:59:44',336826,'/products'),
(823868,'2014-10-07 21:00:14',336826,'/the-original-mr-fuzzy'),
(823869,'2014-10-07 21:00:28',336829,'/lander-3'),
(823870,'2014-10-07 21:01:44',336827,'/products'),
(823871,'2014-10-07 21:03:12',336830,'/lander-2'),
(823872,'2014-10-07 21:04:59',336829,'/products'),
(823873,'2014-10-07 21:05:33',336827,'/the-original-mr-fuzzy'),
(823874,'2014-10-07 21:06:48',336827,'/cart'),
(823875,'2014-10-07 21:06:49',336831,'/lander-5'),
(823876,'2014-10-07 21:07:14',336830,'/products'),
(823877,'2014-10-07 21:09:02',336829,'/the-original-mr-fuzzy'),
(823878,'2014-10-07 21:09:31',336827,'/shipping'),
(823879,'2014-10-07 21:10:33',336829,'/cart'),
(823880,'2014-10-07 21:11:13',336831,'/products'),
(823881,'2014-10-07 21:11:21',336830,'/the-original-mr-fuzzy'),
(823882,'2014-10-07 21:11:50',336829,'/shipping'),
(823883,'2014-10-07 21:12:31',336829,'/billing-2'),
(823884,'2014-10-07 21:13:37',336832,'/lander-2'),
(823885,'2014-10-07 21:15:15',336833,'/lander-3'),
(823886,'2014-10-07 21:17:49',336829,'/thank-you-for-your-order'),
(823887,'2014-10-07 21:19:19',336834,'/lander-2'),
(823888,'2014-10-07 21:19:33',336835,'/home'),
(823889,'2014-10-07 21:23:21',336835,'/products'),
(823890,'2014-10-07 21:24:06',336836,'/home'),
(823891,'2014-10-07 21:25:06',336836,'/products'),
(823892,'2014-10-07 21:26:59',336836,'/the-forever-love-bear'),
(823893,'2014-10-07 21:27:08',336835,'/the-birthday-sugar-panda'),
(823894,'2014-10-07 21:27:47',336837,'/lander-3'),
(823895,'2014-10-07 21:27:55',336838,'/lander-3'),
(823896,'2014-10-07 21:29:51',336839,'/lander-3'),
(823897,'2014-10-07 21:30:30',336835,'/cart'),
(823898,'2014-10-07 21:31:32',336840,'/lander-3'),
(823899,'2014-10-07 21:31:54',336839,'/products'),
(823900,'2014-10-07 21:32:53',336841,'/lander-3'),
(823901,'2014-10-07 21:34:10',336839,'/the-original-mr-fuzzy'),
(823902,'2014-10-07 21:35:00',336842,'/lander-2'),
(823903,'2014-10-07 21:35:05',336839,'/cart'),
(823904,'2014-10-07 21:36:35',336839,'/shipping'),
(823905,'2014-10-07 21:38:28',336841,'/products'),
(823906,'2014-10-07 21:38:35',336842,'/products'),
(823907,'2014-10-07 21:39:30',336841,'/the-original-mr-fuzzy'),
(823908,'2014-10-07 21:39:39',336839,'/billing-2'),
(823909,'2014-10-07 21:40:25',336839,'/thank-you-for-your-order'),
(823910,'2014-10-07 21:41:03',336843,'/home'),
(823911,'2014-10-07 21:41:05',336842,'/the-original-mr-fuzzy'),
(823912,'2014-10-07 21:42:27',336842,'/cart'),
(823913,'2014-10-07 21:43:05',336844,'/home'),
(823914,'2014-10-07 21:44:19',336845,'/lander-2'),
(823915,'2014-10-07 21:44:39',336846,'/lander-2'),
(823916,'2014-10-07 21:45:46',336842,'/shipping'),
(823917,'2014-10-07 21:46:25',336843,'/products'),
(823918,'2014-10-07 21:47:00',336842,'/billing-2'),
(823919,'2014-10-07 21:47:09',336844,'/products'),
(823920,'2014-10-07 21:47:18',336845,'/products'),
(823921,'2014-10-07 21:47:26',336847,'/lander-5'),
(823922,'2014-10-07 21:47:27',336844,'/the-original-mr-fuzzy'),
(823923,'2014-10-07 21:48:36',336848,'/lander-5'),
(823924,'2014-10-07 21:49:55',336845,'/the-original-mr-fuzzy'),
(823925,'2014-10-07 21:50:02',336842,'/thank-you-for-your-order'),
(823926,'2014-10-07 21:51:36',336849,'/lander-2'),
(823927,'2014-10-07 21:51:50',336850,'/lander-3'),
(823928,'2014-10-07 21:53:12',336851,'/lander-2'),
(823929,'2014-10-07 21:53:35',336845,'/cart'),
(823930,'2014-10-07 21:53:52',336852,'/lander-3'),
(823931,'2014-10-07 21:54:16',336853,'/lander-2'),
(823932,'2014-10-07 21:54:35',336845,'/shipping'),
(823933,'2014-10-07 21:55:19',336854,'/lander-2'),
(823934,'2014-10-07 21:56:46',336850,'/products'),
(823935,'2014-10-07 21:57:20',336855,'/lander-5'),
(823936,'2014-10-07 21:57:51',336856,'/lander-2'),
(823937,'2014-10-07 21:58:41',336857,'/home'),
(823938,'2014-10-07 21:59:52',336853,'/products'),
(823939,'2014-10-07 21:59:53',336850,'/the-original-mr-fuzzy'),
(823940,'2014-10-07 21:59:56',336857,'/products'),
(823941,'2014-10-07 22:00:14',336856,'/products'),
(823942,'2014-10-07 22:00:58',336857,'/the-original-mr-fuzzy'),
(823943,'2014-10-07 22:01:26',336856,'/the-original-mr-fuzzy'),
(823944,'2014-10-07 22:01:38',336858,'/lander-5'),
(823945,'2014-10-07 22:02:46',336850,'/cart'),
(823946,'2014-10-07 22:02:55',336853,'/the-original-mr-fuzzy'),
(823947,'2014-10-07 22:03:16',336859,'/lander-5'),
(823948,'2014-10-07 22:03:37',336860,'/home'),
(823949,'2014-10-07 22:05:12',336860,'/products'),
(823950,'2014-10-07 22:05:22',336861,'/lander-2'),
(823951,'2014-10-07 22:05:40',336862,'/lander-5'),
(823952,'2014-10-07 22:05:55',336853,'/cart'),
(823953,'2014-10-07 22:06:20',336858,'/products'),
(823954,'2014-10-07 22:06:38',336863,'/home'),
(823955,'2014-10-07 22:07:13',336864,'/lander-2'),
(823956,'2014-10-07 22:07:39',336858,'/the-original-mr-fuzzy'),
(823957,'2014-10-07 22:08:26',336860,'/the-forever-love-bear'),
(823958,'2014-10-07 22:09:27',336863,'/products'),
(823959,'2014-10-07 22:09:42',336865,'/lander-3'),
(823960,'2014-10-07 22:10:22',336866,'/home'),
(823961,'2014-10-07 22:10:36',336863,'/the-original-mr-fuzzy'),
(823962,'2014-10-07 22:10:43',336860,'/cart'),
(823963,'2014-10-07 22:10:52',336862,'/products'),
(823964,'2014-10-07 22:11:02',336867,'/lander-5'),
(823965,'2014-10-07 22:11:47',336865,'/products'),
(823966,'2014-10-07 22:12:02',336868,'/lander-2'),
(823967,'2014-10-07 22:12:36',336860,'/shipping'),
(823968,'2014-10-07 22:13:39',336869,'/lander-3'),
(823969,'2014-10-07 22:13:58',336862,'/the-original-mr-fuzzy'),
(823970,'2014-10-07 22:14:22',336868,'/products'),
(823971,'2014-10-07 22:15:01',336868,'/the-birthday-sugar-panda'),
(823972,'2014-10-07 22:15:05',336870,'/home'),
(823973,'2014-10-07 22:15:27',336871,'/lander-2'),
(823974,'2014-10-07 22:15:32',336867,'/products'),
(823975,'2014-10-07 22:16:29',336872,'/lander-5'),
(823976,'2014-10-07 22:16:35',336873,'/lander-3'),
(823977,'2014-10-07 22:17:00',336868,'/cart'),
(823978,'2014-10-07 22:17:11',336872,'/products'),
(823979,'2014-10-07 22:18:48',336874,'/lander-2'),
(823980,'2014-10-07 22:20:09',336875,'/lander-5'),
(823981,'2014-10-07 22:20:38',336876,'/lander-5'),
(823982,'2014-10-07 22:21:05',336873,'/products'),
(823983,'2014-10-07 22:21:09',336872,'/the-original-mr-fuzzy'),
(823984,'2014-10-07 22:21:38',336877,'/home'),
(823985,'2014-10-07 22:23:13',336876,'/products'),
(823986,'2014-10-07 22:24:01',336878,'/lander-5'),
(823987,'2014-10-07 22:24:05',336879,'/lander-3'),
(823988,'2014-10-07 22:24:29',336879,'/products'),
(823989,'2014-10-07 22:24:31',336880,'/home'),
(823990,'2014-10-07 22:24:38',336875,'/products'),
(823991,'2014-10-07 22:25:11',336881,'/lander-5'),
(823992,'2014-10-07 22:25:20',336880,'/products'),
(823993,'2014-10-07 22:25:21',336875,'/the-original-mr-fuzzy'),
(823994,'2014-10-07 22:25:25',336873,'/the-original-mr-fuzzy'),
(823995,'2014-10-07 22:25:49',336881,'/products'),
(823996,'2014-10-07 22:26:32',336881,'/the-original-mr-fuzzy'),
(823997,'2014-10-07 22:26:49',336876,'/the-original-mr-fuzzy'),
(823998,'2014-10-07 22:26:50',336879,'/the-original-mr-fuzzy'),
(823999,'2014-10-07 22:27:17',336882,'/lander-2'),
(824000,'2014-10-07 22:28:02',336873,'/cart'),
(824001,'2014-10-07 22:29:28',336883,'/lander-2'),
(824002,'2014-10-07 22:29:58',336879,'/cart'),
(824003,'2014-10-07 22:30:14',336881,'/cart'),
(824004,'2014-10-07 22:30:34',336873,'/shipping'),
(824005,'2014-10-07 22:32:31',336882,'/products'),
(824006,'2014-10-07 22:33:11',336883,'/products'),
(824007,'2014-10-07 22:33:18',336881,'/shipping'),
(824008,'2014-10-07 22:33:48',336884,'/lander-5'),
(824009,'2014-10-07 22:33:51',336883,'/the-original-mr-fuzzy'),
(824010,'2014-10-07 22:34:38',336884,'/products'),
(824011,'2014-10-07 22:35:14',336883,'/cart'),
(824012,'2014-10-07 22:35:48',336881,'/billing-2'),
(824013,'2014-10-07 22:37:40',336881,'/thank-you-for-your-order'),
(824014,'2014-10-07 22:38:19',336885,'/lander-5'),
(824015,'2014-10-07 22:41:44',336885,'/products'),
(824016,'2014-10-07 22:46:37',336886,'/lander-2'),
(824017,'2014-10-07 22:49:21',336887,'/home'),
(824018,'2014-10-07 22:51:57',336888,'/lander-3'),
(824019,'2014-10-07 22:53:27',336889,'/lander-3'),
(824020,'2014-10-07 22:53:45',336888,'/products'),
(824021,'2014-10-07 22:54:30',336890,'/lander-2'),
(824022,'2014-10-07 22:54:38',336891,'/lander-2'),
(824023,'2014-10-07 22:56:11',336890,'/products'),
(824024,'2014-10-07 22:56:17',336891,'/products'),
(824025,'2014-10-07 22:57:08',336890,'/the-forever-love-bear'),
(824026,'2014-10-07 22:59:52',336890,'/cart'),
(824027,'2014-10-07 23:01:46',336892,'/lander-3'),
(824028,'2014-10-07 23:02:25',336893,'/home'),
(824029,'2014-10-07 23:03:39',336890,'/shipping'),
(824030,'2014-10-07 23:04:48',336894,'/lander-3'),
(824031,'2014-10-07 23:04:50',336895,'/lander-3'),
(824032,'2014-10-07 23:05:58',336894,'/products'),
(824033,'2014-10-07 23:06:18',336890,'/billing-2'),
(824034,'2014-10-07 23:07:31',336896,'/lander-5'),
(824035,'2014-10-07 23:08:30',336894,'/the-original-mr-fuzzy'),
(824036,'2014-10-07 23:08:35',336897,'/lander-2'),
(824037,'2014-10-07 23:08:35',336898,'/lander-2'),
(824038,'2014-10-07 23:08:47',336899,'/lander-3'),
(824039,'2014-10-07 23:10:17',336894,'/cart'),
(824040,'2014-10-07 23:11:02',336898,'/products'),
(824041,'2014-10-07 23:11:14',336890,'/thank-you-for-your-order'),
(824042,'2014-10-07 23:11:25',336900,'/lander-2'),
(824043,'2014-10-07 23:12:17',336900,'/products'),
(824044,'2014-10-07 23:12:33',336894,'/shipping'),
(824045,'2014-10-07 23:12:45',336896,'/products'),
(824046,'2014-10-07 23:13:00',336898,'/the-forever-love-bear'),
(824047,'2014-10-07 23:13:25',336897,'/products'),
(824048,'2014-10-07 23:13:26',336896,'/the-original-mr-fuzzy'),
(824049,'2014-10-07 23:14:07',336899,'/products'),
(824050,'2014-10-07 23:14:47',336900,'/the-original-mr-fuzzy'),
(824051,'2014-10-07 23:14:58',336899,'/the-original-mr-fuzzy'),
(824052,'2014-10-07 23:16:37',336901,'/lander-2'),
(824053,'2014-10-07 23:17:24',336896,'/cart'),
(824054,'2014-10-07 23:17:48',336897,'/the-birthday-sugar-panda'),
(824055,'2014-10-07 23:19:35',336902,'/home'),
(824056,'2014-10-07 23:20:39',336896,'/shipping'),
(824057,'2014-10-07 23:20:54',336897,'/cart'),
(824058,'2014-10-07 23:22:50',336897,'/shipping'),
(824059,'2014-10-07 23:23:06',336896,'/billing-2'),
(824060,'2014-10-07 23:23:53',336897,'/billing-2'),
(824061,'2014-10-07 23:25:09',336903,'/lander-3'),
(824062,'2014-10-07 23:25:12',336904,'/lander-2'),
(824063,'2014-10-07 23:25:55',336896,'/thank-you-for-your-order'),
(824064,'2014-10-07 23:26:22',336903,'/products'),
(824065,'2014-10-07 23:27:17',336903,'/the-birthday-sugar-panda'),
(824066,'2014-10-07 23:27:27',336905,'/lander-2'),
(824067,'2014-10-07 23:30:27',336903,'/cart'),
(824068,'2014-10-07 23:33:38',336906,'/home'),
(824069,'2014-10-07 23:33:43',336907,'/lander-5'),
(824070,'2014-10-07 23:36:51',336907,'/products'),
(824071,'2014-10-07 23:36:59',336906,'/products'),
(824072,'2014-10-07 23:37:14',336908,'/lander-2'),
(824073,'2014-10-07 23:38:11',336906,'/the-original-mr-fuzzy'),
(824074,'2014-10-07 23:39:40',336909,'/home'),
(824075,'2014-10-07 23:39:52',336907,'/the-original-mr-fuzzy'),
(824076,'2014-10-07 23:42:20',336907,'/cart'),
(824077,'2014-10-07 23:44:16',336909,'/products'),
(824078,'2014-10-07 23:44:20',336910,'/lander-2'),
(824079,'2014-10-07 23:45:28',336907,'/shipping'),
(824080,'2014-10-07 23:45:57',336907,'/billing-2'),
(824081,'2014-10-07 23:46:39',336909,'/the-original-mr-fuzzy'),
(824082,'2014-10-07 23:47:36',336911,'/home'),
(824083,'2014-10-07 23:49:52',336912,'/home'),
(824084,'2014-10-07 23:49:55',336907,'/thank-you-for-your-order'),
(824085,'2014-10-07 23:50:02',336913,'/lander-3'),
(824086,'2014-10-07 23:53:54',336912,'/products'),
(824087,'2014-10-07 23:54:34',336914,'/lander-3'),
(824088,'2014-10-07 23:56:31',336912,'/the-original-mr-fuzzy'),
(824089,'2014-10-07 23:56:49',336915,'/lander-3'),
(824090,'2014-10-07 23:58:40',336914,'/products'),
(824091,'2014-10-07 23:58:56',336915,'/products'),
(824092,'2014-10-07 23:59:57',336914,'/the-original-mr-fuzzy'),
(824093,'2014-10-08 00:01:42',336915,'/the-original-mr-fuzzy'),
(824094,'2014-10-08 00:02:16',336915,'/cart'),
(824095,'2014-10-08 00:02:21',336914,'/cart'),
(824096,'2014-10-08 00:04:43',336914,'/shipping'),
(824097,'2014-10-08 00:07:25',336916,'/home'),
(824098,'2014-10-08 00:13:36',336917,'/home'),
(824099,'2014-10-08 00:14:47',336917,'/products'),
(824100,'2014-10-08 00:15:21',336918,'/lander-5'),
(824101,'2014-10-08 00:15:38',336917,'/the-birthday-sugar-panda'),
(824102,'2014-10-08 00:16:52',336918,'/products'),
(824103,'2014-10-08 00:19:53',336919,'/lander-2'),
(824104,'2014-10-08 00:21:27',336918,'/the-original-mr-fuzzy'),
(824105,'2014-10-08 00:21:56',336919,'/products'),
(824106,'2014-10-08 00:23:59',336918,'/cart'),
(824107,'2014-10-08 00:24:21',336919,'/the-original-mr-fuzzy'),
(824108,'2014-10-08 00:26:07',336918,'/shipping'),
(824109,'2014-10-08 00:27:33',336919,'/cart'),
(824110,'2014-10-08 00:28:00',336918,'/billing-2'),
(824111,'2014-10-08 00:29:04',336920,'/lander-2'),
(824112,'2014-10-08 00:29:32',336921,'/lander-3'),
(824113,'2014-10-08 00:30:48',336919,'/shipping'),
(824114,'2014-10-08 00:32:36',336919,'/billing-2'),
(824115,'2014-10-08 00:34:46',336922,'/lander-5'),
(824116,'2014-10-08 00:35:56',336923,'/lander-5'),
(824117,'2014-10-08 00:37:05',336924,'/home'),
(824118,'2014-10-08 00:37:49',336925,'/home'),
(824119,'2014-10-08 00:37:54',336923,'/products'),
(824120,'2014-10-08 00:38:37',336926,'/lander-2'),
(824121,'2014-10-08 00:39:23',336925,'/products'),
(824122,'2014-10-08 00:41:55',336925,'/the-forever-love-bear'),
(824123,'2014-10-08 00:42:38',336925,'/cart'),
(824124,'2014-10-08 00:42:44',336926,'/products'),
(824125,'2014-10-08 00:43:14',336927,'/home'),
(824126,'2014-10-08 00:43:30',336926,'/the-birthday-sugar-panda'),
(824127,'2014-10-08 00:43:38',336928,'/lander-3'),
(824128,'2014-10-08 00:44:03',336928,'/products'),
(824129,'2014-10-08 00:44:25',336928,'/the-original-mr-fuzzy'),
(824130,'2014-10-08 00:44:58',336925,'/shipping'),
(824131,'2014-10-08 00:45:07',336929,'/lander-5'),
(824132,'2014-10-08 00:48:00',336925,'/billing-2'),
(824133,'2014-10-08 00:49:06',336930,'/lander-2'),
(824134,'2014-10-08 00:53:38',336925,'/thank-you-for-your-order'),
(824135,'2014-10-08 00:55:28',336931,'/lander-3'),
(824136,'2014-10-08 00:57:28',336932,'/lander-2'),
(824137,'2014-10-08 01:05:16',336933,'/lander-2'),
(824138,'2014-10-08 01:07:48',336933,'/products'),
(824139,'2014-10-08 01:07:51',336934,'/lander-3'),
(824140,'2014-10-08 01:08:56',336935,'/lander-5'),
(824141,'2014-10-08 01:11:32',336933,'/the-original-mr-fuzzy'),
(824142,'2014-10-08 01:12:24',336933,'/cart'),
(824143,'2014-10-08 01:13:14',336935,'/products'),
(824144,'2014-10-08 01:14:00',336933,'/shipping'),
(824145,'2014-10-08 01:14:41',336933,'/billing-2'),
(824146,'2014-10-08 01:15:01',336936,'/home'),
(824147,'2014-10-08 01:16:45',336937,'/lander-3'),
(824148,'2014-10-08 01:17:16',336935,'/the-original-mr-fuzzy'),
(824149,'2014-10-08 01:17:33',336937,'/products'),
(824150,'2014-10-08 01:18:21',336936,'/products'),
(824151,'2014-10-08 01:19:02',336935,'/cart'),
(824152,'2014-10-08 01:19:42',336935,'/shipping'),
(824153,'2014-10-08 01:19:58',336933,'/thank-you-for-your-order'),
(824154,'2014-10-08 01:20:20',336938,'/lander-5'),
(824155,'2014-10-08 01:22:12',336937,'/the-forever-love-bear'),
(824156,'2014-10-08 01:22:24',336935,'/billing-2'),
(824157,'2014-10-08 01:22:38',336936,'/the-original-mr-fuzzy'),
(824158,'2014-10-08 01:24:23',336937,'/cart'),
(824159,'2014-10-08 01:26:11',336935,'/thank-you-for-your-order'),
(824160,'2014-10-08 01:27:43',336939,'/lander-2'),
(824161,'2014-10-08 01:33:00',336940,'/lander-3'),
(824162,'2014-10-08 01:35:51',336941,'/lander-2'),
(824163,'2014-10-08 01:36:59',336941,'/products'),
(824164,'2014-10-08 01:37:58',336942,'/lander-3'),
(824165,'2014-10-08 01:38:20',336941,'/the-original-mr-fuzzy'),
(824166,'2014-10-08 01:44:23',336943,'/lander-2'),
(824167,'2014-10-08 01:48:09',336943,'/products'),
(824168,'2014-10-08 01:49:02',336944,'/lander-5'),
(824169,'2014-10-08 01:49:29',336943,'/the-original-mr-fuzzy'),
(824170,'2014-10-08 01:49:49',336945,'/lander-5'),
(824171,'2014-10-08 01:50:27',336946,'/home'),
(824172,'2014-10-08 01:51:02',336943,'/cart'),
(824173,'2014-10-08 01:51:25',336945,'/products'),
(824174,'2014-10-08 01:52:23',336947,'/lander-2'),
(824175,'2014-10-08 01:53:50',336945,'/the-original-mr-fuzzy'),
(824176,'2014-10-08 01:54:24',336944,'/products'),
(824177,'2014-10-08 01:55:53',336946,'/products'),
(824178,'2014-10-08 01:58:52',336948,'/lander-3'),
(824179,'2014-10-08 01:59:18',336946,'/the-original-mr-fuzzy'),
(824180,'2014-10-08 02:02:34',336949,'/home'),
(824181,'2014-10-08 02:03:02',336948,'/products'),
(824182,'2014-10-08 02:03:18',336949,'/products'),
(824183,'2014-10-08 02:13:42',336950,'/lander-2'),
(824184,'2014-10-08 02:15:14',336951,'/home'),
(824185,'2014-10-08 02:17:10',336952,'/home'),
(824186,'2014-10-08 02:18:58',336953,'/lander-5'),
(824187,'2014-10-08 02:20:12',336953,'/products'),
(824188,'2014-10-08 02:20:55',336953,'/the-birthday-sugar-panda'),
(824189,'2014-10-08 02:21:41',336953,'/cart'),
(824190,'2014-10-08 02:22:10',336954,'/lander-5'),
(824191,'2014-10-08 02:23:29',336953,'/shipping'),
(824192,'2014-10-08 02:25:54',336953,'/billing-2'),
(824193,'2014-10-08 02:26:30',336955,'/home'),
(824194,'2014-10-08 02:27:29',336956,'/lander-5'),
(824195,'2014-10-08 02:31:01',336957,'/lander-5'),
(824196,'2014-10-08 02:36:06',336958,'/home'),
(824197,'2014-10-08 02:42:28',336959,'/home'),
(824198,'2014-10-08 02:47:16',336960,'/home'),
(824199,'2014-10-08 02:47:23',336961,'/home'),
(824200,'2014-10-08 02:49:11',336960,'/products'),
(824201,'2014-10-08 02:51:05',336960,'/the-original-mr-fuzzy'),
(824202,'2014-10-08 02:51:23',336962,'/lander-3'),
(824203,'2014-10-08 02:51:48',336962,'/products'),
(824204,'2014-10-08 02:52:14',336961,'/products'),
(824205,'2014-10-08 02:52:40',336963,'/lander-3'),
(824206,'2014-10-08 02:54:58',336961,'/the-original-mr-fuzzy'),
(824207,'2014-10-08 02:55:04',336962,'/the-original-mr-fuzzy'),
(824208,'2014-10-08 02:56:33',336963,'/products'),
(824209,'2014-10-08 02:57:28',336962,'/cart'),
(824210,'2014-10-08 02:59:38',336964,'/lander-3'),
(824211,'2014-10-08 03:00:01',336963,'/the-original-mr-fuzzy'),
(824212,'2014-10-08 03:00:54',336965,'/lander-5'),
(824213,'2014-10-08 03:05:06',336964,'/products'),
(824214,'2014-10-08 03:07:58',336964,'/the-forever-love-bear'),
(824215,'2014-10-08 03:09:59',336964,'/cart'),
(824216,'2014-10-08 03:10:12',336966,'/home'),
(824217,'2014-10-08 03:10:24',336967,'/home'),
(824218,'2014-10-08 03:11:02',336966,'/products'),
(824219,'2014-10-08 03:11:49',336968,'/lander-2'),
(824220,'2014-10-08 03:12:35',336969,'/home'),
(824221,'2014-10-08 03:14:43',336966,'/the-original-mr-fuzzy'),
(824222,'2014-10-08 03:17:11',336966,'/cart'),
(824223,'2014-10-08 03:18:56',336970,'/lander-3'),
(824224,'2014-10-08 03:19:54',336971,'/lander-2'),
(824225,'2014-10-08 03:23:48',336970,'/products'),
(824226,'2014-10-08 03:24:15',336972,'/lander-5'),
(824227,'2014-10-08 03:24:31',336970,'/the-forever-love-bear'),
(824228,'2014-10-08 03:27:53',336972,'/products'),
(824229,'2014-10-08 03:27:54',336973,'/lander-3'),
(824230,'2014-10-08 03:27:56',336974,'/home'),
(824231,'2014-10-08 03:28:33',336975,'/lander-3'),
(824232,'2014-10-08 03:28:44',336973,'/products'),
(824233,'2014-10-08 03:29:02',336972,'/the-original-mr-fuzzy'),
(824234,'2014-10-08 03:31:14',336976,'/lander-3'),
(824235,'2014-10-08 03:32:04',336973,'/the-original-mr-fuzzy'),
(824236,'2014-10-08 03:37:53',336977,'/home'),
(824237,'2014-10-08 03:37:59',336978,'/home'),
(824238,'2014-10-08 03:43:48',336979,'/home'),
(824239,'2014-10-08 03:44:03',336980,'/lander-2'),
(824240,'2014-10-08 03:47:31',336981,'/lander-2'),
(824241,'2014-10-08 03:47:46',336979,'/products'),
(824242,'2014-10-08 03:50:03',336981,'/products'),
(824243,'2014-10-08 03:51:36',336981,'/the-forever-love-bear'),
(824244,'2014-10-08 03:51:54',336979,'/the-forever-love-bear'),
(824245,'2014-10-08 03:52:26',336982,'/lander-3'),
(824246,'2014-10-08 03:54:08',336979,'/cart'),
(824247,'2014-10-08 03:57:10',336979,'/shipping'),
(824248,'2014-10-08 03:57:50',336979,'/billing-2'),
(824249,'2014-10-08 04:21:57',336983,'/home'),
(824250,'2014-10-08 04:31:14',336984,'/home'),
(824251,'2014-10-08 04:31:42',336984,'/products'),
(824252,'2014-10-08 04:34:42',336985,'/lander-2'),
(824253,'2014-10-08 04:35:41',336984,'/the-original-mr-fuzzy'),
(824254,'2014-10-08 04:35:44',336985,'/products'),
(824255,'2014-10-08 04:37:30',336985,'/the-original-mr-fuzzy'),
(824256,'2014-10-08 04:40:15',336986,'/home'),
(824257,'2014-10-08 04:42:10',336987,'/lander-2'),
(824258,'2014-10-08 04:43:59',336987,'/products'),
(824259,'2014-10-08 04:44:22',336986,'/products'),
(824260,'2014-10-08 04:45:03',336987,'/the-original-mr-fuzzy'),
(824261,'2014-10-08 04:51:52',336988,'/lander-5'),
(824262,'2014-10-08 04:53:16',336989,'/lander-5'),
(824263,'2014-10-08 04:59:20',336990,'/lander-2'),
(824264,'2014-10-08 05:09:26',336991,'/lander-5'),
(824265,'2014-10-08 05:10:42',336991,'/products'),
(824266,'2014-10-08 05:14:52',336991,'/the-original-mr-fuzzy'),
(824267,'2014-10-08 05:16:46',336992,'/lander-5'),
(824268,'2014-10-08 05:19:00',336993,'/home'),
(824269,'2014-10-08 05:20:43',336992,'/products'),
(824270,'2014-10-08 05:23:59',336994,'/lander-3'),
(824271,'2014-10-08 05:24:22',336995,'/lander-5'),
(824272,'2014-10-08 05:24:26',336996,'/lander-5'),
(824273,'2014-10-08 05:24:51',336992,'/the-original-mr-fuzzy'),
(824274,'2014-10-08 05:26:17',336997,'/lander-2'),
(824275,'2014-10-08 05:26:30',336995,'/products'),
(824276,'2014-10-08 05:27:25',336998,'/home'),
(824277,'2014-10-08 05:27:48',336996,'/products'),
(824278,'2014-10-08 05:28:12',336992,'/cart'),
(824279,'2014-10-08 05:28:22',336996,'/the-original-mr-fuzzy'),
(824280,'2014-10-08 05:28:36',336999,'/lander-3'),
(824281,'2014-10-08 05:28:54',336998,'/products'),
(824282,'2014-10-08 05:30:02',336995,'/the-birthday-sugar-panda'),
(824283,'2014-10-08 05:30:03',336997,'/products'),
(824284,'2014-10-08 05:30:30',336992,'/shipping'),
(824285,'2014-10-08 05:30:51',336997,'/the-original-mr-fuzzy'),
(824286,'2014-10-08 05:30:57',336998,'/the-original-mr-fuzzy'),
(824287,'2014-10-08 05:31:10',337000,'/home'),
(824288,'2014-10-08 05:32:09',336992,'/billing-2'),
(824289,'2014-10-08 05:33:06',337001,'/home'),
(824290,'2014-10-08 05:33:12',336997,'/cart'),
(824291,'2014-10-08 05:34:36',336992,'/thank-you-for-your-order'),
(824292,'2014-10-08 05:35:15',336997,'/shipping'),
(824293,'2014-10-08 05:38:11',336997,'/billing-2'),
(824294,'2014-10-08 05:48:40',337002,'/lander-3'),
(824295,'2014-10-08 05:51:34',337002,'/products'),
(824296,'2014-10-08 05:54:46',337002,'/the-original-mr-fuzzy'),
(824297,'2014-10-08 05:54:55',337003,'/lander-2'),
(824298,'2014-10-08 05:58:56',337004,'/lander-3'),
(824299,'2014-10-08 06:02:12',337005,'/home'),
(824300,'2014-10-08 06:02:13',337006,'/lander-5'),
(824301,'2014-10-08 06:03:18',337007,'/lander-5'),
(824302,'2014-10-08 06:04:15',337005,'/products'),
(824303,'2014-10-08 06:05:00',337005,'/the-birthday-sugar-panda'),
(824304,'2014-10-08 06:06:16',337005,'/cart'),
(824305,'2014-10-08 06:07:33',337007,'/products'),
(824306,'2014-10-08 06:07:36',337008,'/lander-3'),
(824307,'2014-10-08 06:09:19',337005,'/shipping'),
(824308,'2014-10-08 06:09:47',337008,'/products'),
(824309,'2014-10-08 06:11:22',337009,'/lander-5'),
(824310,'2014-10-08 06:12:30',337008,'/the-original-mr-fuzzy'),
(824311,'2014-10-08 06:24:30',337010,'/lander-2'),
(824312,'2014-10-08 06:27:28',337011,'/lander-5'),
(824313,'2014-10-08 06:29:35',337011,'/products'),
(824314,'2014-10-08 06:31:53',337011,'/the-original-mr-fuzzy'),
(824315,'2014-10-08 06:34:52',337012,'/lander-3'),
(824316,'2014-10-08 06:36:51',337013,'/lander-2'),
(824317,'2014-10-08 06:38:34',337014,'/lander-2'),
(824318,'2014-10-08 06:40:03',337012,'/products'),
(824319,'2014-10-08 06:43:09',337012,'/the-birthday-sugar-panda'),
(824320,'2014-10-08 07:02:45',337015,'/lander-2'),
(824321,'2014-10-08 07:03:01',337016,'/lander-2'),
(824322,'2014-10-08 07:07:18',337015,'/products'),
(824323,'2014-10-08 07:07:32',337017,'/home'),
(824324,'2014-10-08 07:09:38',337018,'/home'),
(824325,'2014-10-08 07:11:12',337015,'/the-birthday-sugar-panda'),
(824326,'2014-10-08 07:11:30',337017,'/products'),
(824327,'2014-10-08 07:13:42',337015,'/cart'),
(824328,'2014-10-08 07:18:35',337019,'/home'),
(824329,'2014-10-08 07:19:55',337020,'/home'),
(824330,'2014-10-08 07:21:42',337021,'/lander-2'),
(824331,'2014-10-08 07:22:55',337021,'/products'),
(824332,'2014-10-08 07:23:45',337019,'/products'),
(824333,'2014-10-08 07:24:51',337019,'/the-original-mr-fuzzy'),
(824334,'2014-10-08 07:25:21',337021,'/the-forever-love-bear'),
(824335,'2014-10-08 07:25:52',337019,'/cart'),
(824336,'2014-10-08 07:27:13',337022,'/lander-2'),
(824337,'2014-10-08 07:29:11',337023,'/lander-5'),
(824338,'2014-10-08 07:32:51',337024,'/home'),
(824339,'2014-10-08 07:33:30',337023,'/products'),
(824340,'2014-10-08 07:36:27',337025,'/home'),
(824341,'2014-10-08 07:37:42',337023,'/the-forever-love-bear'),
(824342,'2014-10-08 07:37:50',337025,'/products'),
(824343,'2014-10-08 07:39:01',337026,'/lander-2'),
(824344,'2014-10-08 07:39:27',337027,'/lander-5'),
(824345,'2014-10-08 07:40:16',337028,'/home'),
(824346,'2014-10-08 07:41:35',337029,'/home'),
(824347,'2014-10-08 07:42:02',337027,'/products'),
(824348,'2014-10-08 07:42:22',337028,'/products'),
(824349,'2014-10-08 07:42:25',337025,'/the-original-mr-fuzzy'),
(824350,'2014-10-08 07:43:12',337025,'/cart'),
(824351,'2014-10-08 07:43:16',337027,'/the-forever-love-bear'),
(824352,'2014-10-08 07:43:45',337027,'/cart'),
(824353,'2014-10-08 07:44:46',337025,'/shipping'),
(824354,'2014-10-08 07:45:27',337025,'/billing-2'),
(824355,'2014-10-08 07:45:40',337027,'/shipping'),
(824356,'2014-10-08 07:48:42',337027,'/billing-2'),
(824357,'2014-10-08 07:51:04',337025,'/thank-you-for-your-order'),
(824358,'2014-10-08 07:52:07',337030,'/home'),
(824359,'2014-10-08 07:53:11',337030,'/products'),
(824360,'2014-10-08 07:54:14',337030,'/the-original-mr-fuzzy'),
(824361,'2014-10-08 07:57:30',337030,'/cart'),
(824362,'2014-10-08 07:58:30',337030,'/shipping'),
(824363,'2014-10-08 07:58:41',337031,'/lander-3'),
(824364,'2014-10-08 07:59:35',337030,'/billing-2'),
(824365,'2014-10-08 08:00:04',337032,'/home'),
(824366,'2014-10-08 08:00:05',337033,'/lander-3'),
(824367,'2014-10-08 08:00:44',337034,'/lander-2'),
(824368,'2014-10-08 08:00:45',337032,'/products'),
(824369,'2014-10-08 08:03:35',337032,'/the-original-mr-fuzzy'),
(824370,'2014-10-08 08:03:39',337031,'/products'),
(824371,'2014-10-08 08:04:08',337030,'/thank-you-for-your-order'),
(824372,'2014-10-08 08:04:54',337031,'/the-original-mr-fuzzy'),
(824373,'2014-10-08 08:07:27',337035,'/lander-3'),
(824374,'2014-10-08 08:08:15',337036,'/lander-5'),
(824375,'2014-10-08 08:08:58',337037,'/lander-2'),
(824376,'2014-10-08 08:09:39',337035,'/products'),
(824377,'2014-10-08 08:12:59',337038,'/home'),
(824378,'2014-10-08 08:14:09',337037,'/products'),
(824379,'2014-10-08 08:15:31',337037,'/the-original-mr-fuzzy'),
(824380,'2014-10-08 08:15:46',337039,'/lander-5'),
(824381,'2014-10-08 08:16:31',337039,'/products'),
(824382,'2014-10-08 08:16:55',337040,'/home'),
(824383,'2014-10-08 08:19:01',337039,'/the-original-mr-fuzzy'),
(824384,'2014-10-08 08:19:02',337037,'/cart'),
(824385,'2014-10-08 08:20:07',337041,'/home'),
(824386,'2014-10-08 08:21:15',337042,'/home'),
(824387,'2014-10-08 08:21:32',337037,'/shipping'),
(824388,'2014-10-08 08:21:46',337040,'/products'),
(824389,'2014-10-08 08:21:47',337043,'/lander-5'),
(824390,'2014-10-08 08:21:57',337044,'/lander-3'),
(824391,'2014-10-08 08:22:43',337039,'/cart'),
(824392,'2014-10-08 08:23:23',337037,'/billing-2'),
(824393,'2014-10-08 08:23:52',337042,'/products'),
(824394,'2014-10-08 08:24:03',337043,'/products'),
(824395,'2014-10-08 08:24:43',337039,'/shipping'),
(824396,'2014-10-08 08:25:01',337045,'/home'),
(824397,'2014-10-08 08:25:30',337040,'/the-forever-love-bear'),
(824398,'2014-10-08 08:25:35',337046,'/lander-2'),
(824399,'2014-10-08 08:25:46',337047,'/lander-2'),
(824400,'2014-10-08 08:25:55',337042,'/the-original-mr-fuzzy'),
(824401,'2014-10-08 08:26:22',337048,'/lander-2'),
(824402,'2014-10-08 08:28:43',337037,'/thank-you-for-your-order'),
(824403,'2014-10-08 08:29:46',337049,'/lander-3'),
(824404,'2014-10-08 08:30:03',337050,'/lander-2'),
(824405,'2014-10-08 08:30:20',337045,'/products'),
(824406,'2014-10-08 08:30:21',337051,'/home'),
(824407,'2014-10-08 08:30:30',337047,'/products'),
(824408,'2014-10-08 08:30:49',337052,'/lander-3'),
(824409,'2014-10-08 08:31:02',337046,'/products'),
(824410,'2014-10-08 08:31:54',337046,'/the-original-mr-fuzzy'),
(824411,'2014-10-08 08:32:04',337048,'/products'),
(824412,'2014-10-08 08:33:01',337051,'/products'),
(824413,'2014-10-08 08:33:02',337053,'/home'),
(824414,'2014-10-08 08:33:33',337045,'/the-original-mr-fuzzy'),
(824415,'2014-10-08 08:33:37',337054,'/home'),
(824416,'2014-10-08 08:33:46',337047,'/the-original-mr-fuzzy'),
(824417,'2014-10-08 08:34:19',337047,'/cart'),
(824418,'2014-10-08 08:35:14',337047,'/shipping'),
(824419,'2014-10-08 08:35:46',337046,'/cart'),
(824420,'2014-10-08 08:36:21',337055,'/home'),
(824421,'2014-10-08 08:36:43',337048,'/the-original-mr-fuzzy'),
(824422,'2014-10-08 08:37:05',337047,'/billing-2'),
(824423,'2014-10-08 08:37:24',337051,'/the-original-mr-fuzzy'),
(824424,'2014-10-08 08:37:56',337046,'/shipping'),
(824425,'2014-10-08 08:38:03',337053,'/products'),
(824426,'2014-10-08 08:38:06',337056,'/home'),
(824427,'2014-10-08 08:38:37',337057,'/lander-5'),
(824428,'2014-10-08 08:38:56',337058,'/lander-2'),
(824429,'2014-10-08 08:38:58',337056,'/products'),
(824430,'2014-10-08 08:39:27',337056,'/the-original-mr-fuzzy'),
(824431,'2014-10-08 08:39:37',337059,'/lander-3'),
(824432,'2014-10-08 08:40:05',337059,'/products'),
(824433,'2014-10-08 08:40:39',337046,'/billing-2'),
(824434,'2014-10-08 08:41:11',337060,'/home'),
(824435,'2014-10-08 08:41:15',337047,'/thank-you-for-your-order'),
(824436,'2014-10-08 08:41:20',337053,'/the-forever-love-bear'),
(824437,'2014-10-08 08:41:41',337057,'/products'),
(824438,'2014-10-08 08:41:43',337055,'/products'),
(824439,'2014-10-08 08:42:43',337046,'/thank-you-for-your-order'),
(824440,'2014-10-08 08:43:00',337053,'/cart'),
(824441,'2014-10-08 08:43:42',337057,'/the-birthday-sugar-panda'),
(824442,'2014-10-08 08:44:04',337059,'/the-original-mr-fuzzy'),
(824443,'2014-10-08 08:44:06',337061,'/lander-3'),
(824444,'2014-10-08 08:44:35',337062,'/lander-5'),
(824445,'2014-10-08 08:44:43',337055,'/the-original-mr-fuzzy'),
(824446,'2014-10-08 08:46:40',337063,'/lander-3'),
(824447,'2014-10-08 08:47:04',337064,'/lander-5'),
(824448,'2014-10-08 08:47:51',337065,'/lander-3'),
(824449,'2014-10-08 08:48:05',337063,'/products'),
(824450,'2014-10-08 08:48:06',337066,'/lander-2'),
(824451,'2014-10-08 08:49:47',337062,'/products'),
(824452,'2014-10-08 08:49:47',337067,'/home'),
(824453,'2014-10-08 08:50:07',337062,'/the-birthday-sugar-panda'),
(824454,'2014-10-08 08:50:48',337063,'/the-forever-love-bear'),
(824455,'2014-10-08 08:51:17',337063,'/cart'),
(824456,'2014-10-08 08:51:33',337068,'/lander-2'),
(824457,'2014-10-08 08:51:44',337064,'/products'),
(824458,'2014-10-08 08:52:37',337065,'/products'),
(824459,'2014-10-08 08:52:46',337062,'/cart'),
(824460,'2014-10-08 08:52:57',337065,'/the-original-mr-fuzzy'),
(824461,'2014-10-08 08:54:06',337062,'/shipping'),
(824462,'2014-10-08 08:54:37',337068,'/products'),
(824463,'2014-10-08 08:54:42',337067,'/products'),
(824464,'2014-10-08 08:54:55',337062,'/billing-2'),
(824465,'2014-10-08 08:55:15',337064,'/the-original-mr-fuzzy'),
(824466,'2014-10-08 08:55:24',337069,'/home'),
(824467,'2014-10-08 08:56:04',337069,'/products'),
(824468,'2014-10-08 08:56:20',337070,'/lander-5'),
(824469,'2014-10-08 08:56:24',337068,'/the-original-mr-fuzzy'),
(824470,'2014-10-08 08:56:37',337064,'/cart'),
(824471,'2014-10-08 08:56:44',337069,'/the-original-mr-fuzzy'),
(824472,'2014-10-08 08:58:34',337062,'/thank-you-for-your-order'),
(824473,'2014-10-08 08:58:51',337067,'/the-original-mr-fuzzy'),
(824474,'2014-10-08 08:59:00',337070,'/products'),
(824475,'2014-10-08 09:00:12',337071,'/lander-2'),
(824476,'2014-10-08 09:00:13',337064,'/shipping'),
(824477,'2014-10-08 09:00:20',337072,'/lander-3'),
(824478,'2014-10-08 09:01:01',337072,'/products'),
(824479,'2014-10-08 09:01:09',337070,'/the-original-mr-fuzzy'),
(824480,'2014-10-08 09:01:18',337064,'/billing-2'),
(824481,'2014-10-08 09:01:27',337073,'/home'),
(824482,'2014-10-08 09:03:43',337074,'/lander-2'),
(824483,'2014-10-08 09:04:08',337075,'/lander-5'),
(824484,'2014-10-08 09:04:53',337073,'/products'),
(824485,'2014-10-08 09:05:05',337072,'/the-birthday-sugar-panda'),
(824486,'2014-10-08 09:05:37',337074,'/products'),
(824487,'2014-10-08 09:05:49',337076,'/lander-2'),
(824488,'2014-10-08 09:06:04',337077,'/lander-5'),
(824489,'2014-10-08 09:06:32',337064,'/thank-you-for-your-order'),
(824490,'2014-10-08 09:07:59',337078,'/lander-2'),
(824491,'2014-10-08 09:08:19',337079,'/lander-5'),
(824492,'2014-10-08 09:09:19',337078,'/products'),
(824493,'2014-10-08 09:09:40',337078,'/the-forever-love-bear'),
(824494,'2014-10-08 09:10:10',337080,'/lander-2'),
(824495,'2014-10-08 09:11:14',337081,'/lander-3'),
(824496,'2014-10-08 09:12:28',337079,'/products'),
(824497,'2014-10-08 09:14:14',337082,'/home'),
(824498,'2014-10-08 09:15:04',337079,'/the-birthday-sugar-panda'),
(824499,'2014-10-08 09:15:13',337083,'/home'),
(824500,'2014-10-08 09:15:47',337084,'/home'),
(824501,'2014-10-08 09:16:01',337085,'/lander-3'),
(824502,'2014-10-08 09:16:03',337086,'/lander-5'),
(824503,'2014-10-08 09:16:25',337079,'/cart'),
(824504,'2014-10-08 09:17:00',337081,'/products'),
(824505,'2014-10-08 09:17:12',337086,'/products'),
(824506,'2014-10-08 09:17:30',337087,'/lander-2'),
(824507,'2014-10-08 09:17:59',337088,'/home'),
(824508,'2014-10-08 09:19:07',337086,'/the-original-mr-fuzzy'),
(824509,'2014-10-08 09:19:16',337089,'/lander-2'),
(824510,'2014-10-08 09:19:17',337079,'/shipping'),
(824511,'2014-10-08 09:19:26',337083,'/products'),
(824512,'2014-10-08 09:21:14',337087,'/products'),
(824513,'2014-10-08 09:21:50',337090,'/home'),
(824514,'2014-10-08 09:21:54',337079,'/billing-2'),
(824515,'2014-10-08 09:21:57',337087,'/the-forever-love-bear'),
(824516,'2014-10-08 09:22:03',337091,'/lander-5'),
(824517,'2014-10-08 09:22:19',337083,'/the-original-mr-fuzzy'),
(824518,'2014-10-08 09:22:26',337092,'/home'),
(824519,'2014-10-08 09:23:08',337090,'/products'),
(824520,'2014-10-08 09:23:16',337093,'/home'),
(824521,'2014-10-08 09:24:10',337087,'/cart'),
(824522,'2014-10-08 09:24:19',337094,'/home'),
(824523,'2014-10-08 09:24:42',337095,'/home'),
(824524,'2014-10-08 09:24:55',337096,'/lander-5'),
(824525,'2014-10-08 09:25:47',337094,'/products'),
(824526,'2014-10-08 09:25:58',337097,'/home'),
(824527,'2014-10-08 09:26:09',337079,'/thank-you-for-your-order'),
(824528,'2014-10-08 09:26:12',337098,'/home'),
(824529,'2014-10-08 09:27:20',337099,'/lander-3'),
(824530,'2014-10-08 09:27:46',337091,'/products'),
(824531,'2014-10-08 09:28:21',337100,'/lander-2'),
(824532,'2014-10-08 09:28:54',337101,'/lander-2'),
(824533,'2014-10-08 09:29:01',337094,'/the-original-mr-fuzzy'),
(824534,'2014-10-08 09:29:03',337102,'/lander-2'),
(824535,'2014-10-08 09:29:31',337096,'/products'),
(824536,'2014-10-08 09:29:47',337091,'/the-original-mr-fuzzy'),
(824537,'2014-10-08 09:30:04',337103,'/lander-5'),
(824538,'2014-10-08 09:30:35',337096,'/the-original-mr-fuzzy'),
(824539,'2014-10-08 09:31:22',337097,'/products'),
(824540,'2014-10-08 09:32:00',337094,'/cart'),
(824541,'2014-10-08 09:32:16',337104,'/home'),
(824542,'2014-10-08 09:32:59',337105,'/home'),
(824543,'2014-10-08 09:33:22',337106,'/home'),
(824544,'2014-10-08 09:33:57',337107,'/home'),
(824545,'2014-10-08 09:34:02',337108,'/lander-5'),
(824546,'2014-10-08 09:34:49',337109,'/lander-5'),
(824547,'2014-10-08 09:35:08',337110,'/lander-5'),
(824548,'2014-10-08 09:35:21',337105,'/products'),
(824549,'2014-10-08 09:35:34',337097,'/the-original-mr-fuzzy'),
(824550,'2014-10-08 09:36:04',337111,'/lander-2'),
(824551,'2014-10-08 09:36:51',337112,'/lander-3'),
(824552,'2014-10-08 09:37:35',337112,'/products'),
(824553,'2014-10-08 09:37:45',337108,'/products'),
(824554,'2014-10-08 09:37:58',337107,'/products'),
(824555,'2014-10-08 09:40:18',337113,'/lander-5'),
(824556,'2014-10-08 09:40:45',337112,'/the-original-mr-fuzzy'),
(824557,'2014-10-08 09:41:53',337108,'/the-original-mr-fuzzy'),
(824558,'2014-10-08 09:42:15',337107,'/the-original-mr-fuzzy'),
(824559,'2014-10-08 09:42:48',337107,'/cart'),
(824560,'2014-10-08 09:46:06',337114,'/home'),
(824561,'2014-10-08 09:47:48',337115,'/lander-3'),
(824562,'2014-10-08 09:48:44',337116,'/lander-5'),
(824563,'2014-10-08 09:49:37',337117,'/lander-2'),
(824564,'2014-10-08 09:49:38',337118,'/home'),
(824565,'2014-10-08 09:51:19',337119,'/home'),
(824566,'2014-10-08 09:53:22',337120,'/lander-2'),
(824567,'2014-10-08 09:53:30',337117,'/products'),
(824568,'2014-10-08 09:54:03',337121,'/home'),
(824569,'2014-10-08 09:54:06',337122,'/home'),
(824570,'2014-10-08 09:54:41',337119,'/products'),
(824571,'2014-10-08 09:55:36',337123,'/lander-3'),
(824572,'2014-10-08 09:56:23',337119,'/the-birthday-sugar-panda'),
(824573,'2014-10-08 09:56:40',337117,'/the-forever-love-bear'),
(824574,'2014-10-08 09:56:59',337124,'/lander-3'),
(824575,'2014-10-08 09:57:22',337117,'/cart'),
(824576,'2014-10-08 09:57:28',337121,'/products'),
(824577,'2014-10-08 09:57:49',337125,'/lander-3'),
(824578,'2014-10-08 09:58:22',337126,'/lander-2'),
(824579,'2014-10-08 09:58:47',337127,'/lander-3'),
(824580,'2014-10-08 09:59:16',337128,'/home'),
(824581,'2014-10-08 09:59:46',337129,'/lander-3'),
(824582,'2014-10-08 10:00:07',337124,'/products'),
(824583,'2014-10-08 10:00:36',337117,'/shipping'),
(824584,'2014-10-08 10:00:39',337121,'/the-birthday-sugar-panda'),
(824585,'2014-10-08 10:00:48',337128,'/products'),
(824586,'2014-10-08 10:01:19',337130,'/lander-5'),
(824587,'2014-10-08 10:01:48',337131,'/lander-3'),
(824588,'2014-10-08 10:02:04',337121,'/cart'),
(824589,'2014-10-08 10:02:29',337128,'/the-original-mr-fuzzy'),
(824590,'2014-10-08 10:02:38',337132,'/home'),
(824591,'2014-10-08 10:02:58',337133,'/home'),
(824592,'2014-10-08 10:04:35',337134,'/lander-5'),
(824593,'2014-10-08 10:04:42',337133,'/products'),
(824594,'2014-10-08 10:04:58',337135,'/lander-5'),
(824595,'2014-10-08 10:06:14',337136,'/lander-3'),
(824596,'2014-10-08 10:06:20',337137,'/home'),
(824597,'2014-10-08 10:07:02',337130,'/products'),
(824598,'2014-10-08 10:07:43',337138,'/home'),
(824599,'2014-10-08 10:07:57',337139,'/lander-2'),
(824600,'2014-10-08 10:08:27',337135,'/products'),
(824601,'2014-10-08 10:08:54',337135,'/the-original-mr-fuzzy'),
(824602,'2014-10-08 10:09:04',337137,'/products'),
(824603,'2014-10-08 10:09:36',337139,'/products'),
(824604,'2014-10-08 10:09:51',337134,'/products'),
(824605,'2014-10-08 10:09:58',337136,'/products'),
(824606,'2014-10-08 10:10:04',337130,'/the-original-mr-fuzzy'),
(824607,'2014-10-08 10:10:56',337134,'/the-original-mr-fuzzy'),
(824608,'2014-10-08 10:10:57',337130,'/cart'),
(824609,'2014-10-08 10:11:49',337140,'/lander-5'),
(824610,'2014-10-08 10:12:01',337141,'/lander-2'),
(824611,'2014-10-08 10:12:05',337135,'/cart'),
(824612,'2014-10-08 10:12:44',337139,'/the-original-mr-fuzzy'),
(824613,'2014-10-08 10:12:58',337142,'/lander-3'),
(824614,'2014-10-08 10:13:07',337135,'/shipping'),
(824615,'2014-10-08 10:13:35',337140,'/products'),
(824616,'2014-10-08 10:14:16',337139,'/cart'),
(824617,'2014-10-08 10:14:19',337142,'/products'),
(824618,'2014-10-08 10:14:23',337134,'/cart'),
(824619,'2014-10-08 10:14:28',337140,'/the-original-mr-fuzzy'),
(824620,'2014-10-08 10:14:36',337130,'/shipping'),
(824621,'2014-10-08 10:14:44',337135,'/billing-2'),
(824622,'2014-10-08 10:15:20',337139,'/shipping'),
(824623,'2014-10-08 10:15:24',337130,'/billing-2'),
(824624,'2014-10-08 10:15:48',337140,'/cart'),
(824625,'2014-10-08 10:17:40',337140,'/shipping'),
(824626,'2014-10-08 10:17:45',337139,'/billing-2'),
(824627,'2014-10-08 10:17:52',337142,'/the-forever-love-bear'),
(824628,'2014-10-08 10:18:45',337140,'/billing-2'),
(824629,'2014-10-08 10:18:52',337139,'/thank-you-for-your-order'),
(824630,'2014-10-08 10:19:19',337143,'/lander-5'),
(824631,'2014-10-08 10:19:32',337142,'/cart'),
(824632,'2014-10-08 10:19:39',337144,'/lander-2'),
(824633,'2014-10-08 10:19:42',337135,'/thank-you-for-your-order'),
(824634,'2014-10-08 10:21:04',337145,'/lander-5'),
(824635,'2014-10-08 10:21:05',337143,'/products'),
(824636,'2014-10-08 10:22:01',337146,'/lander-3'),
(824637,'2014-10-08 10:23:23',337147,'/lander-3'),
(824638,'2014-10-08 10:23:24',337148,'/lander-3'),
(824639,'2014-10-08 10:23:30',337149,'/lander-3'),
(824640,'2014-10-08 10:24:16',337149,'/products'),
(824641,'2014-10-08 10:25:02',337144,'/products'),
(824642,'2014-10-08 10:25:47',337149,'/the-forever-love-bear'),
(824643,'2014-10-08 10:25:57',337146,'/products'),
(824644,'2014-10-08 10:26:38',337144,'/the-original-mr-fuzzy'),
(824645,'2014-10-08 10:27:10',337150,'/home'),
(824646,'2014-10-08 10:27:16',337151,'/home'),
(824647,'2014-10-08 10:29:52',337152,'/lander-2'),
(824648,'2014-10-08 10:30:10',337153,'/lander-2'),
(824649,'2014-10-08 10:30:34',337144,'/cart'),
(824650,'2014-10-08 10:30:53',337154,'/lander-2'),
(824651,'2014-10-08 10:31:02',337155,'/lander-2'),
(824652,'2014-10-08 10:31:25',337156,'/home'),
(824653,'2014-10-08 10:31:35',337157,'/lander-3'),
(824654,'2014-10-08 10:31:54',337155,'/products'),
(824655,'2014-10-08 10:32:33',337158,'/home'),
(824656,'2014-10-08 10:32:57',337156,'/products'),
(824657,'2014-10-08 10:33:13',337159,'/lander-2'),
(824658,'2014-10-08 10:33:44',337156,'/the-original-mr-fuzzy'),
(824659,'2014-10-08 10:34:02',337160,'/lander-2'),
(824660,'2014-10-08 10:34:30',337154,'/products'),
(824661,'2014-10-08 10:34:56',337161,'/home'),
(824662,'2014-10-08 10:35:01',337162,'/lander-5'),
(824663,'2014-10-08 10:35:24',337155,'/the-original-mr-fuzzy'),
(824664,'2014-10-08 10:35:52',337157,'/products'),
(824665,'2014-10-08 10:36:42',337158,'/products'),
(824666,'2014-10-08 10:37:03',337154,'/the-original-mr-fuzzy'),
(824667,'2014-10-08 10:37:17',337163,'/lander-3'),
(824668,'2014-10-08 10:37:52',337157,'/the-forever-love-bear'),
(824669,'2014-10-08 10:38:02',337160,'/products'),
(824670,'2014-10-08 10:39:28',337164,'/lander-3'),
(824671,'2014-10-08 10:39:39',337158,'/the-original-mr-fuzzy'),
(824672,'2014-10-08 10:39:55',337165,'/lander-5'),
(824673,'2014-10-08 10:40:33',337164,'/products'),
(824674,'2014-10-08 10:41:38',337166,'/lander-5'),
(824675,'2014-10-08 10:41:40',337167,'/lander-2'),
(824676,'2014-10-08 10:42:08',337160,'/the-original-mr-fuzzy'),
(824677,'2014-10-08 10:42:08',337163,'/products'),
(824678,'2014-10-08 10:42:15',337168,'/lander-3'),
(824679,'2014-10-08 10:42:49',337168,'/products'),
(824680,'2014-10-08 10:42:56',337158,'/cart'),
(824681,'2014-10-08 10:43:51',337169,'/lander-5'),
(824682,'2014-10-08 10:43:57',337170,'/lander-3'),
(824683,'2014-10-08 10:44:38',337167,'/products'),
(824684,'2014-10-08 10:44:43',337163,'/the-forever-love-bear'),
(824685,'2014-10-08 10:45:08',337158,'/shipping'),
(824686,'2014-10-08 10:45:26',337168,'/the-original-mr-fuzzy'),
(824687,'2014-10-08 10:45:52',337158,'/billing-2'),
(824688,'2014-10-08 10:45:55',337170,'/products'),
(824689,'2014-10-08 10:45:58',337168,'/cart'),
(824690,'2014-10-08 10:46:18',337166,'/products'),
(824691,'2014-10-08 10:46:39',337166,'/the-original-mr-fuzzy'),
(824692,'2014-10-08 10:47:23',337171,'/lander-3'),
(824693,'2014-10-08 10:47:31',337168,'/shipping'),
(824694,'2014-10-08 10:48:53',337170,'/the-original-mr-fuzzy'),
(824695,'2014-10-08 10:50:20',337172,'/lander-2'),
(824696,'2014-10-08 10:52:00',337173,'/lander-2'),
(824697,'2014-10-08 10:52:15',337174,'/lander-2'),
(824698,'2014-10-08 10:52:50',337173,'/products'),
(824699,'2014-10-08 10:53:24',337175,'/lander-5'),
(824700,'2014-10-08 10:54:08',337176,'/lander-3'),
(824701,'2014-10-08 10:54:25',337177,'/lander-2'),
(824702,'2014-10-08 10:55:06',337173,'/the-original-mr-fuzzy'),
(824703,'2014-10-08 10:56:05',337178,'/lander-2'),
(824704,'2014-10-08 10:57:04',337179,'/lander-2'),
(824705,'2014-10-08 10:58:14',337177,'/products'),
(824706,'2014-10-08 10:58:14',337180,'/lander-2'),
(824707,'2014-10-08 10:58:29',337173,'/cart'),
(824708,'2014-10-08 10:59:21',337181,'/lander-2'),
(824709,'2014-10-08 11:00:27',337177,'/the-birthday-sugar-panda'),
(824710,'2014-10-08 11:01:27',337182,'/lander-2'),
(824711,'2014-10-08 11:01:32',337180,'/products'),
(824712,'2014-10-08 11:02:01',337181,'/products'),
(824713,'2014-10-08 11:02:39',337183,'/lander-2'),
(824714,'2014-10-08 11:04:21',337177,'/cart'),
(824715,'2014-10-08 11:05:06',337177,'/shipping'),
(824716,'2014-10-08 11:05:10',337184,'/lander-3'),
(824717,'2014-10-08 11:05:28',337182,'/products'),
(824718,'2014-10-08 11:05:34',337180,'/the-birthday-sugar-panda'),
(824719,'2014-10-08 11:06:07',337184,'/products'),
(824720,'2014-10-08 11:06:26',337185,'/lander-5'),
(824721,'2014-10-08 11:06:29',337181,'/the-original-mr-fuzzy'),
(824722,'2014-10-08 11:06:34',337182,'/the-original-mr-fuzzy'),
(824723,'2014-10-08 11:06:48',337184,'/the-original-mr-fuzzy'),
(824724,'2014-10-08 11:07:23',337185,'/products'),
(824725,'2014-10-08 11:07:50',337186,'/lander-3'),
(824726,'2014-10-08 11:08:06',337177,'/billing-2'),
(824727,'2014-10-08 11:08:10',337181,'/cart'),
(824728,'2014-10-08 11:08:40',337177,'/thank-you-for-your-order'),
(824729,'2014-10-08 11:09:04',337187,'/lander-3'),
(824730,'2014-10-08 11:09:11',337188,'/lander-5'),
(824731,'2014-10-08 11:10:08',337189,'/lander-2'),
(824732,'2014-10-08 11:10:13',337190,'/lander-2'),
(824733,'2014-10-08 11:10:22',337191,'/home'),
(824734,'2014-10-08 11:10:23',337184,'/cart'),
(824735,'2014-10-08 11:10:33',337181,'/shipping'),
(824736,'2014-10-08 11:10:55',337192,'/home'),
(824737,'2014-10-08 11:11:12',337193,'/lander-3'),
(824738,'2014-10-08 11:11:38',337194,'/lander-3'),
(824739,'2014-10-08 11:11:56',337188,'/products'),
(824740,'2014-10-08 11:12:22',337195,'/home'),
(824741,'2014-10-08 11:12:33',337184,'/shipping'),
(824742,'2014-10-08 11:12:37',337196,'/home'),
(824743,'2014-10-08 11:12:47',337197,'/home'),
(824744,'2014-10-08 11:13:20',337184,'/billing-2'),
(824745,'2014-10-08 11:13:57',337195,'/products'),
(824746,'2014-10-08 11:14:14',337198,'/lander-2'),
(824747,'2014-10-08 11:14:14',337199,'/home'),
(824748,'2014-10-08 11:14:25',337200,'/home'),
(824749,'2014-10-08 11:14:34',337189,'/products'),
(824750,'2014-10-08 11:14:37',337190,'/products'),
(824751,'2014-10-08 11:14:54',337201,'/lander-3'),
(824752,'2014-10-08 11:15:02',337196,'/products'),
(824753,'2014-10-08 11:15:14',337194,'/products'),
(824754,'2014-10-08 11:15:16',337191,'/products'),
(824755,'2014-10-08 11:15:36',337195,'/the-original-mr-fuzzy'),
(824756,'2014-10-08 11:15:37',337202,'/lander-2'),
(824757,'2014-10-08 11:15:39',337203,'/lander-2'),
(824758,'2014-10-08 11:16:10',337190,'/the-original-mr-fuzzy'),
(824759,'2014-10-08 11:16:14',337188,'/the-original-mr-fuzzy'),
(824760,'2014-10-08 11:16:26',337197,'/products'),
(824761,'2014-10-08 11:17:28',337184,'/thank-you-for-your-order'),
(824762,'2014-10-08 11:17:34',337196,'/the-birthday-sugar-panda'),
(824763,'2014-10-08 11:17:46',337188,'/cart'),
(824764,'2014-10-08 11:17:52',337203,'/products'),
(824765,'2014-10-08 11:18:33',337194,'/the-original-mr-fuzzy'),
(824766,'2014-10-08 11:18:40',337191,'/the-original-mr-fuzzy'),
(824767,'2014-10-08 11:19:07',337202,'/products'),
(824768,'2014-10-08 11:19:10',337200,'/products'),
(824769,'2014-10-08 11:19:26',337197,'/the-birthday-sugar-panda'),
(824770,'2014-10-08 11:19:45',337204,'/lander-2'),
(824771,'2014-10-08 11:20:26',337205,'/home'),
(824772,'2014-10-08 11:20:29',337206,'/lander-3'),
(824773,'2014-10-08 11:21:11',337204,'/products'),
(824774,'2014-10-08 11:21:21',337196,'/cart'),
(824775,'2014-10-08 11:21:54',337202,'/the-original-mr-fuzzy'),
(824776,'2014-10-08 11:22:19',337206,'/products'),
(824777,'2014-10-08 11:22:30',337203,'/the-original-mr-fuzzy'),
(824778,'2014-10-08 11:22:31',337204,'/the-original-mr-fuzzy'),
(824779,'2014-10-08 11:22:50',337207,'/lander-2'),
(824780,'2014-10-08 11:23:11',337208,'/home'),
(824781,'2014-10-08 11:24:10',337204,'/cart'),
(824782,'2014-10-08 11:24:29',337208,'/products'),
(824783,'2014-10-08 11:24:32',337207,'/products'),
(824784,'2014-10-08 11:24:43',337196,'/shipping'),
(824785,'2014-10-08 11:24:50',337202,'/cart'),
(824786,'2014-10-08 11:25:07',337196,'/billing-2'),
(824787,'2014-10-08 11:25:24',337203,'/cart'),
(824788,'2014-10-08 11:25:54',337207,'/the-original-mr-fuzzy'),
(824789,'2014-10-08 11:26:51',337209,'/lander-2'),
(824790,'2014-10-08 11:26:51',337210,'/home'),
(824791,'2014-10-08 11:27:04',337208,'/the-original-mr-fuzzy'),
(824792,'2014-10-08 11:27:43',337211,'/lander-3'),
(824793,'2014-10-08 11:27:52',337196,'/thank-you-for-your-order'),
(824794,'2014-10-08 11:27:54',337204,'/shipping'),
(824795,'2014-10-08 11:28:10',337212,'/lander-3'),
(824796,'2014-10-08 11:28:14',337203,'/shipping'),
(824797,'2014-10-08 11:29:02',337204,'/billing-2'),
(824798,'2014-10-08 11:29:43',337213,'/home'),
(824799,'2014-10-08 11:29:51',337208,'/cart'),
(824800,'2014-10-08 11:30:20',337213,'/products'),
(824801,'2014-10-08 11:30:31',337203,'/billing-2'),
(824802,'2014-10-08 11:30:42',337214,'/lander-5'),
(824803,'2014-10-08 11:31:47',337215,'/lander-2'),
(824804,'2014-10-08 11:32:08',337216,'/lander-2'),
(824805,'2014-10-08 11:32:09',337211,'/products'),
(824806,'2014-10-08 11:32:24',337217,'/home'),
(824807,'2014-10-08 11:32:30',337208,'/shipping'),
(824808,'2014-10-08 11:33:11',337218,'/home'),
(824809,'2014-10-08 11:33:54',337208,'/billing-2'),
(824810,'2014-10-08 11:34:07',337213,'/the-original-mr-fuzzy'),
(824811,'2014-10-08 11:34:22',337219,'/lander-2'),
(824812,'2014-10-08 11:34:43',337220,'/lander-5'),
(824813,'2014-10-08 11:34:45',337221,'/home'),
(824814,'2014-10-08 11:35:21',337213,'/cart'),
(824815,'2014-10-08 11:35:29',337222,'/lander-5'),
(824816,'2014-10-08 11:36:04',337217,'/products'),
(824817,'2014-10-08 11:36:04',337221,'/products'),
(824818,'2014-10-08 11:36:16',337211,'/the-original-mr-fuzzy'),
(824819,'2014-10-08 11:37:02',337213,'/shipping'),
(824820,'2014-10-08 11:37:13',337216,'/products'),
(824821,'2014-10-08 11:37:25',337213,'/billing-2'),
(824822,'2014-10-08 11:37:26',337223,'/lander-5'),
(824823,'2014-10-08 11:37:39',337224,'/lander-5'),
(824824,'2014-10-08 11:38:11',337217,'/the-forever-love-bear'),
(824825,'2014-10-08 11:39:04',337216,'/the-original-mr-fuzzy'),
(824826,'2014-10-08 11:39:13',337220,'/products'),
(824827,'2014-10-08 11:39:15',337217,'/cart'),
(824828,'2014-10-08 11:39:16',337225,'/home'),
(824829,'2014-10-08 11:39:21',337222,'/products'),
(824830,'2014-10-08 11:39:35',337220,'/the-original-mr-fuzzy'),
(824831,'2014-10-08 11:39:46',337226,'/home'),
(824832,'2014-10-08 11:40:05',337221,'/the-forever-love-bear'),
(824833,'2014-10-08 11:40:29',337222,'/the-original-mr-fuzzy'),
(824834,'2014-10-08 11:40:49',337220,'/cart'),
(824835,'2014-10-08 11:41:07',337227,'/lander-5'),
(824836,'2014-10-08 11:42:07',337228,'/home'),
(824837,'2014-10-08 11:42:13',337229,'/lander-3'),
(824838,'2014-10-08 11:42:14',337223,'/products'),
(824839,'2014-10-08 11:42:16',337230,'/lander-3'),
(824840,'2014-10-08 11:42:38',337221,'/cart'),
(824841,'2014-10-08 11:43:02',337217,'/shipping'),
(824842,'2014-10-08 11:43:17',337231,'/home'),
(824843,'2014-10-08 11:43:33',337220,'/shipping'),
(824844,'2014-10-08 11:43:55',337226,'/products'),
(824845,'2014-10-08 11:44:10',337232,'/home'),
(824846,'2014-10-08 11:44:22',337223,'/the-original-mr-fuzzy'),
(824847,'2014-10-08 11:44:33',337229,'/products'),
(824848,'2014-10-08 11:44:34',337233,'/home'),
(824849,'2014-10-08 11:44:36',337221,'/shipping'),
(824850,'2014-10-08 11:45:07',337221,'/billing-2'),
(824851,'2014-10-08 11:45:09',337234,'/home'),
(824852,'2014-10-08 11:45:43',337221,'/thank-you-for-your-order'),
(824853,'2014-10-08 11:46:11',337217,'/billing-2'),
(824854,'2014-10-08 11:46:12',337220,'/billing-2'),
(824855,'2014-10-08 11:46:25',337235,'/lander-2'),
(824856,'2014-10-08 11:46:34',337226,'/the-birthday-sugar-panda'),
(824857,'2014-10-08 11:46:44',337229,'/the-birthday-sugar-panda'),
(824858,'2014-10-08 11:47:01',337217,'/thank-you-for-your-order'),
(824859,'2014-10-08 11:47:57',337235,'/products'),
(824860,'2014-10-08 11:48:05',337229,'/cart'),
(824861,'2014-10-08 11:48:06',337236,'/lander-3'),
(824862,'2014-10-08 11:48:33',337237,'/home'),
(824863,'2014-10-08 11:48:56',337238,'/home'),
(824864,'2014-10-08 11:48:56',337239,'/lander-3'),
(824865,'2014-10-08 11:49:26',337229,'/shipping'),
(824866,'2014-10-08 11:49:27',337232,'/products'),
(824867,'2014-10-08 11:49:42',337240,'/lander-3'),
(824868,'2014-10-08 11:49:44',337241,'/home'),
(824869,'2014-10-08 11:49:45',337236,'/products'),
(824870,'2014-10-08 11:49:47',337237,'/products'),
(824871,'2014-10-08 11:50:24',337235,'/the-original-mr-fuzzy'),
(824872,'2014-10-08 11:50:37',337238,'/products'),
(824873,'2014-10-08 11:50:39',337242,'/lander-5'),
(824874,'2014-10-08 11:51:04',337243,'/lander-2'),
(824875,'2014-10-08 11:52:11',337232,'/the-original-mr-fuzzy'),
(824876,'2014-10-08 11:52:31',337229,'/billing-2'),
(824877,'2014-10-08 11:53:01',337238,'/the-original-mr-fuzzy'),
(824878,'2014-10-08 11:53:33',337237,'/the-original-mr-fuzzy'),
(824879,'2014-10-08 11:53:51',337244,'/lander-3'),
(824880,'2014-10-08 11:53:52',337235,'/cart'),
(824881,'2014-10-08 11:53:55',337245,'/lander-5'),
(824882,'2014-10-08 11:54:20',337235,'/shipping'),
(824883,'2014-10-08 11:54:30',337232,'/cart'),
(824884,'2014-10-08 11:54:50',337243,'/products'),
(824885,'2014-10-08 11:55:28',337241,'/products'),
(824886,'2014-10-08 11:55:29',337245,'/products'),
(824887,'2014-10-08 11:55:47',337246,'/lander-3'),
(824888,'2014-10-08 11:55:54',337241,'/the-forever-love-bear'),
(824889,'2014-10-08 11:56:12',337235,'/billing-2'),
(824890,'2014-10-08 11:56:12',337237,'/cart'),
(824891,'2014-10-08 11:57:03',337247,'/home'),
(824892,'2014-10-08 11:57:24',337247,'/products'),
(824893,'2014-10-08 11:57:47',337237,'/shipping'),
(824894,'2014-10-08 11:57:58',337248,'/lander-2'),
(824895,'2014-10-08 11:58:26',337243,'/the-forever-love-bear'),
(824896,'2014-10-08 11:58:38',337245,'/the-birthday-sugar-panda'),
(824897,'2014-10-08 11:59:23',337249,'/home'),
(824898,'2014-10-08 11:59:26',337246,'/products'),
(824899,'2014-10-08 11:59:43',337246,'/the-original-mr-fuzzy'),
(824900,'2014-10-08 12:00:27',337237,'/billing-2'),
(824901,'2014-10-08 12:01:23',337235,'/thank-you-for-your-order'),
(824902,'2014-10-08 12:02:11',337250,'/lander-5'),
(824903,'2014-10-08 12:02:33',337251,'/home'),
(824904,'2014-10-08 12:03:07',337237,'/thank-you-for-your-order'),
(824905,'2014-10-08 12:06:43',337252,'/lander-3'),
(824906,'2014-10-08 12:10:31',337252,'/products'),
(824907,'2014-10-08 12:10:53',337253,'/lander-2'),
(824908,'2014-10-08 12:11:05',337252,'/the-original-mr-fuzzy'),
(824909,'2014-10-08 12:11:44',337254,'/lander-3'),
(824910,'2014-10-08 12:12:16',337253,'/products'),
(824911,'2014-10-08 12:13:17',337255,'/lander-5'),
(824912,'2014-10-08 12:13:44',337256,'/lander-3'),
(824913,'2014-10-08 12:14:00',337253,'/the-original-mr-fuzzy'),
(824914,'2014-10-08 12:14:48',337257,'/home'),
(824915,'2014-10-08 12:15:50',337258,'/lander-2'),
(824916,'2014-10-08 12:16:30',337259,'/lander-3'),
(824917,'2014-10-08 12:17:00',337256,'/products'),
(824918,'2014-10-08 12:17:40',337260,'/lander-2'),
(824919,'2014-10-08 12:17:46',337261,'/home'),
(824920,'2014-10-08 12:18:36',337262,'/lander-5'),
(824921,'2014-10-08 12:19:16',337263,'/home'),
(824922,'2014-10-08 12:19:39',337257,'/products'),
(824923,'2014-10-08 12:19:55',337264,'/home'),
(824924,'2014-10-08 12:20:07',337265,'/lander-3'),
(824925,'2014-10-08 12:20:36',337266,'/lander-3'),
(824926,'2014-10-08 12:21:26',337267,'/lander-5'),
(824927,'2014-10-08 12:21:28',337258,'/products'),
(824928,'2014-10-08 12:21:34',337268,'/home'),
(824929,'2014-10-08 12:21:58',337257,'/the-original-mr-fuzzy'),
(824930,'2014-10-08 12:22:48',337264,'/products'),
(824931,'2014-10-08 12:23:07',337262,'/products'),
(824932,'2014-10-08 12:23:10',337258,'/the-forever-love-bear'),
(824933,'2014-10-08 12:23:24',337269,'/lander-2'),
(824934,'2014-10-08 12:23:49',337264,'/the-original-mr-fuzzy'),
(824935,'2014-10-08 12:24:01',337270,'/lander-5'),
(824936,'2014-10-08 12:24:23',337262,'/the-original-mr-fuzzy'),
(824937,'2014-10-08 12:24:23',337271,'/lander-2'),
(824938,'2014-10-08 12:25:10',337272,'/lander-2'),
(824939,'2014-10-08 12:25:11',337273,'/lander-2'),
(824940,'2014-10-08 12:26:19',337274,'/lander-2'),
(824941,'2014-10-08 12:26:49',337262,'/cart'),
(824942,'2014-10-08 12:27:03',337275,'/home'),
(824943,'2014-10-08 12:27:38',337264,'/cart'),
(824944,'2014-10-08 12:28:06',337276,'/lander-3'),
(824945,'2014-10-08 12:28:07',337270,'/products'),
(824946,'2014-10-08 12:29:08',337270,'/the-original-mr-fuzzy'),
(824947,'2014-10-08 12:29:18',337277,'/home'),
(824948,'2014-10-08 12:29:26',337262,'/shipping'),
(824949,'2014-10-08 12:29:33',337278,'/lander-2'),
(824950,'2014-10-08 12:29:41',337271,'/products'),
(824951,'2014-10-08 12:30:18',337272,'/products'),
(824952,'2014-10-08 12:30:59',337262,'/billing-2'),
(824953,'2014-10-08 12:31:24',337279,'/lander-2'),
(824954,'2014-10-08 12:31:26',337271,'/the-original-mr-fuzzy'),
(824955,'2014-10-08 12:31:34',337278,'/products'),
(824956,'2014-10-08 12:31:44',337277,'/products'),
(824957,'2014-10-08 12:32:01',337278,'/the-original-mr-fuzzy'),
(824958,'2014-10-08 12:32:52',337275,'/products'),
(824959,'2014-10-08 12:33:10',337270,'/cart'),
(824960,'2014-10-08 12:33:27',337262,'/thank-you-for-your-order'),
(824961,'2014-10-08 12:33:57',337275,'/the-forever-love-bear'),
(824962,'2014-10-08 12:34:58',337275,'/cart'),
(824963,'2014-10-08 12:35:31',337280,'/home'),
(824964,'2014-10-08 12:35:45',337275,'/shipping'),
(824965,'2014-10-08 12:36:04',337277,'/the-original-mr-fuzzy'),
(824966,'2014-10-08 12:36:53',337280,'/products'),
(824967,'2014-10-08 12:37:37',337281,'/lander-5'),
(824968,'2014-10-08 12:38:05',337275,'/billing-2'),
(824969,'2014-10-08 12:39:00',337281,'/products'),
(824970,'2014-10-08 12:39:11',337280,'/the-original-mr-fuzzy'),
(824971,'2014-10-08 12:39:34',337277,'/cart'),
(824972,'2014-10-08 12:39:56',337282,'/lander-5'),
(824973,'2014-10-08 12:40:01',337281,'/the-original-mr-fuzzy'),
(824974,'2014-10-08 12:40:17',337283,'/home'),
(824975,'2014-10-08 12:40:50',337284,'/lander-2'),
(824976,'2014-10-08 12:41:51',337275,'/thank-you-for-your-order'),
(824977,'2014-10-08 12:42:04',337285,'/lander-3'),
(824978,'2014-10-08 12:42:29',337277,'/shipping'),
(824979,'2014-10-08 12:43:08',337281,'/cart'),
(824980,'2014-10-08 12:43:18',337277,'/billing-2'),
(824981,'2014-10-08 12:43:29',337286,'/lander-3'),
(824982,'2014-10-08 12:44:02',337287,'/lander-2'),
(824983,'2014-10-08 12:44:15',337281,'/shipping'),
(824984,'2014-10-08 12:44:49',337288,'/lander-3'),
(824985,'2014-10-08 12:45:41',337285,'/products'),
(824986,'2014-10-08 12:46:42',337286,'/products'),
(824987,'2014-10-08 12:46:52',337281,'/billing-2'),
(824988,'2014-10-08 12:48:06',337285,'/the-original-mr-fuzzy'),
(824989,'2014-10-08 12:48:33',337289,'/lander-5'),
(824990,'2014-10-08 12:48:59',337290,'/lander-2'),
(824991,'2014-10-08 12:51:00',337286,'/the-original-mr-fuzzy'),
(824992,'2014-10-08 12:51:37',337290,'/products'),
(824993,'2014-10-08 12:51:41',337291,'/lander-3'),
(824994,'2014-10-08 12:52:24',337290,'/the-original-mr-fuzzy'),
(824995,'2014-10-08 12:52:32',337281,'/thank-you-for-your-order'),
(824996,'2014-10-08 12:53:19',337292,'/lander-5'),
(824997,'2014-10-08 12:53:42',337293,'/lander-3'),
(824998,'2014-10-08 12:53:46',337292,'/products'),
(824999,'2014-10-08 12:54:51',337293,'/products'),
(825000,'2014-10-08 12:55:08',337294,'/home'),
(825001,'2014-10-08 12:56:24',337295,'/lander-5'),
(825002,'2014-10-08 12:56:31',337294,'/products'),
(825003,'2014-10-08 12:56:46',337296,'/lander-2'),
(825004,'2014-10-08 12:57:03',337295,'/products'),
(825005,'2014-10-08 12:57:19',337295,'/the-forever-love-bear'),
(825006,'2014-10-08 12:57:39',337297,'/lander-5'),
(825007,'2014-10-08 12:57:43',337298,'/home'),
(825008,'2014-10-08 12:57:48',337292,'/the-original-mr-fuzzy'),
(825009,'2014-10-08 12:57:48',337299,'/lander-3'),
(825010,'2014-10-08 12:58:18',337295,'/cart'),
(825011,'2014-10-08 12:59:57',337300,'/home'),
(825012,'2014-10-08 13:00:14',337297,'/products'),
(825013,'2014-10-08 13:00:19',337296,'/products'),
(825014,'2014-10-08 13:00:38',337301,'/lander-5'),
(825015,'2014-10-08 13:00:48',337294,'/the-original-mr-fuzzy'),
(825016,'2014-10-08 13:01:46',337296,'/the-original-mr-fuzzy'),
(825017,'2014-10-08 13:01:46',337302,'/home'),
(825018,'2014-10-08 13:02:01',337298,'/products'),
(825019,'2014-10-08 13:02:02',337295,'/shipping'),
(825020,'2014-10-08 13:02:03',337297,'/the-forever-love-bear'),
(825021,'2014-10-08 13:02:09',337303,'/lander-3'),
(825022,'2014-10-08 13:02:20',337304,'/home'),
(825023,'2014-10-08 13:02:29',337299,'/products'),
(825024,'2014-10-08 13:02:55',337305,'/home'),
(825025,'2014-10-08 13:03:36',337295,'/billing-2'),
(825026,'2014-10-08 13:03:45',337297,'/cart'),
(825027,'2014-10-08 13:03:51',337306,'/lander-2'),
(825028,'2014-10-08 13:04:12',337305,'/products'),
(825029,'2014-10-08 13:04:14',337296,'/cart'),
(825030,'2014-10-08 13:04:27',337295,'/thank-you-for-your-order'),
(825031,'2014-10-08 13:04:27',337304,'/products'),
(825032,'2014-10-08 13:04:48',337307,'/home'),
(825033,'2014-10-08 13:04:49',337296,'/shipping'),
(825034,'2014-10-08 13:04:49',337308,'/lander-3'),
(825035,'2014-10-08 13:05:15',337309,'/lander-2'),
(825036,'2014-10-08 13:05:37',337310,'/lander-5'),
(825037,'2014-10-08 13:06:06',337305,'/the-original-mr-fuzzy'),
(825038,'2014-10-08 13:06:07',337301,'/products'),
(825039,'2014-10-08 13:06:29',337298,'/the-original-mr-fuzzy'),
(825040,'2014-10-08 13:07:08',337298,'/cart'),
(825041,'2014-10-08 13:07:22',337311,'/lander-3'),
(825042,'2014-10-08 13:07:23',337296,'/billing-2'),
(825043,'2014-10-08 13:07:41',337312,'/lander-2'),
(825044,'2014-10-08 13:07:48',337304,'/the-original-mr-fuzzy'),
(825045,'2014-10-08 13:07:58',337306,'/products'),
(825046,'2014-10-08 13:08:07',337313,'/lander-3'),
(825047,'2014-10-08 13:08:45',337307,'/products'),
(825048,'2014-10-08 13:09:09',337314,'/home'),
(825049,'2014-10-08 13:09:12',337304,'/cart'),
(825050,'2014-10-08 13:09:19',337298,'/shipping'),
(825051,'2014-10-08 13:09:31',337301,'/the-original-mr-fuzzy'),
(825052,'2014-10-08 13:09:42',337296,'/thank-you-for-your-order'),
(825053,'2014-10-08 13:10:29',337308,'/products'),
(825054,'2014-10-08 13:10:49',337304,'/shipping'),
(825055,'2014-10-08 13:11:29',337315,'/lander-2'),
(825056,'2014-10-08 13:11:32',337306,'/the-forever-love-bear'),
(825057,'2014-10-08 13:11:39',337316,'/lander-2'),
(825058,'2014-10-08 13:11:50',337307,'/the-original-mr-fuzzy'),
(825059,'2014-10-08 13:12:02',337317,'/lander-2'),
(825060,'2014-10-08 13:12:11',337312,'/products'),
(825061,'2014-10-08 13:12:31',337306,'/cart'),
(825062,'2014-10-08 13:12:46',337304,'/billing-2'),
(825063,'2014-10-08 13:13:00',337314,'/products'),
(825064,'2014-10-08 13:13:44',337313,'/products'),
(825065,'2014-10-08 13:14:09',337318,'/lander-3'),
(825066,'2014-10-08 13:14:41',337318,'/products'),
(825067,'2014-10-08 13:14:57',337308,'/the-original-mr-fuzzy'),
(825068,'2014-10-08 13:15:16',337314,'/the-forever-love-bear'),
(825069,'2014-10-08 13:15:32',337316,'/products'),
(825070,'2014-10-08 13:15:45',337307,'/cart'),
(825071,'2014-10-08 13:15:46',337313,'/the-original-mr-fuzzy'),
(825072,'2014-10-08 13:15:56',337315,'/products'),
(825073,'2014-10-08 13:16:04',337304,'/thank-you-for-your-order'),
(825074,'2014-10-08 13:16:12',337312,'/the-original-mr-fuzzy'),
(825075,'2014-10-08 13:16:29',337315,'/the-original-mr-fuzzy'),
(825076,'2014-10-08 13:16:36',337308,'/cart'),
(825077,'2014-10-08 13:16:52',337319,'/lander-5'),
(825078,'2014-10-08 13:16:58',337307,'/shipping'),
(825079,'2014-10-08 13:16:58',337315,'/cart'),
(825080,'2014-10-08 13:17:42',337320,'/lander-3'),
(825081,'2014-10-08 13:17:43',337318,'/the-original-mr-fuzzy'),
(825082,'2014-10-08 13:17:54',337315,'/shipping'),
(825083,'2014-10-08 13:18:11',337321,'/home'),
(825084,'2014-10-08 13:18:32',337322,'/lander-3'),
(825085,'2014-10-08 13:19:07',337313,'/cart'),
(825086,'2014-10-08 13:19:09',337318,'/cart'),
(825087,'2014-10-08 13:19:36',337315,'/billing-2'),
(825088,'2014-10-08 13:20:03',337316,'/the-birthday-sugar-panda'),
(825089,'2014-10-08 13:20:17',337322,'/products'),
(825090,'2014-10-08 13:20:35',337320,'/products'),
(825091,'2014-10-08 13:21:06',337321,'/products'),
(825092,'2014-10-08 13:21:46',337323,'/lander-2'),
(825093,'2014-10-08 13:22:44',337323,'/products'),
(825094,'2014-10-08 13:22:54',337316,'/cart'),
(825095,'2014-10-08 13:22:58',337318,'/shipping'),
(825096,'2014-10-08 13:23:07',337324,'/home'),
(825097,'2014-10-08 13:23:32',337325,'/lander-2'),
(825098,'2014-10-08 13:23:35',337316,'/shipping'),
(825099,'2014-10-08 13:23:41',337326,'/home'),
(825100,'2014-10-08 13:23:43',337327,'/lander-2'),
(825101,'2014-10-08 13:24:26',337328,'/lander-3'),
(825102,'2014-10-08 13:24:49',337329,'/lander-2'),
(825103,'2014-10-08 13:25:06',337327,'/products'),
(825104,'2014-10-08 13:25:16',337328,'/products'),
(825105,'2014-10-08 13:25:41',337324,'/products'),
(825106,'2014-10-08 13:25:55',337316,'/billing-2'),
(825107,'2014-10-08 13:26:05',337327,'/the-original-mr-fuzzy'),
(825108,'2014-10-08 13:26:06',337330,'/lander-3'),
(825109,'2014-10-08 13:27:04',337324,'/the-birthday-sugar-panda'),
(825110,'2014-10-08 13:28:30',337328,'/the-forever-love-bear'),
(825111,'2014-10-08 13:28:36',337325,'/products'),
(825112,'2014-10-08 13:28:55',337324,'/cart'),
(825113,'2014-10-08 13:29:24',337328,'/cart'),
(825114,'2014-10-08 13:29:42',337316,'/thank-you-for-your-order'),
(825115,'2014-10-08 13:30:34',337325,'/the-original-mr-fuzzy'),
(825116,'2014-10-08 13:31:19',337331,'/home'),
(825117,'2014-10-08 13:31:33',337332,'/lander-5'),
(825118,'2014-10-08 13:31:48',337328,'/shipping'),
(825119,'2014-10-08 13:32:11',337333,'/home'),
(825120,'2014-10-08 13:32:13',337328,'/billing-2'),
(825121,'2014-10-08 13:34:03',337332,'/products'),
(825122,'2014-10-08 13:35:29',337328,'/thank-you-for-your-order'),
(825123,'2014-10-08 13:37:32',337334,'/lander-3'),
(825124,'2014-10-08 13:38:09',337332,'/the-original-mr-fuzzy'),
(825125,'2014-10-08 13:38:18',337335,'/lander-2'),
(825126,'2014-10-08 13:40:03',337336,'/home'),
(825127,'2014-10-08 13:40:19',337332,'/cart'),
(825128,'2014-10-08 13:40:26',337335,'/products'),
(825129,'2014-10-08 13:41:02',337335,'/the-original-mr-fuzzy'),
(825130,'2014-10-08 13:41:08',337334,'/products'),
(825131,'2014-10-08 13:41:26',337337,'/lander-5'),
(825132,'2014-10-08 13:42:14',337338,'/lander-5'),
(825133,'2014-10-08 13:42:53',337334,'/the-birthday-sugar-panda'),
(825134,'2014-10-08 13:43:18',337339,'/lander-3'),
(825135,'2014-10-08 13:43:19',337334,'/cart'),
(825136,'2014-10-08 13:45:04',337340,'/lander-5'),
(825137,'2014-10-08 13:45:05',337336,'/products'),
(825138,'2014-10-08 13:45:10',337341,'/lander-2'),
(825139,'2014-10-08 13:45:29',337342,'/lander-5'),
(825140,'2014-10-08 13:45:45',337343,'/lander-5'),
(825141,'2014-10-08 13:46:39',337344,'/lander-3'),
(825142,'2014-10-08 13:47:02',337336,'/the-birthday-sugar-panda'),
(825143,'2014-10-08 13:47:09',337334,'/shipping'),
(825144,'2014-10-08 13:47:27',337341,'/products'),
(825145,'2014-10-08 13:47:27',337345,'/lander-3'),
(825146,'2014-10-08 13:47:41',337334,'/billing-2'),
(825147,'2014-10-08 13:47:55',337346,'/home'),
(825148,'2014-10-08 13:48:41',337345,'/products'),
(825149,'2014-10-08 13:49:17',337347,'/lander-2'),
(825150,'2014-10-08 13:50:13',337348,'/lander-3'),
(825151,'2014-10-08 13:50:36',337347,'/products'),
(825152,'2014-10-08 13:50:43',337341,'/the-original-mr-fuzzy'),
(825153,'2014-10-08 13:52:04',337347,'/the-original-mr-fuzzy'),
(825154,'2014-10-08 13:52:06',337334,'/thank-you-for-your-order'),
(825155,'2014-10-08 13:52:13',337344,'/products'),
(825156,'2014-10-08 13:52:29',337349,'/lander-5'),
(825157,'2014-10-08 13:53:39',337344,'/the-original-mr-fuzzy'),
(825158,'2014-10-08 13:53:52',337350,'/lander-5'),
(825159,'2014-10-08 13:54:00',337349,'/products'),
(825160,'2014-10-08 13:55:21',337351,'/lander-5'),
(825161,'2014-10-08 13:55:45',337352,'/lander-2'),
(825162,'2014-10-08 13:55:52',337348,'/products'),
(825163,'2014-10-08 13:56:50',337349,'/the-original-mr-fuzzy'),
(825164,'2014-10-08 13:57:39',337353,'/lander-5'),
(825165,'2014-10-08 13:57:43',337354,'/lander-2'),
(825166,'2014-10-08 13:58:39',337350,'/products'),
(825167,'2014-10-08 13:59:19',337350,'/the-original-mr-fuzzy'),
(825168,'2014-10-08 13:59:22',337349,'/cart'),
(825169,'2014-10-08 13:59:30',337355,'/home'),
(825170,'2014-10-08 13:59:35',337351,'/products'),
(825171,'2014-10-08 14:00:11',337349,'/shipping'),
(825172,'2014-10-08 14:02:26',337356,'/home'),
(825173,'2014-10-08 14:03:02',337351,'/the-original-mr-fuzzy'),
(825174,'2014-10-08 14:03:30',337357,'/home'),
(825175,'2014-10-08 14:04:54',337358,'/lander-2'),
(825176,'2014-10-08 14:07:29',337359,'/lander-5'),
(825177,'2014-10-08 14:07:44',337356,'/products'),
(825178,'2014-10-08 14:07:49',337358,'/products'),
(825179,'2014-10-08 14:08:19',337360,'/home'),
(825180,'2014-10-08 14:08:53',337361,'/lander-2'),
(825181,'2014-10-08 14:09:01',337360,'/products'),
(825182,'2014-10-08 14:09:01',337362,'/lander-2'),
(825183,'2014-10-08 14:09:25',337362,'/products'),
(825184,'2014-10-08 14:09:26',337356,'/the-original-mr-fuzzy'),
(825185,'2014-10-08 14:09:59',337363,'/home'),
(825186,'2014-10-08 14:10:07',337358,'/the-forever-love-bear'),
(825187,'2014-10-08 14:10:42',337360,'/the-birthday-sugar-panda'),
(825188,'2014-10-08 14:11:06',337364,'/home'),
(825189,'2014-10-08 14:11:07',337365,'/lander-3'),
(825190,'2014-10-08 14:11:33',337359,'/products'),
(825191,'2014-10-08 14:12:15',337363,'/products'),
(825192,'2014-10-08 14:12:18',337362,'/the-original-mr-fuzzy'),
(825193,'2014-10-08 14:13:04',337356,'/cart'),
(825194,'2014-10-08 14:13:19',337359,'/the-original-mr-fuzzy'),
(825195,'2014-10-08 14:13:27',337365,'/products'),
(825196,'2014-10-08 14:13:31',337366,'/home'),
(825197,'2014-10-08 14:16:07',337356,'/shipping'),
(825198,'2014-10-08 14:16:32',337367,'/home'),
(825199,'2014-10-08 14:16:41',337368,'/lander-2'),
(825200,'2014-10-08 14:17:08',337369,'/lander-3'),
(825201,'2014-10-08 14:17:09',337370,'/lander-2'),
(825202,'2014-10-08 14:18:20',337371,'/lander-5'),
(825203,'2014-10-08 14:18:41',337370,'/products'),
(825204,'2014-10-08 14:18:59',337370,'/the-original-mr-fuzzy'),
(825205,'2014-10-08 14:20:15',337372,'/lander-5'),
(825206,'2014-10-08 14:21:35',337373,'/lander-5'),
(825207,'2014-10-08 14:21:50',337370,'/cart'),
(825208,'2014-10-08 14:22:18',337371,'/products'),
(825209,'2014-10-08 14:22:30',337374,'/lander-2'),
(825210,'2014-10-08 14:22:44',337375,'/home'),
(825211,'2014-10-08 14:23:43',337371,'/the-original-mr-fuzzy'),
(825212,'2014-10-08 14:23:45',337376,'/lander-2'),
(825213,'2014-10-08 14:24:08',337373,'/products'),
(825214,'2014-10-08 14:24:09',337377,'/lander-2'),
(825215,'2014-10-08 14:24:48',337377,'/products'),
(825216,'2014-10-08 14:24:53',337378,'/lander-2'),
(825217,'2014-10-08 14:25:27',337375,'/products'),
(825218,'2014-10-08 14:25:38',337373,'/the-original-mr-fuzzy'),
(825219,'2014-10-08 14:26:02',337379,'/home'),
(825220,'2014-10-08 14:26:54',337375,'/the-original-mr-fuzzy'),
(825221,'2014-10-08 14:27:11',337377,'/the-original-mr-fuzzy'),
(825222,'2014-10-08 14:27:32',337380,'/home'),
(825223,'2014-10-08 14:27:42',337374,'/products'),
(825224,'2014-10-08 14:28:02',337377,'/cart'),
(825225,'2014-10-08 14:28:02',337380,'/products'),
(825226,'2014-10-08 14:28:17',337381,'/lander-3'),
(825227,'2014-10-08 14:28:33',337373,'/cart'),
(825228,'2014-10-08 14:28:54',337375,'/cart'),
(825229,'2014-10-08 14:28:55',337382,'/lander-5'),
(825230,'2014-10-08 14:28:58',337383,'/lander-5'),
(825231,'2014-10-08 14:30:05',337384,'/home'),
(825232,'2014-10-08 14:30:05',337385,'/lander-2'),
(825233,'2014-10-08 14:30:14',337373,'/shipping'),
(825234,'2014-10-08 14:30:22',337382,'/products'),
(825235,'2014-10-08 14:30:33',337377,'/shipping'),
(825236,'2014-10-08 14:30:42',337374,'/the-birthday-sugar-panda'),
(825237,'2014-10-08 14:31:17',337377,'/billing-2'),
(825238,'2014-10-08 14:31:21',337373,'/billing-2'),
(825239,'2014-10-08 14:31:22',337386,'/lander-2'),
(825240,'2014-10-08 14:31:50',337384,'/products'),
(825241,'2014-10-08 14:32:29',337387,'/lander-3'),
(825242,'2014-10-08 14:32:41',337373,'/thank-you-for-your-order'),
(825243,'2014-10-08 14:32:41',337388,'/lander-3'),
(825244,'2014-10-08 14:32:59',337389,'/lander-5'),
(825245,'2014-10-08 14:33:05',337390,'/lander-2'),
(825246,'2014-10-08 14:33:10',337391,'/home'),
(825247,'2014-10-08 14:33:18',337382,'/the-original-mr-fuzzy'),
(825248,'2014-10-08 14:34:00',337392,'/lander-2'),
(825249,'2014-10-08 14:34:26',337386,'/products'),
(825250,'2014-10-08 14:34:34',337377,'/thank-you-for-your-order'),
(825251,'2014-10-08 14:34:42',337384,'/the-original-mr-fuzzy'),
(825252,'2014-10-08 14:35:02',337393,'/home'),
(825253,'2014-10-08 14:35:14',337386,'/the-birthday-sugar-panda'),
(825254,'2014-10-08 14:35:36',337394,'/home'),
(825255,'2014-10-08 14:36:10',337384,'/cart'),
(825256,'2014-10-08 14:36:21',337393,'/products'),
(825257,'2014-10-08 14:36:43',337393,'/the-birthday-sugar-panda'),
(825258,'2014-10-08 14:37:23',337395,'/lander-2'),
(825259,'2014-10-08 14:37:24',337393,'/cart'),
(825260,'2014-10-08 14:37:30',337396,'/home'),
(825261,'2014-10-08 14:37:36',337389,'/products'),
(825262,'2014-10-08 14:38:08',337396,'/products'),
(825263,'2014-10-08 14:38:19',337397,'/lander-2'),
(825264,'2014-10-08 14:38:40',337390,'/products'),
(825265,'2014-10-08 14:38:40',337398,'/lander-3'),
(825266,'2014-10-08 14:39:22',337398,'/products'),
(825267,'2014-10-08 14:39:42',337392,'/products'),
(825268,'2014-10-08 14:40:29',337395,'/products'),
(825269,'2014-10-08 14:41:01',337393,'/shipping'),
(825270,'2014-10-08 14:41:25',337399,'/lander-2'),
(825271,'2014-10-08 14:41:39',337389,'/the-original-mr-fuzzy'),
(825272,'2014-10-08 14:41:53',337396,'/the-birthday-sugar-panda'),
(825273,'2014-10-08 14:42:23',337395,'/the-original-mr-fuzzy'),
(825274,'2014-10-08 14:42:55',337400,'/lander-5'),
(825275,'2014-10-08 14:42:59',337390,'/the-original-mr-fuzzy'),
(825276,'2014-10-08 14:43:08',337398,'/the-original-mr-fuzzy'),
(825277,'2014-10-08 14:43:11',337397,'/products'),
(825278,'2014-10-08 14:43:43',337401,'/lander-2'),
(825279,'2014-10-08 14:43:55',337393,'/billing-2'),
(825280,'2014-10-08 14:44:26',337402,'/lander-3'),
(825281,'2014-10-08 14:44:37',337403,'/lander-3'),
(825282,'2014-10-08 14:45:00',337404,'/lander-2'),
(825283,'2014-10-08 14:45:02',337399,'/products'),
(825284,'2014-10-08 14:46:36',337405,'/home'),
(825285,'2014-10-08 14:46:56',337406,'/lander-2'),
(825286,'2014-10-08 14:47:07',337397,'/the-original-mr-fuzzy'),
(825287,'2014-10-08 14:47:17',337407,'/home'),
(825288,'2014-10-08 14:47:22',337399,'/the-original-mr-fuzzy'),
(825289,'2014-10-08 14:47:23',337408,'/lander-3'),
(825290,'2014-10-08 14:48:06',337409,'/home'),
(825291,'2014-10-08 14:48:17',337410,'/lander-5'),
(825292,'2014-10-08 14:49:22',337411,'/lander-2'),
(825293,'2014-10-08 14:49:44',337404,'/products'),
(825294,'2014-10-08 14:49:44',337412,'/lander-5'),
(825295,'2014-10-08 14:51:08',337413,'/lander-5'),
(825296,'2014-10-08 14:51:52',337414,'/lander-3'),
(825297,'2014-10-08 14:51:59',337410,'/products'),
(825298,'2014-10-08 14:52:30',337407,'/products'),
(825299,'2014-10-08 14:52:35',337414,'/products'),
(825300,'2014-10-08 14:52:40',337415,'/lander-2'),
(825301,'2014-10-08 14:53:57',337414,'/the-original-mr-fuzzy'),
(825302,'2014-10-08 14:54:01',337416,'/lander-2'),
(825303,'2014-10-08 14:54:06',337410,'/the-birthday-sugar-panda'),
(825304,'2014-10-08 14:54:18',337404,'/the-original-mr-fuzzy'),
(825305,'2014-10-08 14:54:31',337415,'/products'),
(825306,'2014-10-08 14:54:42',337411,'/products'),
(825307,'2014-10-08 14:54:46',337417,'/lander-5'),
(825308,'2014-10-08 14:54:50',337407,'/the-original-mr-fuzzy'),
(825309,'2014-10-08 14:55:13',337418,'/home'),
(825310,'2014-10-08 14:55:25',337415,'/the-birthday-sugar-panda'),
(825311,'2014-10-08 14:55:35',337419,'/lander-2'),
(825312,'2014-10-08 14:56:07',337415,'/cart'),
(825313,'2014-10-08 14:57:06',337407,'/cart'),
(825314,'2014-10-08 14:57:54',337417,'/products'),
(825315,'2014-10-08 14:58:04',337411,'/the-birthday-sugar-panda'),
(825316,'2014-10-08 14:58:52',337418,'/products'),
(825317,'2014-10-08 14:58:56',337415,'/shipping'),
(825318,'2014-10-08 14:59:39',337411,'/cart'),
(825319,'2014-10-08 15:00:06',337407,'/shipping'),
(825320,'2014-10-08 15:00:12',337415,'/billing-2'),
(825321,'2014-10-08 15:01:08',337418,'/the-birthday-sugar-panda'),
(825322,'2014-10-08 15:01:38',337415,'/thank-you-for-your-order'),
(825323,'2014-10-08 15:02:23',337420,'/lander-5'),
(825324,'2014-10-08 15:02:28',337421,'/lander-3'),
(825325,'2014-10-08 15:02:29',337417,'/the-birthday-sugar-panda'),
(825326,'2014-10-08 15:02:39',337422,'/home'),
(825327,'2014-10-08 15:03:08',337418,'/cart'),
(825328,'2014-10-08 15:03:20',337423,'/lander-3'),
(825329,'2014-10-08 15:03:31',337411,'/shipping'),
(825330,'2014-10-08 15:03:34',337424,'/home'),
(825331,'2014-10-08 15:04:07',337422,'/products'),
(825332,'2014-10-08 15:05:18',337418,'/shipping'),
(825333,'2014-10-08 15:06:00',337422,'/the-forever-love-bear'),
(825334,'2014-10-08 15:06:28',337424,'/products'),
(825335,'2014-10-08 15:06:32',337425,'/lander-2'),
(825336,'2014-10-08 15:06:45',337411,'/billing-2'),
(825337,'2014-10-08 15:06:47',337421,'/products'),
(825338,'2014-10-08 15:07:25',337418,'/billing-2'),
(825339,'2014-10-08 15:07:32',337426,'/home'),
(825340,'2014-10-08 15:07:47',337425,'/products'),
(825341,'2014-10-08 15:07:56',337420,'/products'),
(825342,'2014-10-08 15:08:47',337427,'/lander-3'),
(825343,'2014-10-08 15:09:22',337418,'/thank-you-for-your-order'),
(825344,'2014-10-08 15:09:43',337420,'/the-original-mr-fuzzy'),
(825345,'2014-10-08 15:10:17',337424,'/the-original-mr-fuzzy'),
(825346,'2014-10-08 15:10:34',337428,'/lander-3'),
(825347,'2014-10-08 15:10:35',337429,'/home'),
(825348,'2014-10-08 15:11:22',337430,'/home'),
(825349,'2014-10-08 15:11:40',337428,'/products'),
(825350,'2014-10-08 15:12:08',337425,'/the-forever-love-bear'),
(825351,'2014-10-08 15:12:32',337430,'/products'),
(825352,'2014-10-08 15:12:39',337431,'/home'),
(825353,'2014-10-08 15:13:44',337430,'/the-forever-love-bear'),
(825354,'2014-10-08 15:14:43',337432,'/lander-2'),
(825355,'2014-10-08 15:17:33',337430,'/cart'),
(825356,'2014-10-08 15:19:04',337433,'/home'),
(825357,'2014-10-08 15:23:23',337434,'/lander-2'),
(825358,'2014-10-08 15:26:01',337435,'/lander-5'),
(825359,'2014-10-08 15:26:18',337436,'/lander-3'),
(825360,'2014-10-08 15:26:29',337437,'/home'),
(825361,'2014-10-08 15:26:53',337438,'/lander-5'),
(825362,'2014-10-08 15:27:12',337439,'/lander-2'),
(825363,'2014-10-08 15:27:57',337440,'/lander-3'),
(825364,'2014-10-08 15:28:06',337441,'/lander-3'),
(825365,'2014-10-08 15:29:15',337442,'/home'),
(825366,'2014-10-08 15:29:43',337443,'/lander-5'),
(825367,'2014-10-08 15:31:30',337436,'/products'),
(825368,'2014-10-08 15:31:53',337444,'/lander-2'),
(825369,'2014-10-08 15:32:05',337438,'/products'),
(825370,'2014-10-08 15:32:14',337444,'/products'),
(825371,'2014-10-08 15:32:37',337445,'/lander-3'),
(825372,'2014-10-08 15:32:54',337446,'/home'),
(825373,'2014-10-08 15:33:15',337446,'/products'),
(825374,'2014-10-08 15:33:38',337438,'/the-birthday-sugar-panda'),
(825375,'2014-10-08 15:35:07',337447,'/lander-5'),
(825376,'2014-10-08 15:35:21',337438,'/cart'),
(825377,'2014-10-08 15:35:33',337448,'/lander-3'),
(825378,'2014-10-08 15:35:38',337449,'/home'),
(825379,'2014-10-08 15:36:06',337444,'/the-original-mr-fuzzy'),
(825380,'2014-10-08 15:36:44',337450,'/lander-5'),
(825381,'2014-10-08 15:37:23',337438,'/shipping'),
(825382,'2014-10-08 15:37:27',337451,'/lander-3'),
(825383,'2014-10-08 15:37:38',337452,'/home'),
(825384,'2014-10-08 15:37:45',337450,'/products'),
(825385,'2014-10-08 15:37:56',337453,'/home'),
(825386,'2014-10-08 15:38:01',337438,'/billing-2'),
(825387,'2014-10-08 15:38:20',337454,'/lander-5'),
(825388,'2014-10-08 15:38:57',337447,'/products'),
(825389,'2014-10-08 15:40:06',337444,'/cart'),
(825390,'2014-10-08 15:40:08',337447,'/the-original-mr-fuzzy'),
(825391,'2014-10-08 15:40:41',337450,'/the-birthday-sugar-panda'),
(825392,'2014-10-08 15:40:43',337451,'/products'),
(825393,'2014-10-08 15:41:39',337452,'/products'),
(825394,'2014-10-08 15:42:01',337455,'/lander-3'),
(825395,'2014-10-08 15:42:06',337456,'/lander-2'),
(825396,'2014-10-08 15:42:37',337452,'/the-original-mr-fuzzy'),
(825397,'2014-10-08 15:42:43',337451,'/the-original-mr-fuzzy'),
(825398,'2014-10-08 15:43:28',337457,'/lander-2'),
(825399,'2014-10-08 15:43:50',337456,'/products'),
(825400,'2014-10-08 15:46:48',337456,'/the-original-mr-fuzzy'),
(825401,'2014-10-08 15:47:39',337458,'/home'),
(825402,'2014-10-08 15:48:01',337457,'/products'),
(825403,'2014-10-08 15:50:42',337459,'/lander-3'),
(825404,'2014-10-08 15:50:52',337457,'/the-original-mr-fuzzy'),
(825405,'2014-10-08 15:50:57',337460,'/home'),
(825406,'2014-10-08 15:51:47',337461,'/lander-2'),
(825407,'2014-10-08 15:52:18',337462,'/lander-5'),
(825408,'2014-10-08 15:53:38',337460,'/products'),
(825409,'2014-10-08 15:54:21',337460,'/the-original-mr-fuzzy'),
(825410,'2014-10-08 15:54:27',337463,'/lander-2'),
(825411,'2014-10-08 15:54:48',337464,'/home'),
(825412,'2014-10-08 15:56:10',337465,'/lander-5'),
(825413,'2014-10-08 15:56:36',337462,'/products'),
(825414,'2014-10-08 15:57:07',337466,'/lander-3'),
(825415,'2014-10-08 15:57:19',337467,'/lander-3'),
(825416,'2014-10-08 15:59:04',337466,'/products'),
(825417,'2014-10-08 15:59:08',337463,'/products'),
(825418,'2014-10-08 16:00:11',337462,'/the-original-mr-fuzzy'),
(825419,'2014-10-08 16:00:55',337468,'/home'),
(825420,'2014-10-08 16:01:05',337469,'/lander-5'),
(825421,'2014-10-08 16:01:08',337465,'/products'),
(825422,'2014-10-08 16:01:25',337463,'/the-forever-love-bear'),
(825423,'2014-10-08 16:01:35',337465,'/the-original-mr-fuzzy'),
(825424,'2014-10-08 16:01:56',337470,'/lander-3'),
(825425,'2014-10-08 16:02:53',337465,'/cart'),
(825426,'2014-10-08 16:03:01',337471,'/lander-2'),
(825427,'2014-10-08 16:03:39',337462,'/cart'),
(825428,'2014-10-08 16:04:52',337471,'/products'),
(825429,'2014-10-08 16:05:00',337472,'/home'),
(825430,'2014-10-08 16:05:44',337473,'/lander-2'),
(825431,'2014-10-08 16:06:01',337465,'/shipping'),
(825432,'2014-10-08 16:06:30',337465,'/billing-2'),
(825433,'2014-10-08 16:06:58',337474,'/lander-3'),
(825434,'2014-10-08 16:07:00',337462,'/shipping'),
(825435,'2014-10-08 16:07:04',337472,'/products'),
(825436,'2014-10-08 16:07:15',337475,'/home'),
(825437,'2014-10-08 16:07:31',337472,'/the-original-mr-fuzzy'),
(825438,'2014-10-08 16:08:49',337471,'/the-original-mr-fuzzy'),
(825439,'2014-10-08 16:09:02',337475,'/products'),
(825440,'2014-10-08 16:09:07',337465,'/thank-you-for-your-order'),
(825441,'2014-10-08 16:09:17',337462,'/billing-2'),
(825442,'2014-10-08 16:09:20',337474,'/products'),
(825443,'2014-10-08 16:09:56',337476,'/lander-5'),
(825444,'2014-10-08 16:10:02',337477,'/home'),
(825445,'2014-10-08 16:11:24',337475,'/the-birthday-sugar-panda'),
(825446,'2014-10-08 16:11:37',337477,'/products'),
(825447,'2014-10-08 16:12:47',337474,'/the-forever-love-bear'),
(825448,'2014-10-08 16:12:53',337477,'/the-original-mr-fuzzy'),
(825449,'2014-10-08 16:13:20',337478,'/home'),
(825450,'2014-10-08 16:13:52',337479,'/lander-5'),
(825451,'2014-10-08 16:14:02',337480,'/home'),
(825452,'2014-10-08 16:14:13',337462,'/thank-you-for-your-order'),
(825453,'2014-10-08 16:14:35',337475,'/cart'),
(825454,'2014-10-08 16:14:35',337481,'/lander-5'),
(825455,'2014-10-08 16:15:14',337482,'/home'),
(825456,'2014-10-08 16:15:22',337483,'/lander-5'),
(825457,'2014-10-08 16:15:44',337474,'/cart'),
(825458,'2014-10-08 16:15:57',337478,'/products'),
(825459,'2014-10-08 16:16:15',337484,'/home'),
(825460,'2014-10-08 16:16:16',337475,'/shipping'),
(825461,'2014-10-08 16:16:34',337479,'/products'),
(825462,'2014-10-08 16:16:39',337485,'/home'),
(825463,'2014-10-08 16:17:05',337485,'/products'),
(825464,'2014-10-08 16:17:21',337475,'/billing-2'),
(825465,'2014-10-08 16:17:30',337484,'/products'),
(825466,'2014-10-08 16:17:46',337485,'/the-original-mr-fuzzy'),
(825467,'2014-10-08 16:18:09',337480,'/products'),
(825468,'2014-10-08 16:18:40',337482,'/products'),
(825469,'2014-10-08 16:18:41',337486,'/lander-5'),
(825470,'2014-10-08 16:18:42',337487,'/home'),
(825471,'2014-10-08 16:18:48',337488,'/lander-2'),
(825472,'2014-10-08 16:19:06',337480,'/the-birthday-sugar-panda'),
(825473,'2014-10-08 16:19:20',337478,'/the-forever-love-bear'),
(825474,'2014-10-08 16:19:27',337484,'/the-original-mr-fuzzy'),
(825475,'2014-10-08 16:19:40',337480,'/cart'),
(825476,'2014-10-08 16:19:52',337482,'/the-forever-love-bear'),
(825477,'2014-10-08 16:20:07',337486,'/products'),
(825478,'2014-10-08 16:20:10',337488,'/products'),
(825479,'2014-10-08 16:20:34',337489,'/lander-5'),
(825480,'2014-10-08 16:20:36',337479,'/the-forever-love-bear'),
(825481,'2014-10-08 16:20:46',337483,'/products'),
(825482,'2014-10-08 16:21:51',337479,'/cart'),
(825483,'2014-10-08 16:21:52',337486,'/the-original-mr-fuzzy'),
(825484,'2014-10-08 16:22:01',337490,'/home'),
(825485,'2014-10-08 16:22:13',337488,'/the-original-mr-fuzzy'),
(825486,'2014-10-08 16:22:18',337478,'/cart'),
(825487,'2014-10-08 16:22:30',337491,'/lander-3'),
(825488,'2014-10-08 16:22:58',337492,'/home'),
(825489,'2014-10-08 16:23:07',337487,'/products'),
(825490,'2014-10-08 16:23:42',337483,'/the-original-mr-fuzzy'),
(825491,'2014-10-08 16:24:07',337491,'/products'),
(825492,'2014-10-08 16:24:07',337492,'/products'),
(825493,'2014-10-08 16:24:14',337493,'/home'),
(825494,'2014-10-08 16:24:56',337490,'/products'),
(825495,'2014-10-08 16:25:09',337494,'/lander-2'),
(825496,'2014-10-08 16:25:19',337493,'/products'),
(825497,'2014-10-08 16:25:21',337495,'/lander-5'),
(825498,'2014-10-08 16:25:53',337496,'/home'),
(825499,'2014-10-08 16:26:05',337489,'/products'),
(825500,'2014-10-08 16:26:19',337495,'/products'),
(825501,'2014-10-08 16:26:25',337489,'/the-original-mr-fuzzy'),
(825502,'2014-10-08 16:26:29',337497,'/home'),
(825503,'2014-10-08 16:26:34',337496,'/products'),
(825504,'2014-10-08 16:26:47',337493,'/the-birthday-sugar-panda'),
(825505,'2014-10-08 16:27:23',337498,'/lander-2'),
(825506,'2014-10-08 16:27:28',337499,'/lander-2'),
(825507,'2014-10-08 16:28:11',337492,'/the-forever-love-bear'),
(825508,'2014-10-08 16:28:54',337500,'/lander-3'),
(825509,'2014-10-08 16:29:03',337499,'/products'),
(825510,'2014-10-08 16:29:36',337499,'/the-original-mr-fuzzy'),
(825511,'2014-10-08 16:29:51',337501,'/lander-3'),
(825512,'2014-10-08 16:29:59',337502,'/home'),
(825513,'2014-10-08 16:30:15',337496,'/the-original-mr-fuzzy'),
(825514,'2014-10-08 16:30:20',337503,'/lander-3'),
(825515,'2014-10-08 16:30:29',337497,'/products'),
(825516,'2014-10-08 16:31:42',337500,'/products'),
(825517,'2014-10-08 16:31:50',337499,'/cart'),
(825518,'2014-10-08 16:31:56',337504,'/lander-5'),
(825519,'2014-10-08 16:31:57',337503,'/products'),
(825520,'2014-10-08 16:31:59',337500,'/the-original-mr-fuzzy'),
(825521,'2014-10-08 16:32:32',337505,'/lander-3'),
(825522,'2014-10-08 16:32:35',337496,'/cart'),
(825523,'2014-10-08 16:32:41',337503,'/the-original-mr-fuzzy'),
(825524,'2014-10-08 16:32:58',337506,'/lander-3'),
(825525,'2014-10-08 16:34:05',337507,'/home'),
(825526,'2014-10-08 16:34:14',337499,'/shipping'),
(825527,'2014-10-08 16:34:15',337508,'/home'),
(825528,'2014-10-08 16:34:33',337505,'/products'),
(825529,'2014-10-08 16:34:41',337506,'/products'),
(825530,'2014-10-08 16:34:43',337502,'/products'),
(825531,'2014-10-08 16:34:51',337496,'/shipping'),
(825532,'2014-10-08 16:34:55',337499,'/billing-2'),
(825533,'2014-10-08 16:36:28',337503,'/cart'),
(825534,'2014-10-08 16:37:12',337504,'/products'),
(825535,'2014-10-08 16:37:44',337503,'/shipping'),
(825536,'2014-10-08 16:37:44',337504,'/the-original-mr-fuzzy'),
(825537,'2014-10-08 16:37:53',337499,'/thank-you-for-your-order'),
(825538,'2014-10-08 16:38:09',337508,'/products'),
(825539,'2014-10-08 16:38:14',337509,'/lander-2'),
(825540,'2014-10-08 16:38:21',337510,'/home'),
(825541,'2014-10-08 16:38:27',337506,'/the-birthday-sugar-panda'),
(825542,'2014-10-08 16:38:32',337504,'/cart'),
(825543,'2014-10-08 16:38:37',337502,'/the-original-mr-fuzzy'),
(825544,'2014-10-08 16:39:12',337505,'/the-original-mr-fuzzy'),
(825545,'2014-10-08 16:40:10',337511,'/home'),
(825546,'2014-10-08 16:40:21',337512,'/lander-5'),
(825547,'2014-10-08 16:40:30',337503,'/billing-2'),
(825548,'2014-10-08 16:40:54',337504,'/shipping'),
(825549,'2014-10-08 16:42:45',337508,'/the-original-mr-fuzzy'),
(825550,'2014-10-08 16:42:46',337513,'/lander-2'),
(825551,'2014-10-08 16:43:11',337514,'/home'),
(825552,'2014-10-08 16:43:36',337504,'/billing-2'),
(825553,'2014-10-08 16:43:37',337514,'/products'),
(825554,'2014-10-08 16:44:48',337504,'/thank-you-for-your-order'),
(825555,'2014-10-08 16:45:58',337508,'/cart'),
(825556,'2014-10-08 16:46:19',337515,'/home'),
(825557,'2014-10-08 16:46:31',337508,'/shipping'),
(825558,'2014-10-08 16:47:00',337513,'/products'),
(825559,'2014-10-08 16:47:05',337514,'/the-original-mr-fuzzy'),
(825560,'2014-10-08 16:47:32',337516,'/lander-2'),
(825561,'2014-10-08 16:47:41',337517,'/lander-2'),
(825562,'2014-10-08 16:48:18',337515,'/products'),
(825563,'2014-10-08 16:48:30',337508,'/billing-2'),
(825564,'2014-10-08 16:48:41',337515,'/the-forever-love-bear'),
(825565,'2014-10-08 16:49:22',337514,'/cart'),
(825566,'2014-10-08 16:49:33',337518,'/lander-5'),
(825567,'2014-10-08 16:49:37',337513,'/the-original-mr-fuzzy'),
(825568,'2014-10-08 16:49:48',337519,'/home'),
(825569,'2014-10-08 16:49:49',337520,'/lander-5'),
(825570,'2014-10-08 16:50:03',337515,'/cart'),
(825571,'2014-10-08 16:51:53',337514,'/shipping'),
(825572,'2014-10-08 16:52:16',337516,'/products'),
(825573,'2014-10-08 16:52:24',337521,'/home'),
(825574,'2014-10-08 16:52:37',337522,'/lander-5'),
(825575,'2014-10-08 16:52:40',337520,'/products'),
(825576,'2014-10-08 16:52:53',337523,'/lander-3'),
(825577,'2014-10-08 16:52:58',337524,'/home'),
(825578,'2014-10-08 16:52:58',337525,'/lander-5'),
(825579,'2014-10-08 16:53:17',337523,'/products'),
(825580,'2014-10-08 16:53:19',337514,'/billing-2'),
(825581,'2014-10-08 16:53:22',337521,'/products'),
(825582,'2014-10-08 16:53:27',337515,'/shipping'),
(825583,'2014-10-08 16:53:28',337517,'/products'),
(825584,'2014-10-08 16:53:39',337521,'/the-forever-love-bear'),
(825585,'2014-10-08 16:53:42',337525,'/products'),
(825586,'2014-10-08 16:53:43',337526,'/lander-5'),
(825587,'2014-10-08 16:54:03',337527,'/lander-3'),
(825588,'2014-10-08 16:54:22',337515,'/billing-2'),
(825589,'2014-10-08 16:54:55',337528,'/lander-2'),
(825590,'2014-10-08 16:55:03',337514,'/thank-you-for-your-order'),
(825591,'2014-10-08 16:55:16',337529,'/lander-5'),
(825592,'2014-10-08 16:55:39',337525,'/the-original-mr-fuzzy'),
(825593,'2014-10-08 16:55:40',337523,'/the-original-mr-fuzzy'),
(825594,'2014-10-08 16:56:14',337527,'/products'),
(825595,'2014-10-08 16:56:16',337525,'/cart'),
(825596,'2014-10-08 16:56:41',337520,'/the-forever-love-bear'),
(825597,'2014-10-08 16:56:48',337516,'/the-original-mr-fuzzy'),
(825598,'2014-10-08 16:57:02',337517,'/the-original-mr-fuzzy'),
(825599,'2014-10-08 16:57:39',337527,'/the-original-mr-fuzzy'),
(825600,'2014-10-08 16:57:51',337526,'/products'),
(825601,'2014-10-08 16:58:09',337530,'/lander-5'),
(825602,'2014-10-08 16:58:55',337515,'/thank-you-for-your-order'),
(825603,'2014-10-08 16:59:06',337531,'/lander-5'),
(825604,'2014-10-08 17:00:01',337516,'/cart'),
(825605,'2014-10-08 17:00:02',337531,'/products'),
(825606,'2014-10-08 17:00:07',337529,'/products'),
(825607,'2014-10-08 17:00:14',337526,'/the-original-mr-fuzzy'),
(825608,'2014-10-08 17:01:19',337532,'/lander-3'),
(825609,'2014-10-08 17:01:36',337527,'/cart'),
(825610,'2014-10-08 17:02:58',337533,'/home'),
(825611,'2014-10-08 17:03:16',337534,'/home'),
(825612,'2014-10-08 17:03:31',337527,'/shipping'),
(825613,'2014-10-08 17:03:45',337534,'/products'),
(825614,'2014-10-08 17:03:52',337535,'/lander-5'),
(825615,'2014-10-08 17:04:06',337531,'/the-forever-love-bear'),
(825616,'2014-10-08 17:04:21',337534,'/the-original-mr-fuzzy'),
(825617,'2014-10-08 17:04:33',337536,'/lander-2'),
(825618,'2014-10-08 17:05:01',337537,'/lander-3'),
(825619,'2014-10-08 17:05:09',337538,'/lander-2'),
(825620,'2014-10-08 17:05:16',337533,'/products'),
(825621,'2014-10-08 17:06:50',337536,'/products'),
(825622,'2014-10-08 17:06:58',337531,'/cart'),
(825623,'2014-10-08 17:07:14',337539,'/home'),
(825624,'2014-10-08 17:07:26',337540,'/lander-5'),
(825625,'2014-10-08 17:07:53',337533,'/the-forever-love-bear'),
(825626,'2014-10-08 17:09:39',337531,'/shipping'),
(825627,'2014-10-08 17:09:58',337533,'/cart'),
(825628,'2014-10-08 17:10:58',337539,'/products'),
(825629,'2014-10-08 17:11:52',337541,'/lander-5'),
(825630,'2014-10-08 17:12:31',337531,'/billing-2'),
(825631,'2014-10-08 17:12:51',337542,'/home'),
(825632,'2014-10-08 17:13:43',337533,'/shipping'),
(825633,'2014-10-08 17:13:53',337531,'/thank-you-for-your-order'),
(825634,'2014-10-08 17:14:45',337539,'/the-original-mr-fuzzy'),
(825635,'2014-10-08 17:15:19',337543,'/home'),
(825636,'2014-10-08 17:15:48',337544,'/lander-2'),
(825637,'2014-10-08 17:16:07',337539,'/cart'),
(825638,'2014-10-08 17:16:11',337533,'/billing-2'),
(825639,'2014-10-08 17:16:13',337543,'/products'),
(825640,'2014-10-08 17:17:25',337545,'/home'),
(825641,'2014-10-08 17:18:53',337546,'/lander-3'),
(825642,'2014-10-08 17:19:47',337543,'/the-original-mr-fuzzy'),
(825643,'2014-10-08 17:19:57',337545,'/products'),
(825644,'2014-10-08 17:20:00',337547,'/lander-2'),
(825645,'2014-10-08 17:21:07',337548,'/home'),
(825646,'2014-10-08 17:21:48',337546,'/products'),
(825647,'2014-10-08 17:21:57',337549,'/lander-5'),
(825648,'2014-10-08 17:22:29',337550,'/lander-5'),
(825649,'2014-10-08 17:23:24',337548,'/products'),
(825650,'2014-10-08 17:24:33',337551,'/home'),
(825651,'2014-10-08 17:24:37',337552,'/home'),
(825652,'2014-10-08 17:24:58',337547,'/products'),
(825653,'2014-10-08 17:25:17',337553,'/lander-5'),
(825654,'2014-10-08 17:25:40',337551,'/products'),
(825655,'2014-10-08 17:25:41',337554,'/lander-2'),
(825656,'2014-10-08 17:26:04',337555,'/lander-2'),
(825657,'2014-10-08 17:26:07',337548,'/the-original-mr-fuzzy'),
(825658,'2014-10-08 17:26:49',337547,'/the-original-mr-fuzzy'),
(825659,'2014-10-08 17:27:30',337556,'/lander-2'),
(825660,'2014-10-08 17:28:16',337550,'/products'),
(825661,'2014-10-08 17:28:50',337557,'/home'),
(825662,'2014-10-08 17:29:08',337558,'/lander-2'),
(825663,'2014-10-08 17:29:21',337553,'/products'),
(825664,'2014-10-08 17:29:34',337551,'/the-forever-love-bear'),
(825665,'2014-10-08 17:29:46',337553,'/the-original-mr-fuzzy'),
(825666,'2014-10-08 17:29:58',337548,'/cart'),
(825667,'2014-10-08 17:30:41',337547,'/cart'),
(825668,'2014-10-08 17:31:37',337550,'/the-original-mr-fuzzy'),
(825669,'2014-10-08 17:31:42',337559,'/lander-2'),
(825670,'2014-10-08 17:32:21',337560,'/lander-5'),
(825671,'2014-10-08 17:32:25',337561,'/lander-5'),
(825672,'2014-10-08 17:33:10',337562,'/home'),
(825673,'2014-10-08 17:33:11',337551,'/cart'),
(825674,'2014-10-08 17:33:54',337547,'/shipping'),
(825675,'2014-10-08 17:34:06',337551,'/shipping'),
(825676,'2014-10-08 17:34:20',337558,'/products'),
(825677,'2014-10-08 17:34:22',337547,'/billing-2'),
(825678,'2014-10-08 17:34:33',337551,'/billing-2'),
(825679,'2014-10-08 17:35:39',337563,'/lander-2'),
(825680,'2014-10-08 17:37:25',337547,'/thank-you-for-your-order'),
(825681,'2014-10-08 17:38:33',337564,'/lander-2'),
(825682,'2014-10-08 17:39:08',337565,'/lander-2'),
(825683,'2014-10-08 17:40:12',337566,'/lander-2'),
(825684,'2014-10-08 17:40:26',337563,'/products'),
(825685,'2014-10-08 17:40:56',337567,'/lander-2'),
(825686,'2014-10-08 17:41:47',337568,'/home'),
(825687,'2014-10-08 17:42:37',337569,'/home'),
(825688,'2014-10-08 17:43:38',337566,'/products'),
(825689,'2014-10-08 17:43:39',337570,'/lander-3'),
(825690,'2014-10-08 17:43:49',337563,'/the-birthday-sugar-panda'),
(825691,'2014-10-08 17:43:52',337565,'/products'),
(825692,'2014-10-08 17:44:07',337566,'/the-original-mr-fuzzy'),
(825693,'2014-10-08 17:44:13',337571,'/home'),
(825694,'2014-10-08 17:44:23',337572,'/lander-5'),
(825695,'2014-10-08 17:44:58',337567,'/products'),
(825696,'2014-10-08 17:45:09',337568,'/products'),
(825697,'2014-10-08 17:45:15',337573,'/home'),
(825698,'2014-10-08 17:45:15',337574,'/lander-3'),
(825699,'2014-10-08 17:45:58',337574,'/products'),
(825700,'2014-10-08 17:46:03',337565,'/the-original-mr-fuzzy'),
(825701,'2014-10-08 17:46:14',337575,'/lander-2'),
(825702,'2014-10-08 17:46:16',337576,'/lander-3'),
(825703,'2014-10-08 17:46:33',337566,'/cart'),
(825704,'2014-10-08 17:46:54',337570,'/products'),
(825705,'2014-10-08 17:48:14',337568,'/the-forever-love-bear'),
(825706,'2014-10-08 17:48:16',337566,'/shipping'),
(825707,'2014-10-08 17:48:22',337576,'/products'),
(825708,'2014-10-08 17:48:25',337571,'/products'),
(825709,'2014-10-08 17:48:34',337570,'/the-forever-love-bear'),
(825710,'2014-10-08 17:49:02',337577,'/lander-5'),
(825711,'2014-10-08 17:49:16',337578,'/home'),
(825712,'2014-10-08 17:49:28',337567,'/the-original-mr-fuzzy'),
(825713,'2014-10-08 17:49:49',337579,'/lander-5'),
(825714,'2014-10-08 17:49:58',337575,'/products'),
(825715,'2014-10-08 17:50:21',337567,'/cart'),
(825716,'2014-10-08 17:51:23',337578,'/products'),
(825717,'2014-10-08 17:51:39',337576,'/the-forever-love-bear'),
(825718,'2014-10-08 17:52:18',337567,'/shipping'),
(825719,'2014-10-08 17:52:47',337578,'/the-original-mr-fuzzy'),
(825720,'2014-10-08 17:52:50',337567,'/billing-2'),
(825721,'2014-10-08 17:52:58',337580,'/lander-3'),
(825722,'2014-10-08 17:53:06',337579,'/products'),
(825723,'2014-10-08 17:53:12',337581,'/lander-5'),
(825724,'2014-10-08 17:53:34',337577,'/products'),
(825725,'2014-10-08 17:53:56',337582,'/lander-2'),
(825726,'2014-10-08 17:55:20',337578,'/cart'),
(825727,'2014-10-08 17:55:42',337576,'/cart'),
(825728,'2014-10-08 17:55:52',337577,'/the-birthday-sugar-panda'),
(825729,'2014-10-08 17:56:02',337578,'/shipping'),
(825730,'2014-10-08 17:57:00',337578,'/billing-2'),
(825731,'2014-10-08 17:57:19',337580,'/products'),
(825732,'2014-10-08 17:57:21',337583,'/lander-5'),
(825733,'2014-10-08 17:57:22',337579,'/the-original-mr-fuzzy'),
(825734,'2014-10-08 17:57:49',337584,'/lander-3'),
(825735,'2014-10-08 17:58:11',337567,'/thank-you-for-your-order'),
(825736,'2014-10-08 17:59:28',337583,'/products'),
(825737,'2014-10-08 18:00:04',337583,'/the-original-mr-fuzzy'),
(825738,'2014-10-08 18:00:38',337584,'/products'),
(825739,'2014-10-08 18:00:56',337580,'/the-forever-love-bear'),
(825740,'2014-10-08 18:01:11',337579,'/cart'),
(825741,'2014-10-08 18:01:24',337584,'/the-original-mr-fuzzy'),
(825742,'2014-10-08 18:01:42',337585,'/lander-5'),
(825743,'2014-10-08 18:02:04',337579,'/shipping'),
(825744,'2014-10-08 18:03:32',337586,'/lander-2'),
(825745,'2014-10-08 18:03:48',337583,'/cart'),
(825746,'2014-10-08 18:04:01',337587,'/lander-2'),
(825747,'2014-10-08 18:04:31',337584,'/cart'),
(825748,'2014-10-08 18:04:50',337585,'/products'),
(825749,'2014-10-08 18:05:00',337579,'/billing-2'),
(825750,'2014-10-08 18:05:47',337583,'/shipping'),
(825751,'2014-10-08 18:06:25',337579,'/thank-you-for-your-order'),
(825752,'2014-10-08 18:06:36',337585,'/the-birthday-sugar-panda'),
(825753,'2014-10-08 18:06:54',337586,'/products'),
(825754,'2014-10-08 18:07:53',337584,'/shipping'),
(825755,'2014-10-08 18:08:09',337588,'/lander-5'),
(825756,'2014-10-08 18:08:28',337583,'/billing-2'),
(825757,'2014-10-08 18:08:48',337586,'/the-original-mr-fuzzy'),
(825758,'2014-10-08 18:09:13',337584,'/billing-2'),
(825759,'2014-10-08 18:09:25',337583,'/thank-you-for-your-order'),
(825760,'2014-10-08 18:09:42',337587,'/products'),
(825761,'2014-10-08 18:11:57',337589,'/lander-2'),
(825762,'2014-10-08 18:12:43',337588,'/products'),
(825763,'2014-10-08 18:12:49',337586,'/cart'),
(825764,'2014-10-08 18:13:02',337590,'/lander-2'),
(825765,'2014-10-08 18:13:05',337588,'/the-original-mr-fuzzy'),
(825766,'2014-10-08 18:13:37',337587,'/the-forever-love-bear'),
(825767,'2014-10-08 18:14:20',337590,'/products'),
(825768,'2014-10-08 18:15:10',337591,'/lander-2'),
(825769,'2014-10-08 18:16:10',337586,'/shipping'),
(825770,'2014-10-08 18:16:30',337592,'/home'),
(825771,'2014-10-08 18:16:36',337587,'/cart'),
(825772,'2014-10-08 18:17:22',337593,'/home'),
(825773,'2014-10-08 18:17:23',337586,'/billing-2'),
(825774,'2014-10-08 18:17:26',337590,'/the-birthday-sugar-panda'),
(825775,'2014-10-08 18:19:29',337594,'/lander-5'),
(825776,'2014-10-08 18:19:49',337595,'/home'),
(825777,'2014-10-08 18:20:17',337596,'/lander-2'),
(825778,'2014-10-08 18:20:20',337597,'/lander-2'),
(825779,'2014-10-08 18:20:45',337596,'/products'),
(825780,'2014-10-08 18:21:10',337598,'/lander-3'),
(825781,'2014-10-08 18:22:19',337595,'/products'),
(825782,'2014-10-08 18:22:35',337597,'/products'),
(825783,'2014-10-08 18:23:12',337595,'/the-original-mr-fuzzy'),
(825784,'2014-10-08 18:24:29',337596,'/the-original-mr-fuzzy'),
(825785,'2014-10-08 18:25:06',337597,'/the-original-mr-fuzzy'),
(825786,'2014-10-08 18:25:39',337595,'/cart'),
(825787,'2014-10-08 18:25:43',337599,'/home'),
(825788,'2014-10-08 18:27:21',337596,'/cart'),
(825789,'2014-10-08 18:27:27',337600,'/home'),
(825790,'2014-10-08 18:27:59',337601,'/home'),
(825791,'2014-10-08 18:28:24',337595,'/shipping'),
(825792,'2014-10-08 18:29:22',337601,'/products'),
(825793,'2014-10-08 18:29:41',337602,'/lander-2'),
(825794,'2014-10-08 18:30:07',337603,'/home'),
(825795,'2014-10-08 18:30:09',337604,'/lander-5'),
(825796,'2014-10-08 18:30:10',337595,'/billing-2'),
(825797,'2014-10-08 18:30:30',337601,'/the-original-mr-fuzzy'),
(825798,'2014-10-08 18:30:54',337605,'/home'),
(825799,'2014-10-08 18:31:37',337606,'/lander-2'),
(825800,'2014-10-08 18:31:54',337603,'/products'),
(825801,'2014-10-08 18:32:43',337607,'/lander-5'),
(825802,'2014-10-08 18:32:45',337608,'/lander-3'),
(825803,'2014-10-08 18:33:28',337601,'/cart'),
(825804,'2014-10-08 18:33:49',337609,'/lander-2'),
(825805,'2014-10-08 18:34:10',337603,'/the-original-mr-fuzzy'),
(825806,'2014-10-08 18:34:29',337610,'/lander-5'),
(825807,'2014-10-08 18:34:51',337605,'/products'),
(825808,'2014-10-08 18:35:32',337607,'/products'),
(825809,'2014-10-08 18:35:48',337609,'/products'),
(825810,'2014-10-08 18:36:14',337609,'/the-birthday-sugar-panda'),
(825811,'2014-10-08 18:36:20',337611,'/home'),
(825812,'2014-10-08 18:36:40',337612,'/lander-3'),
(825813,'2014-10-08 18:36:51',337601,'/shipping'),
(825814,'2014-10-08 18:38:17',337613,'/lander-5'),
(825815,'2014-10-08 18:38:48',337607,'/the-original-mr-fuzzy'),
(825816,'2014-10-08 18:39:21',337614,'/lander-5'),
(825817,'2014-10-08 18:39:25',337610,'/products'),
(825818,'2014-10-08 18:40:23',337610,'/the-original-mr-fuzzy'),
(825819,'2014-10-08 18:40:57',337615,'/lander-5'),
(825820,'2014-10-08 18:41:06',337616,'/lander-2'),
(825821,'2014-10-08 18:42:02',337617,'/lander-2'),
(825822,'2014-10-08 18:42:32',337610,'/cart'),
(825823,'2014-10-08 18:42:36',337618,'/lander-2'),
(825824,'2014-10-08 18:43:24',337613,'/products'),
(825825,'2014-10-08 18:43:32',337619,'/lander-5'),
(825826,'2014-10-08 18:43:43',337610,'/shipping'),
(825827,'2014-10-08 18:43:48',337620,'/lander-2'),
(825828,'2014-10-08 18:43:53',337621,'/lander-5'),
(825829,'2014-10-08 18:44:31',337622,'/home'),
(825830,'2014-10-08 18:44:48',337618,'/products'),
(825831,'2014-10-08 18:44:52',337623,'/home'),
(825832,'2014-10-08 18:45:05',337624,'/lander-5'),
(825833,'2014-10-08 18:45:40',337610,'/billing-2'),
(825834,'2014-10-08 18:45:51',337623,'/products'),
(825835,'2014-10-08 18:46:42',337613,'/the-original-mr-fuzzy'),
(825836,'2014-10-08 18:47:48',337625,'/lander-3'),
(825837,'2014-10-08 18:47:50',337620,'/products'),
(825838,'2014-10-08 18:48:11',337626,'/home'),
(825839,'2014-10-08 18:48:23',337627,'/lander-2'),
(825840,'2014-10-08 18:48:41',337621,'/products'),
(825841,'2014-10-08 18:49:11',337622,'/products'),
(825842,'2014-10-08 18:49:12',337619,'/products'),
(825843,'2014-10-08 18:49:19',337618,'/the-original-mr-fuzzy'),
(825844,'2014-10-08 18:49:38',337628,'/home'),
(825845,'2014-10-08 18:50:03',337623,'/the-original-mr-fuzzy'),
(825846,'2014-10-08 18:50:18',337625,'/products'),
(825847,'2014-10-08 18:50:43',337618,'/cart'),
(825848,'2014-10-08 18:50:51',337626,'/products'),
(825849,'2014-10-08 18:51:03',337628,'/products'),
(825850,'2014-10-08 18:51:23',337629,'/lander-3'),
(825851,'2014-10-08 18:52:12',337628,'/the-original-mr-fuzzy'),
(825852,'2014-10-08 18:52:17',337621,'/the-original-mr-fuzzy'),
(825853,'2014-10-08 18:52:28',337630,'/lander-5'),
(825854,'2014-10-08 18:53:53',337623,'/cart'),
(825855,'2014-10-08 18:53:57',337631,'/lander-5'),
(825856,'2014-10-08 18:54:44',337632,'/lander-3'),
(825857,'2014-10-08 18:55:25',337632,'/products'),
(825858,'2014-10-08 18:55:46',337628,'/cart'),
(825859,'2014-10-08 18:55:48',337631,'/products'),
(825860,'2014-10-08 18:55:56',337632,'/the-original-mr-fuzzy'),
(825861,'2014-10-08 18:56:03',337633,'/lander-5'),
(825862,'2014-10-08 18:56:04',337631,'/the-original-mr-fuzzy'),
(825863,'2014-10-08 18:56:29',337623,'/shipping'),
(825864,'2014-10-08 18:56:37',337634,'/home'),
(825865,'2014-10-08 18:56:58',337632,'/cart'),
(825866,'2014-10-08 18:57:29',337630,'/products'),
(825867,'2014-10-08 18:58:20',337634,'/products'),
(825868,'2014-10-08 18:58:30',337632,'/shipping'),
(825869,'2014-10-08 18:59:00',337632,'/billing-2'),
(825870,'2014-10-08 18:59:09',337630,'/the-original-mr-fuzzy'),
(825871,'2014-10-08 18:59:21',337635,'/lander-3'),
(825872,'2014-10-08 18:59:50',337634,'/the-forever-love-bear'),
(825873,'2014-10-08 18:59:54',337631,'/cart'),
(825874,'2014-10-08 19:00:44',337632,'/thank-you-for-your-order'),
(825875,'2014-10-08 19:01:22',337636,'/home'),
(825876,'2014-10-08 19:01:24',337630,'/cart'),
(825877,'2014-10-08 19:01:26',337631,'/shipping'),
(825878,'2014-10-08 19:01:29',337633,'/products'),
(825879,'2014-10-08 19:01:31',337637,'/home'),
(825880,'2014-10-08 19:03:20',337630,'/shipping'),
(825881,'2014-10-08 19:03:27',337638,'/lander-2'),
(825882,'2014-10-08 19:04:03',337631,'/billing-2'),
(825883,'2014-10-08 19:04:31',337630,'/billing-2'),
(825884,'2014-10-08 19:05:30',337631,'/thank-you-for-your-order'),
(825885,'2014-10-08 19:07:40',337639,'/lander-2'),
(825886,'2014-10-08 19:08:22',337640,'/home'),
(825887,'2014-10-08 19:08:42',337639,'/products'),
(825888,'2014-10-08 19:08:48',337638,'/products'),
(825889,'2014-10-08 19:09:40',337630,'/thank-you-for-your-order'),
(825890,'2014-10-08 19:10:07',337638,'/the-original-mr-fuzzy'),
(825891,'2014-10-08 19:10:29',337639,'/the-birthday-sugar-panda'),
(825892,'2014-10-08 19:10:35',337641,'/lander-3'),
(825893,'2014-10-08 19:10:39',337638,'/cart'),
(825894,'2014-10-08 19:11:24',337642,'/lander-2'),
(825895,'2014-10-08 19:13:22',337638,'/shipping'),
(825896,'2014-10-08 19:13:59',337642,'/products'),
(825897,'2014-10-08 19:14:18',337642,'/the-forever-love-bear'),
(825898,'2014-10-08 19:15:58',337643,'/lander-5'),
(825899,'2014-10-08 19:16:20',337644,'/lander-2'),
(825900,'2014-10-08 19:16:26',337638,'/billing-2'),
(825901,'2014-10-08 19:16:51',337645,'/lander-5'),
(825902,'2014-10-08 19:17:06',337642,'/cart'),
(825903,'2014-10-08 19:18:35',337642,'/shipping'),
(825904,'2014-10-08 19:19:38',337643,'/products'),
(825905,'2014-10-08 19:20:01',337643,'/the-original-mr-fuzzy'),
(825906,'2014-10-08 19:20:23',337642,'/billing-2'),
(825907,'2014-10-08 19:20:30',337644,'/products'),
(825908,'2014-10-08 19:20:34',337646,'/home'),
(825909,'2014-10-08 19:21:12',337644,'/the-original-mr-fuzzy'),
(825910,'2014-10-08 19:21:15',337647,'/home'),
(825911,'2014-10-08 19:22:15',337644,'/cart'),
(825912,'2014-10-08 19:23:14',337646,'/products'),
(825913,'2014-10-08 19:24:22',337648,'/home'),
(825914,'2014-10-08 19:25:21',337646,'/the-birthday-sugar-panda'),
(825915,'2014-10-08 19:27:00',337649,'/lander-5'),
(825916,'2014-10-08 19:28:58',337649,'/products'),
(825917,'2014-10-08 19:35:38',337650,'/lander-2'),
(825918,'2014-10-08 19:36:33',337650,'/products'),
(825919,'2014-10-08 19:36:38',337651,'/lander-3'),
(825920,'2014-10-08 19:37:35',337652,'/lander-2'),
(825921,'2014-10-08 19:38:12',337653,'/lander-3'),
(825922,'2014-10-08 19:38:42',337654,'/lander-5'),
(825923,'2014-10-08 19:39:47',337654,'/products'),
(825924,'2014-10-08 19:40:22',337650,'/the-original-mr-fuzzy'),
(825925,'2014-10-08 19:40:47',337655,'/lander-3'),
(825926,'2014-10-08 19:40:51',337656,'/home'),
(825927,'2014-10-08 19:42:31',337657,'/lander-2'),
(825928,'2014-10-08 19:43:28',337654,'/the-original-mr-fuzzy'),
(825929,'2014-10-08 19:44:20',337658,'/lander-2'),
(825930,'2014-10-08 19:44:22',337656,'/products'),
(825931,'2014-10-08 19:44:36',337657,'/products'),
(825932,'2014-10-08 19:44:37',337659,'/lander-2'),
(825933,'2014-10-08 19:45:45',337660,'/lander-3'),
(825934,'2014-10-08 19:46:01',337661,'/home'),
(825935,'2014-10-08 19:46:40',337656,'/the-original-mr-fuzzy'),
(825936,'2014-10-08 19:47:27',337662,'/lander-2'),
(825937,'2014-10-08 19:47:44',337663,'/home'),
(825938,'2014-10-08 19:47:57',337664,'/home'),
(825939,'2014-10-08 19:48:21',337658,'/products'),
(825940,'2014-10-08 19:49:11',337657,'/the-original-mr-fuzzy'),
(825941,'2014-10-08 19:50:49',337665,'/lander-2'),
(825942,'2014-10-08 19:50:53',337658,'/the-forever-love-bear'),
(825943,'2014-10-08 19:51:15',337660,'/products'),
(825944,'2014-10-08 19:51:18',337662,'/products'),
(825945,'2014-10-08 19:52:39',337663,'/products'),
(825946,'2014-10-08 19:53:01',337664,'/products'),
(825947,'2014-10-08 19:54:15',337666,'/lander-3'),
(825948,'2014-10-08 19:54:22',337660,'/the-original-mr-fuzzy'),
(825949,'2014-10-08 19:54:34',337658,'/cart'),
(825950,'2014-10-08 19:54:35',337662,'/the-original-mr-fuzzy'),
(825951,'2014-10-08 19:55:26',337664,'/the-original-mr-fuzzy'),
(825952,'2014-10-08 19:55:37',337662,'/cart'),
(825953,'2014-10-08 19:55:45',337667,'/lander-5'),
(825954,'2014-10-08 19:56:15',337665,'/products'),
(825955,'2014-10-08 19:56:26',337668,'/lander-5'),
(825956,'2014-10-08 19:56:51',337666,'/products'),
(825957,'2014-10-08 19:57:07',337658,'/shipping'),
(825958,'2014-10-08 19:58:15',337665,'/the-forever-love-bear'),
(825959,'2014-10-08 19:58:20',337660,'/cart'),
(825960,'2014-10-08 19:58:40',337662,'/shipping'),
(825961,'2014-10-08 19:58:48',337668,'/products'),
(825962,'2014-10-08 19:59:03',337665,'/cart'),
(825963,'2014-10-08 19:59:06',337660,'/shipping'),
(825964,'2014-10-08 19:59:13',337664,'/cart'),
(825965,'2014-10-08 19:59:19',337666,'/the-original-mr-fuzzy'),
(825966,'2014-10-08 19:59:29',337658,'/billing-2'),
(825967,'2014-10-08 19:59:35',337668,'/the-original-mr-fuzzy'),
(825968,'2014-10-08 20:00:07',337667,'/products'),
(825969,'2014-10-08 20:01:02',337664,'/shipping'),
(825970,'2014-10-08 20:01:24',337669,'/lander-5'),
(825971,'2014-10-08 20:01:48',337667,'/the-original-mr-fuzzy'),
(825972,'2014-10-08 20:01:53',337662,'/billing-2'),
(825973,'2014-10-08 20:02:46',337668,'/cart'),
(825974,'2014-10-08 20:03:49',337664,'/billing-2'),
(825975,'2014-10-08 20:05:38',337662,'/thank-you-for-your-order'),
(825976,'2014-10-08 20:05:59',337668,'/shipping'),
(825977,'2014-10-08 20:07:00',337668,'/billing-2'),
(825978,'2014-10-08 20:07:05',337670,'/lander-2'),
(825979,'2014-10-08 20:08:01',337671,'/lander-3'),
(825980,'2014-10-08 20:09:34',337672,'/lander-2'),
(825981,'2014-10-08 20:09:47',337673,'/lander-2'),
(825982,'2014-10-08 20:10:27',337670,'/products'),
(825983,'2014-10-08 20:11:11',337671,'/products'),
(825984,'2014-10-08 20:13:21',337674,'/lander-2'),
(825985,'2014-10-08 20:13:25',337675,'/home'),
(825986,'2014-10-08 20:13:28',337670,'/the-original-mr-fuzzy'),
(825987,'2014-10-08 20:13:31',337676,'/lander-2'),
(825988,'2014-10-08 20:14:08',337677,'/home'),
(825989,'2014-10-08 20:14:43',337672,'/products'),
(825990,'2014-10-08 20:14:49',337671,'/the-original-mr-fuzzy'),
(825991,'2014-10-08 20:15:10',337676,'/products'),
(825992,'2014-10-08 20:15:31',337677,'/products'),
(825993,'2014-10-08 20:15:39',337670,'/cart'),
(825994,'2014-10-08 20:15:43',337671,'/cart'),
(825995,'2014-10-08 20:15:47',337674,'/products'),
(825996,'2014-10-08 20:16:16',337678,'/lander-3'),
(825997,'2014-10-08 20:16:33',337675,'/products'),
(825998,'2014-10-08 20:16:53',337679,'/lander-2'),
(825999,'2014-10-08 20:17:49',337671,'/shipping'),
(826000,'2014-10-08 20:17:59',337676,'/the-original-mr-fuzzy'),
(826001,'2014-10-08 20:18:47',337670,'/shipping'),
(826002,'2014-10-08 20:18:58',337675,'/the-birthday-sugar-panda'),
(826003,'2014-10-08 20:19:50',337671,'/billing-2'),
(826004,'2014-10-08 20:20:16',337674,'/the-original-mr-fuzzy'),
(826005,'2014-10-08 20:21:02',337670,'/billing-2'),
(826006,'2014-10-08 20:21:30',337674,'/cart'),
(826007,'2014-10-08 20:22:24',337671,'/thank-you-for-your-order'),
(826008,'2014-10-08 20:22:57',337680,'/home'),
(826009,'2014-10-08 20:22:59',337681,'/lander-2'),
(826010,'2014-10-08 20:23:00',337682,'/lander-5'),
(826011,'2014-10-08 20:23:43',337680,'/products'),
(826012,'2014-10-08 20:23:47',337683,'/lander-2'),
(826013,'2014-10-08 20:24:03',337684,'/lander-3'),
(826014,'2014-10-08 20:24:23',337685,'/lander-5'),
(826015,'2014-10-08 20:25:51',337680,'/the-original-mr-fuzzy'),
(826016,'2014-10-08 20:26:48',337685,'/products'),
(826017,'2014-10-08 20:27:27',337685,'/the-original-mr-fuzzy'),
(826018,'2014-10-08 20:27:41',337682,'/products'),
(826019,'2014-10-08 20:28:22',337684,'/products'),
(826020,'2014-10-08 20:29:12',337683,'/products'),
(826021,'2014-10-08 20:29:44',337686,'/lander-3'),
(826022,'2014-10-08 20:31:09',337683,'/the-original-mr-fuzzy'),
(826023,'2014-10-08 20:31:29',337684,'/the-original-mr-fuzzy'),
(826024,'2014-10-08 20:31:56',337687,'/home'),
(826025,'2014-10-08 20:32:10',337688,'/lander-2'),
(826026,'2014-10-08 20:32:57',337689,'/lander-3'),
(826027,'2014-10-08 20:34:29',337684,'/cart'),
(826028,'2014-10-08 20:34:32',337687,'/products'),
(826029,'2014-10-08 20:35:12',337690,'/lander-2'),
(826030,'2014-10-08 20:35:14',337684,'/shipping'),
(826031,'2014-10-08 20:35:32',337688,'/products'),
(826032,'2014-10-08 20:36:49',337688,'/the-original-mr-fuzzy'),
(826033,'2014-10-08 20:37:00',337687,'/the-forever-love-bear'),
(826034,'2014-10-08 20:37:31',337691,'/home'),
(826035,'2014-10-08 20:38:03',337689,'/products'),
(826036,'2014-10-08 20:38:15',337684,'/billing-2'),
(826037,'2014-10-08 20:39:16',337684,'/thank-you-for-your-order'),
(826038,'2014-10-08 20:39:17',337692,'/home'),
(826039,'2014-10-08 20:39:37',337692,'/products'),
(826040,'2014-10-08 20:40:08',337693,'/lander-3'),
(826041,'2014-10-08 20:41:11',337694,'/lander-2'),
(826042,'2014-10-08 20:41:17',337689,'/the-forever-love-bear'),
(826043,'2014-10-08 20:41:18',337692,'/the-original-mr-fuzzy'),
(826044,'2014-10-08 20:41:47',337691,'/products'),
(826045,'2014-10-08 20:42:17',337695,'/lander-5'),
(826046,'2014-10-08 20:44:53',337689,'/cart'),
(826047,'2014-10-08 20:44:59',337691,'/the-original-mr-fuzzy'),
(826048,'2014-10-08 20:45:37',337689,'/shipping'),
(826049,'2014-10-08 20:46:47',337696,'/lander-2'),
(826050,'2014-10-08 20:49:21',337697,'/lander-5'),
(826051,'2014-10-08 20:49:33',337698,'/lander-5'),
(826052,'2014-10-08 20:49:33',337699,'/lander-5'),
(826053,'2014-10-08 20:51:32',337696,'/products'),
(826054,'2014-10-08 20:52:15',337700,'/home'),
(826055,'2014-10-08 20:52:33',337701,'/lander-5'),
(826056,'2014-10-08 20:52:47',337698,'/products'),
(826057,'2014-10-08 20:52:54',337702,'/home'),
(826058,'2014-10-08 20:52:58',337699,'/products'),
(826059,'2014-10-08 20:52:59',337703,'/home'),
(826060,'2014-10-08 20:53:09',337704,'/lander-2'),
(826061,'2014-10-08 20:54:01',337701,'/products'),
(826062,'2014-10-08 20:54:24',337699,'/the-original-mr-fuzzy'),
(826063,'2014-10-08 20:54:28',337696,'/the-original-mr-fuzzy'),
(826064,'2014-10-08 20:54:32',337703,'/products'),
(826065,'2014-10-08 20:55:02',337697,'/products'),
(826066,'2014-10-08 20:55:12',337698,'/the-original-mr-fuzzy'),
(826067,'2014-10-08 20:55:33',337697,'/the-original-mr-fuzzy'),
(826068,'2014-10-08 20:55:37',337705,'/home'),
(826069,'2014-10-08 20:55:42',337699,'/cart'),
(826070,'2014-10-08 20:56:45',337699,'/shipping'),
(826071,'2014-10-08 20:57:14',337703,'/the-original-mr-fuzzy'),
(826072,'2014-10-08 20:57:25',337706,'/home'),
(826073,'2014-10-08 20:58:07',337701,'/the-original-mr-fuzzy'),
(826074,'2014-10-08 20:58:14',337707,'/home'),
(826075,'2014-10-08 20:59:02',337705,'/products'),
(826076,'2014-10-08 20:59:09',337707,'/products'),
(826077,'2014-10-08 20:59:38',337699,'/billing-2'),
(826078,'2014-10-08 20:59:48',337703,'/cart'),
(826079,'2014-10-08 20:59:55',337708,'/lander-2'),
(826080,'2014-10-08 21:00:04',337707,'/the-original-mr-fuzzy'),
(826081,'2014-10-08 21:01:04',337709,'/lander-2'),
(826082,'2014-10-08 21:01:09',337706,'/products'),
(826083,'2014-10-08 21:02:07',337706,'/the-original-mr-fuzzy'),
(826084,'2014-10-08 21:02:48',337710,'/home'),
(826085,'2014-10-08 21:02:55',337711,'/lander-2'),
(826086,'2014-10-08 21:03:42',337712,'/home'),
(826087,'2014-10-08 21:04:37',337713,'/lander-2'),
(826088,'2014-10-08 21:06:02',337714,'/lander-2'),
(826089,'2014-10-08 21:06:37',337715,'/lander-5'),
(826090,'2014-10-08 21:07:32',337712,'/products'),
(826091,'2014-10-08 21:07:46',337710,'/products'),
(826092,'2014-10-08 21:08:04',337711,'/products'),
(826093,'2014-10-08 21:09:09',337710,'/the-original-mr-fuzzy'),
(826094,'2014-10-08 21:10:51',337716,'/lander-2'),
(826095,'2014-10-08 21:12:01',337711,'/the-birthday-sugar-panda'),
(826096,'2014-10-08 21:12:49',337717,'/lander-5'),
(826097,'2014-10-08 21:13:13',337711,'/cart'),
(826098,'2014-10-08 21:15:45',337717,'/products'),
(826099,'2014-10-08 21:15:48',337718,'/home'),
(826100,'2014-10-08 21:15:56',337711,'/shipping'),
(826101,'2014-10-08 21:16:01',337716,'/products'),
(826102,'2014-10-08 21:18:06',337716,'/the-original-mr-fuzzy'),
(826103,'2014-10-08 21:18:29',337717,'/the-original-mr-fuzzy'),
(826104,'2014-10-08 21:19:40',337716,'/cart'),
(826105,'2014-10-08 21:21:07',337719,'/lander-3'),
(826106,'2014-10-08 21:21:24',337720,'/lander-2'),
(826107,'2014-10-08 21:22:02',337720,'/products'),
(826108,'2014-10-08 21:24:48',337720,'/the-birthday-sugar-panda'),
(826109,'2014-10-08 21:25:56',337721,'/home'),
(826110,'2014-10-08 21:26:51',337722,'/lander-3'),
(826111,'2014-10-08 21:28:35',337720,'/cart'),
(826112,'2014-10-08 21:30:48',337722,'/products'),
(826113,'2014-10-08 21:33:54',337723,'/home'),
(826114,'2014-10-08 21:34:09',337724,'/lander-3'),
(826115,'2014-10-08 21:35:18',337725,'/lander-5'),
(826116,'2014-10-08 21:35:44',337725,'/products'),
(826117,'2014-10-08 21:36:03',337726,'/lander-5'),
(826118,'2014-10-08 21:36:06',337727,'/home'),
(826119,'2014-10-08 21:36:16',337725,'/the-original-mr-fuzzy'),
(826120,'2014-10-08 21:38:37',337724,'/products'),
(826121,'2014-10-08 21:38:47',337725,'/cart'),
(826122,'2014-10-08 21:39:33',337724,'/the-forever-love-bear'),
(826123,'2014-10-08 21:40:08',337728,'/lander-2'),
(826124,'2014-10-08 21:40:11',337729,'/lander-2'),
(826125,'2014-10-08 21:40:18',337727,'/products'),
(826126,'2014-10-08 21:40:35',337730,'/lander-2'),
(826127,'2014-10-08 21:40:52',337731,'/home'),
(826128,'2014-10-08 21:42:24',337724,'/cart'),
(826129,'2014-10-08 21:42:43',337730,'/products'),
(826130,'2014-10-08 21:42:49',337732,'/lander-2'),
(826131,'2014-10-08 21:43:02',337730,'/the-forever-love-bear'),
(826132,'2014-10-08 21:43:04',337733,'/lander-3'),
(826133,'2014-10-08 21:43:50',337729,'/products'),
(826134,'2014-10-08 21:44:22',337727,'/the-birthday-sugar-panda'),
(826135,'2014-10-08 21:44:37',337729,'/the-forever-love-bear'),
(826136,'2014-10-08 21:45:19',337724,'/shipping'),
(826137,'2014-10-08 21:46:37',337730,'/cart'),
(826138,'2014-10-08 21:46:45',337734,'/lander-2'),
(826139,'2014-10-08 21:47:04',337735,'/home'),
(826140,'2014-10-08 21:48:20',337736,'/lander-3'),
(826141,'2014-10-08 21:48:53',337737,'/home'),
(826142,'2014-10-08 21:49:11',337730,'/shipping'),
(826143,'2014-10-08 21:49:29',337735,'/products'),
(826144,'2014-10-08 21:51:04',337734,'/products'),
(826145,'2014-10-08 21:51:16',337730,'/billing-2'),
(826146,'2014-10-08 21:51:40',337738,'/lander-5'),
(826147,'2014-10-08 21:51:59',337735,'/the-original-mr-fuzzy'),
(826148,'2014-10-08 21:52:34',337739,'/lander-5'),
(826149,'2014-10-08 21:53:46',337740,'/lander-3'),
(826150,'2014-10-08 21:53:59',337741,'/lander-5'),
(826151,'2014-10-08 21:54:08',337735,'/cart'),
(826152,'2014-10-08 21:54:27',337734,'/the-original-mr-fuzzy'),
(826153,'2014-10-08 21:54:37',337739,'/products'),
(826154,'2014-10-08 21:56:41',337739,'/the-original-mr-fuzzy'),
(826155,'2014-10-08 21:56:58',337742,'/home'),
(826156,'2014-10-08 21:57:05',337740,'/products'),
(826157,'2014-10-08 21:57:07',337734,'/cart'),
(826158,'2014-10-08 21:57:28',337735,'/shipping'),
(826159,'2014-10-08 21:58:06',337735,'/billing-2'),
(826160,'2014-10-08 21:59:24',337743,'/lander-3'),
(826161,'2014-10-08 21:59:37',337735,'/thank-you-for-your-order'),
(826162,'2014-10-08 22:00:49',337734,'/shipping'),
(826163,'2014-10-08 22:01:57',337742,'/products'),
(826164,'2014-10-08 22:02:16',337734,'/billing-2'),
(826165,'2014-10-08 22:04:08',337744,'/lander-2'),
(826166,'2014-10-08 22:04:20',337734,'/thank-you-for-your-order'),
(826167,'2014-10-08 22:04:29',337745,'/lander-5'),
(826168,'2014-10-08 22:04:32',337742,'/the-original-mr-fuzzy'),
(826169,'2014-10-08 22:05:16',337746,'/home'),
(826170,'2014-10-08 22:07:09',337745,'/products'),
(826171,'2014-10-08 22:08:30',337747,'/home'),
(826172,'2014-10-08 22:08:43',337748,'/lander-5'),
(826173,'2014-10-08 22:09:11',337745,'/the-original-mr-fuzzy'),
(826174,'2014-10-08 22:10:02',337749,'/lander-2'),
(826175,'2014-10-08 22:11:08',337750,'/lander-3'),
(826176,'2014-10-08 22:11:32',337745,'/cart'),
(826177,'2014-10-08 22:12:07',337750,'/products'),
(826178,'2014-10-08 22:13:11',337745,'/shipping'),
(826179,'2014-10-08 22:14:19',337750,'/the-original-mr-fuzzy'),
(826180,'2014-10-08 22:14:37',337745,'/billing-2'),
(826181,'2014-10-08 22:15:26',337745,'/thank-you-for-your-order'),
(826182,'2014-10-08 22:16:19',337751,'/lander-5'),
(826183,'2014-10-08 22:16:30',337752,'/home'),
(826184,'2014-10-08 22:18:10',337753,'/lander-5'),
(826185,'2014-10-08 22:19:39',337751,'/products'),
(826186,'2014-10-08 22:21:06',337754,'/lander-3'),
(826187,'2014-10-08 22:21:56',337755,'/lander-2'),
(826188,'2014-10-08 22:23:23',337756,'/lander-3'),
(826189,'2014-10-08 22:23:39',337757,'/lander-2'),
(826190,'2014-10-08 22:24:19',337751,'/the-birthday-sugar-panda'),
(826191,'2014-10-08 22:26:32',337754,'/products'),
(826192,'2014-10-08 22:27:10',337758,'/lander-5'),
(826193,'2014-10-08 22:27:39',337759,'/lander-3'),
(826194,'2014-10-08 22:27:51',337757,'/products'),
(826195,'2014-10-08 22:28:11',337760,'/home'),
(826196,'2014-10-08 22:28:20',337756,'/products'),
(826197,'2014-10-08 22:28:45',337761,'/lander-2'),
(826198,'2014-10-08 22:29:34',337757,'/the-original-mr-fuzzy'),
(826199,'2014-10-08 22:29:55',337762,'/home'),
(826200,'2014-10-08 22:30:42',337763,'/home'),
(826201,'2014-10-08 22:31:31',337756,'/the-original-mr-fuzzy'),
(826202,'2014-10-08 22:32:06',337762,'/products'),
(826203,'2014-10-08 22:32:32',337760,'/products'),
(826204,'2014-10-08 22:32:45',337756,'/cart'),
(826205,'2014-10-08 22:34:14',337756,'/shipping'),
(826206,'2014-10-08 22:34:35',337764,'/lander-2'),
(826207,'2014-10-08 22:34:48',337765,'/home'),
(826208,'2014-10-08 22:35:16',337762,'/the-forever-love-bear'),
(826209,'2014-10-08 22:36:17',337756,'/billing-2'),
(826210,'2014-10-08 22:36:31',337766,'/home'),
(826211,'2014-10-08 22:36:53',337767,'/lander-3'),
(826212,'2014-10-08 22:37:26',337768,'/lander-5'),
(826213,'2014-10-08 22:37:37',337762,'/cart'),
(826214,'2014-10-08 22:38:03',337764,'/products'),
(826215,'2014-10-08 22:39:41',337764,'/the-original-mr-fuzzy'),
(826216,'2014-10-08 22:39:45',337768,'/products'),
(826217,'2014-10-08 22:40:30',337756,'/thank-you-for-your-order'),
(826218,'2014-10-08 22:40:44',337769,'/lander-2'),
(826219,'2014-10-08 22:41:02',337766,'/products'),
(826220,'2014-10-08 22:41:44',337770,'/home'),
(826221,'2014-10-08 22:42:08',337769,'/products'),
(826222,'2014-10-08 22:43:50',337766,'/the-birthday-sugar-panda'),
(826223,'2014-10-08 22:43:57',337771,'/home'),
(826224,'2014-10-08 22:44:10',337768,'/the-forever-love-bear'),
(826225,'2014-10-08 22:45:38',337771,'/products'),
(826226,'2014-10-08 22:46:45',337769,'/the-original-mr-fuzzy'),
(826227,'2014-10-08 22:46:55',337772,'/lander-3'),
(826228,'2014-10-08 22:47:09',337770,'/products'),
(826229,'2014-10-08 22:47:53',337770,'/the-original-mr-fuzzy'),
(826230,'2014-10-08 22:48:08',337768,'/cart'),
(826231,'2014-10-08 22:48:10',337769,'/cart'),
(826232,'2014-10-08 22:48:26',337771,'/the-birthday-sugar-panda'),
(826233,'2014-10-08 22:48:30',337773,'/home'),
(826234,'2014-10-08 22:50:17',337768,'/shipping'),
(826235,'2014-10-08 22:50:31',337771,'/cart'),
(826236,'2014-10-08 22:50:33',337769,'/shipping'),
(826237,'2014-10-08 22:51:27',337769,'/billing-2'),
(826238,'2014-10-08 22:51:29',337774,'/home'),
(826239,'2014-10-08 22:52:05',337771,'/shipping'),
(826240,'2014-10-08 22:52:55',337768,'/billing-2'),
(826241,'2014-10-08 22:53:38',337773,'/products'),
(826242,'2014-10-08 22:53:52',337769,'/thank-you-for-your-order'),
(826243,'2014-10-08 22:54:09',337771,'/billing-2'),
(826244,'2014-10-08 22:55:09',337774,'/products'),
(826245,'2014-10-08 22:55:49',337774,'/the-original-mr-fuzzy'),
(826246,'2014-10-08 22:55:54',337775,'/lander-2'),
(826247,'2014-10-08 22:56:23',337773,'/the-original-mr-fuzzy'),
(826248,'2014-10-08 22:56:56',337776,'/lander-2'),
(826249,'2014-10-08 22:57:10',337777,'/lander-3'),
(826250,'2014-10-08 22:57:28',337778,'/lander-3'),
(826251,'2014-10-08 22:58:36',337779,'/home'),
(826252,'2014-10-08 23:00:01',337776,'/products'),
(826253,'2014-10-08 23:01:13',337778,'/products'),
(826254,'2014-10-08 23:01:42',337777,'/products'),
(826255,'2014-10-08 23:03:41',337776,'/the-forever-love-bear'),
(826256,'2014-10-08 23:04:17',337778,'/the-original-mr-fuzzy'),
(826257,'2014-10-08 23:04:34',337777,'/the-birthday-sugar-panda'),
(826258,'2014-10-08 23:05:48',337776,'/cart'),
(826259,'2014-10-08 23:06:08',337776,'/shipping'),
(826260,'2014-10-08 23:07:35',337776,'/billing-2'),
(826261,'2014-10-08 23:08:29',337777,'/cart'),
(826262,'2014-10-08 23:11:41',337776,'/thank-you-for-your-order'),
(826263,'2014-10-08 23:12:19',337777,'/shipping'),
(826264,'2014-10-08 23:13:13',337780,'/lander-3'),
(826265,'2014-10-08 23:15:45',337781,'/lander-3'),
(826266,'2014-10-08 23:17:22',337782,'/lander-3'),
(826267,'2014-10-08 23:24:35',337783,'/lander-3'),
(826268,'2014-10-08 23:26:08',337784,'/lander-5'),
(826269,'2014-10-08 23:32:19',337785,'/home'),
(826270,'2014-10-08 23:41:22',337786,'/lander-3'),
(826271,'2014-10-08 23:41:51',337786,'/products'),
(826272,'2014-10-08 23:43:53',337786,'/the-original-mr-fuzzy'),
(826273,'2014-10-08 23:43:56',337787,'/lander-3'),
(826274,'2014-10-08 23:45:43',337786,'/cart'),
(826275,'2014-10-08 23:46:44',337788,'/lander-2'),
(826276,'2014-10-08 23:47:23',337787,'/products'),
(826277,'2014-10-08 23:48:09',337787,'/the-original-mr-fuzzy'),
(826278,'2014-10-08 23:49:10',337786,'/shipping'),
(826279,'2014-10-08 23:49:55',337786,'/billing-2'),
(826280,'2014-10-08 23:51:37',337788,'/products'),
(826281,'2014-10-08 23:51:52',337789,'/lander-5'),
(826282,'2014-10-08 23:52:00',337790,'/home'),
(826283,'2014-10-08 23:52:10',337786,'/thank-you-for-your-order'),
(826284,'2014-10-08 23:52:26',337789,'/products'),
(826285,'2014-10-08 23:52:45',337790,'/products'),
(826286,'2014-10-08 23:52:55',337791,'/home'),
(826287,'2014-10-08 23:53:31',337788,'/the-forever-love-bear'),
(826288,'2014-10-08 23:54:10',337788,'/cart'),
(826289,'2014-10-08 23:54:57',337789,'/the-original-mr-fuzzy'),
(826290,'2014-10-08 23:54:59',337790,'/the-original-mr-fuzzy'),
(826291,'2014-10-08 23:56:00',337788,'/shipping'),
(826292,'2014-10-08 23:56:27',337791,'/products'),
(826293,'2014-10-08 23:58:00',337788,'/billing-2'),
(826294,'2014-10-08 23:59:32',337792,'/lander-3'),
(826295,'2014-10-08 23:59:46',337791,'/the-original-mr-fuzzy'),
(826296,'2014-10-09 00:01:40',337793,'/lander-5'),
(826297,'2014-10-09 00:03:37',337794,'/lander-3'),
(826298,'2014-10-09 00:05:15',337795,'/home'),
(826299,'2014-10-09 00:05:54',337795,'/products'),
(826300,'2014-10-09 00:06:10',337796,'/lander-5'),
(826301,'2014-10-09 00:06:45',337795,'/the-original-mr-fuzzy'),
(826302,'2014-10-09 00:10:21',337797,'/home'),
(826303,'2014-10-09 00:12:09',337798,'/lander-2'),
(826304,'2014-10-09 00:15:46',337797,'/products'),
(826305,'2014-10-09 00:16:17',337799,'/lander-2'),
(826306,'2014-10-09 00:17:08',337799,'/products'),
(826307,'2014-10-09 00:17:44',337798,'/products'),
(826308,'2014-10-09 00:18:14',337800,'/lander-2'),
(826309,'2014-10-09 00:18:38',337797,'/the-birthday-sugar-panda'),
(826310,'2014-10-09 00:18:47',337801,'/lander-2'),
(826311,'2014-10-09 00:20:25',337798,'/the-original-mr-fuzzy'),
(826312,'2014-10-09 00:21:42',337799,'/the-original-mr-fuzzy'),
(826313,'2014-10-09 00:26:52',337802,'/lander-5'),
(826314,'2014-10-09 00:32:19',337802,'/products'),
(826315,'2014-10-09 00:33:39',337802,'/the-original-mr-fuzzy'),
(826316,'2014-10-09 00:34:39',337802,'/cart'),
(826317,'2014-10-09 00:36:46',337802,'/shipping'),
(826318,'2014-10-09 00:37:37',337803,'/lander-5'),
(826319,'2014-10-09 00:38:25',337804,'/lander-2'),
(826320,'2014-10-09 00:42:05',337803,'/products'),
(826321,'2014-10-09 00:43:34',337803,'/the-original-mr-fuzzy'),
(826322,'2014-10-09 00:45:46',337805,'/home'),
(826323,'2014-10-09 00:46:49',337806,'/lander-2'),
(826324,'2014-10-09 00:47:17',337807,'/lander-2'),
(826325,'2014-10-09 00:48:08',337808,'/lander-3'),
(826326,'2014-10-09 00:49:06',337805,'/products'),
(826327,'2014-10-09 00:49:25',337809,'/lander-2'),
(826328,'2014-10-09 00:49:28',337810,'/lander-2'),
(826329,'2014-10-09 00:51:22',337807,'/products'),
(826330,'2014-10-09 00:52:19',337805,'/the-birthday-sugar-panda'),
(826331,'2014-10-09 00:53:29',337811,'/lander-5'),
(826332,'2014-10-09 00:54:39',337811,'/products'),
(826333,'2014-10-09 00:54:52',337810,'/products'),
(826334,'2014-10-09 00:55:05',337812,'/home'),
(826335,'2014-10-09 00:57:25',337810,'/the-original-mr-fuzzy'),
(826336,'2014-10-09 00:57:40',337812,'/products'),
(826337,'2014-10-09 01:00:31',337812,'/the-original-mr-fuzzy'),
(826338,'2014-10-09 01:03:07',337812,'/cart'),
(826339,'2014-10-09 01:10:15',337813,'/home'),
(826340,'2014-10-09 01:10:20',337814,'/home'),
(826341,'2014-10-09 01:17:09',337815,'/lander-5'),
(826342,'2014-10-09 01:19:07',337815,'/products'),
(826343,'2014-10-09 01:20:14',337816,'/home'),
(826344,'2014-10-09 01:21:04',337815,'/the-original-mr-fuzzy'),
(826345,'2014-10-09 01:23:22',337815,'/cart'),
(826346,'2014-10-09 01:25:13',337817,'/lander-5'),
(826347,'2014-10-09 01:25:58',337818,'/lander-3'),
(826348,'2014-10-09 01:28:41',337817,'/products'),
(826349,'2014-10-09 01:29:36',337817,'/the-original-mr-fuzzy'),
(826350,'2014-10-09 01:32:54',337817,'/cart'),
(826351,'2014-10-09 01:34:01',337817,'/shipping'),
(826352,'2014-10-09 01:35:34',337817,'/billing-2'),
(826353,'2014-10-09 01:37:57',337819,'/home'),
(826354,'2014-10-09 01:39:12',337817,'/thank-you-for-your-order'),
(826355,'2014-10-09 01:40:38',337819,'/products'),
(826356,'2014-10-09 01:42:32',337820,'/lander-5'),
(826357,'2014-10-09 01:43:32',337819,'/the-original-mr-fuzzy'),
(826358,'2014-10-09 01:45:26',337819,'/cart'),
(826359,'2014-10-09 01:45:50',337820,'/products'),
(826360,'2014-10-09 01:48:32',337820,'/the-original-mr-fuzzy'),
(826361,'2014-10-09 01:55:37',337821,'/home'),
(826362,'2014-10-09 02:00:50',337822,'/lander-2'),
(826363,'2014-10-09 02:01:48',337822,'/products'),
(826364,'2014-10-09 02:06:18',337822,'/the-original-mr-fuzzy'),
(826365,'2014-10-09 02:08:32',337823,'/lander-5'),
(826366,'2014-10-09 02:09:18',337824,'/lander-2'),
(826367,'2014-10-09 02:09:38',337823,'/products'),
(826368,'2014-10-09 02:10:33',337823,'/the-original-mr-fuzzy'),
(826369,'2014-10-09 02:13:23',337823,'/cart'),
(826370,'2014-10-09 02:15:54',337823,'/shipping'),
(826371,'2014-10-09 02:17:19',337823,'/billing-2'),
(826372,'2014-10-09 02:17:44',337825,'/home'),
(826373,'2014-10-09 02:18:17',337826,'/home'),
(826374,'2014-10-09 02:18:22',337825,'/products'),
(826375,'2014-10-09 02:22:25',337825,'/the-original-mr-fuzzy'),
(826376,'2014-10-09 02:23:07',337825,'/cart'),
(826377,'2014-10-09 02:25:07',337827,'/home'),
(826378,'2014-10-09 02:29:09',337828,'/lander-3'),
(826379,'2014-10-09 02:39:13',337829,'/lander-3'),
(826380,'2014-10-09 02:43:13',337829,'/products'),
(826381,'2014-10-09 02:54:10',337830,'/lander-2'),
(826382,'2014-10-09 02:55:42',337830,'/products'),
(826383,'2014-10-09 02:57:21',337831,'/lander-3'),
(826384,'2014-10-09 02:59:45',337830,'/the-original-mr-fuzzy'),
(826385,'2014-10-09 03:02:38',337832,'/lander-3'),
(826386,'2014-10-09 03:06:30',337833,'/lander-5'),
(826387,'2014-10-09 03:09:51',337834,'/lander-5'),
(826388,'2014-10-09 03:13:11',337835,'/lander-3'),
(826389,'2014-10-09 03:16:44',337836,'/lander-5'),
(826390,'2014-10-09 03:17:51',337837,'/lander-3'),
(826391,'2014-10-09 03:18:35',337835,'/products'),
(826392,'2014-10-09 03:18:38',337838,'/lander-5'),
(826393,'2014-10-09 03:18:47',337836,'/products'),
(826394,'2014-10-09 03:20:26',337839,'/lander-3'),
(826395,'2014-10-09 03:21:35',337840,'/home'),
(826396,'2014-10-09 03:21:58',337835,'/the-original-mr-fuzzy'),
(826397,'2014-10-09 03:23:06',337840,'/products'),
(826398,'2014-10-09 03:23:19',337836,'/the-forever-love-bear'),
(826399,'2014-10-09 03:25:31',337841,'/lander-3'),
(826400,'2014-10-09 03:26:33',337840,'/the-forever-love-bear'),
(826401,'2014-10-09 03:27:03',337841,'/products'),
(826402,'2014-10-09 03:30:26',337841,'/the-original-mr-fuzzy'),
(826403,'2014-10-09 03:40:00',337842,'/lander-2'),
(826404,'2014-10-09 03:42:40',337843,'/lander-2'),
(826405,'2014-10-09 03:42:43',337844,'/home'),
(826406,'2014-10-09 03:43:51',337845,'/home'),
(826407,'2014-10-09 03:44:06',337846,'/lander-2'),
(826408,'2014-10-09 03:45:14',337846,'/products'),
(826409,'2014-10-09 03:47:28',337845,'/products'),
(826410,'2014-10-09 03:48:52',337846,'/the-original-mr-fuzzy'),
(826411,'2014-10-09 03:49:24',337845,'/the-original-mr-fuzzy'),
(826412,'2014-10-09 03:51:20',337845,'/cart'),
(826413,'2014-10-09 03:52:21',337846,'/cart'),
(826414,'2014-10-09 03:52:33',337847,'/lander-3'),
(826415,'2014-10-09 03:53:03',337845,'/shipping'),
(826416,'2014-10-09 03:55:11',337845,'/billing-2'),
(826417,'2014-10-09 04:16:05',337848,'/lander-3'),
(826418,'2014-10-09 04:19:13',337848,'/products'),
(826419,'2014-10-09 04:24:11',337849,'/lander-5'),
(826420,'2014-10-09 04:25:45',337850,'/lander-5'),
(826421,'2014-10-09 04:30:40',337851,'/lander-2'),
(826422,'2014-10-09 04:31:34',337850,'/products'),
(826423,'2014-10-09 04:32:34',337852,'/home'),
(826424,'2014-10-09 04:33:22',337852,'/products'),
(826425,'2014-10-09 04:34:22',337852,'/the-original-mr-fuzzy'),
(826426,'2014-10-09 04:34:53',337850,'/the-birthday-sugar-panda'),
(826427,'2014-10-09 04:39:50',337853,'/lander-3'),
(826428,'2014-10-09 04:45:12',337854,'/home'),
(826429,'2014-10-09 04:51:06',337855,'/home'),
(826430,'2014-10-09 05:00:17',337856,'/home'),
(826431,'2014-10-09 05:05:05',337857,'/lander-2'),
(826432,'2014-10-09 05:05:32',337858,'/lander-5'),
(826433,'2014-10-09 05:05:38',337859,'/home'),
(826434,'2014-10-09 05:07:28',337860,'/home'),
(826435,'2014-10-09 05:08:23',337861,'/home'),
(826436,'2014-10-09 05:09:40',337859,'/products'),
(826437,'2014-10-09 05:10:05',337862,'/lander-3'),
(826438,'2014-10-09 05:11:01',337863,'/lander-5'),
(826439,'2014-10-09 05:12:07',337864,'/lander-2'),
(826440,'2014-10-09 05:12:55',337860,'/products'),
(826441,'2014-10-09 05:13:04',337863,'/products'),
(826442,'2014-10-09 05:13:17',337859,'/the-original-mr-fuzzy'),
(826443,'2014-10-09 05:14:32',337862,'/products'),
(826444,'2014-10-09 05:14:41',337863,'/the-original-mr-fuzzy'),
(826445,'2014-10-09 05:16:11',337864,'/products'),
(826446,'2014-10-09 05:17:32',337864,'/the-original-mr-fuzzy'),
(826447,'2014-10-09 05:21:18',337865,'/lander-2'),
(826448,'2014-10-09 05:22:35',337866,'/lander-3'),
(826449,'2014-10-09 05:25:49',337867,'/lander-2'),
(826450,'2014-10-09 05:26:11',337866,'/products'),
(826451,'2014-10-09 05:27:53',337866,'/the-original-mr-fuzzy'),
(826452,'2014-10-09 05:27:55',337868,'/lander-3'),
(826453,'2014-10-09 05:29:09',337867,'/products'),
(826454,'2014-10-09 05:32:20',337869,'/lander-5'),
(826455,'2014-10-09 05:33:18',337867,'/the-original-mr-fuzzy'),
(826456,'2014-10-09 05:34:13',337870,'/lander-3'),
(826457,'2014-10-09 05:39:54',337871,'/home'),
(826458,'2014-10-09 05:40:52',337872,'/lander-5'),
(826459,'2014-10-09 05:41:40',337873,'/lander-5'),
(826460,'2014-10-09 05:42:22',337874,'/home'),
(826461,'2014-10-09 05:43:03',337871,'/products'),
(826462,'2014-10-09 05:44:09',337872,'/products'),
(826463,'2014-10-09 05:45:15',337871,'/the-birthday-sugar-panda'),
(826464,'2014-10-09 05:49:11',337871,'/cart'),
(826465,'2014-10-09 05:49:52',337871,'/shipping'),
(826466,'2014-10-09 05:52:14',337875,'/lander-3'),
(826467,'2014-10-09 05:54:47',337876,'/lander-3'),
(826468,'2014-10-09 05:58:08',337876,'/products'),
(826469,'2014-10-09 05:58:51',337877,'/lander-3'),
(826470,'2014-10-09 06:00:50',337876,'/the-original-mr-fuzzy'),
(826471,'2014-10-09 06:02:17',337876,'/cart'),
(826472,'2014-10-09 06:03:48',337876,'/shipping'),
(826473,'2014-10-09 06:04:01',337878,'/lander-2'),
(826474,'2014-10-09 06:06:13',337879,'/lander-2'),
(826475,'2014-10-09 06:07:06',337879,'/products'),
(826476,'2014-10-09 06:08:48',337880,'/home'),
(826477,'2014-10-09 06:08:51',337881,'/home'),
(826478,'2014-10-09 06:09:22',337879,'/the-original-mr-fuzzy'),
(826479,'2014-10-09 06:11:36',337881,'/products'),
(826480,'2014-10-09 06:11:43',337879,'/cart'),
(826481,'2014-10-09 06:11:43',337882,'/lander-5'),
(826482,'2014-10-09 06:12:04',337882,'/products'),
(826483,'2014-10-09 06:12:50',337883,'/lander-5'),
(826484,'2014-10-09 06:13:22',337879,'/shipping'),
(826485,'2014-10-09 06:14:33',337881,'/the-forever-love-bear'),
(826486,'2014-10-09 06:15:21',337882,'/the-original-mr-fuzzy'),
(826487,'2014-10-09 06:16:06',337884,'/lander-2'),
(826488,'2014-10-09 06:16:30',337879,'/billing-2'),
(826489,'2014-10-09 06:18:41',337882,'/cart'),
(826490,'2014-10-09 06:21:05',337885,'/home'),
(826491,'2014-10-09 06:21:06',337884,'/products'),
(826492,'2014-10-09 06:22:00',337882,'/shipping'),
(826493,'2014-10-09 06:22:10',337879,'/thank-you-for-your-order'),
(826494,'2014-10-09 06:24:01',337884,'/the-original-mr-fuzzy'),
(826495,'2014-10-09 06:24:15',337886,'/lander-5'),
(826496,'2014-10-09 06:25:05',337882,'/billing-2'),
(826497,'2014-10-09 06:25:54',337884,'/cart'),
(826498,'2014-10-09 06:26:17',337882,'/thank-you-for-your-order'),
(826499,'2014-10-09 06:30:00',337886,'/products'),
(826500,'2014-10-09 06:34:30',337886,'/the-original-mr-fuzzy'),
(826501,'2014-10-09 06:37:09',337886,'/cart'),
(826502,'2014-10-09 06:37:28',337887,'/lander-5'),
(826503,'2014-10-09 06:37:43',337886,'/shipping'),
(826504,'2014-10-09 06:40:31',337886,'/billing-2'),
(826505,'2014-10-09 06:40:32',337888,'/home'),
(826506,'2014-10-09 06:42:25',337888,'/products'),
(826507,'2014-10-09 06:42:41',337888,'/the-original-mr-fuzzy'),
(826508,'2014-10-09 06:44:40',337886,'/thank-you-for-your-order'),
(826509,'2014-10-09 06:46:13',337888,'/cart'),
(826510,'2014-10-09 06:49:07',337889,'/lander-3'),
(826511,'2014-10-09 06:49:32',337888,'/shipping'),
(826512,'2014-10-09 06:50:33',337890,'/home'),
(826513,'2014-10-09 06:51:02',337888,'/billing-2'),
(826514,'2014-10-09 06:51:56',337888,'/thank-you-for-your-order'),
(826515,'2014-10-09 06:52:24',337891,'/lander-3'),
(826516,'2014-10-09 06:53:36',337889,'/products'),
(826517,'2014-10-09 06:54:24',337889,'/the-original-mr-fuzzy'),
(826518,'2014-10-09 06:56:18',337891,'/products'),
(826519,'2014-10-09 06:56:26',337889,'/cart'),
(826520,'2014-10-09 06:56:44',337892,'/home'),
(826521,'2014-10-09 06:58:46',337892,'/products'),
(826522,'2014-10-09 06:59:17',337891,'/the-original-mr-fuzzy'),
(826523,'2014-10-09 07:00:22',337893,'/home'),
(826524,'2014-10-09 07:01:37',337893,'/products'),
(826525,'2014-10-09 07:05:00',337893,'/the-original-mr-fuzzy'),
(826526,'2014-10-09 07:05:03',337894,'/home'),
(826527,'2014-10-09 07:05:23',337895,'/home'),
(826528,'2014-10-09 07:17:49',337896,'/lander-5'),
(826529,'2014-10-09 07:19:01',337897,'/lander-5'),
(826530,'2014-10-09 07:19:39',337898,'/home'),
(826531,'2014-10-09 07:19:49',337896,'/products'),
(826532,'2014-10-09 07:23:08',337896,'/the-original-mr-fuzzy'),
(826533,'2014-10-09 07:24:07',337899,'/lander-2'),
(826534,'2014-10-09 07:24:27',337897,'/products'),
(826535,'2014-10-09 07:26:50',337900,'/lander-3'),
(826536,'2014-10-09 07:29:33',337900,'/products'),
(826537,'2014-10-09 07:29:57',337901,'/home'),
(826538,'2014-10-09 07:30:58',337902,'/lander-5'),
(826539,'2014-10-09 07:31:21',337900,'/the-original-mr-fuzzy'),
(826540,'2014-10-09 07:31:22',337903,'/lander-2'),
(826541,'2014-10-09 07:33:53',337902,'/products'),
(826542,'2014-10-09 07:37:05',337902,'/the-original-mr-fuzzy'),
(826543,'2014-10-09 07:39:18',337904,'/lander-5'),
(826544,'2014-10-09 07:43:30',337904,'/products'),
(826545,'2014-10-09 07:44:59',337904,'/the-original-mr-fuzzy'),
(826546,'2014-10-09 07:45:26',337905,'/lander-5'),
(826547,'2014-10-09 07:47:45',337904,'/cart'),
(826548,'2014-10-09 07:47:54',337906,'/home'),
(826549,'2014-10-09 07:51:01',337905,'/products'),
(826550,'2014-10-09 07:51:34',337904,'/shipping'),
(826551,'2014-10-09 07:51:58',337906,'/products'),
(826552,'2014-10-09 07:52:54',337906,'/the-original-mr-fuzzy'),
(826553,'2014-10-09 07:53:02',337905,'/the-original-mr-fuzzy'),
(826554,'2014-10-09 07:53:13',337904,'/billing-2'),
(826555,'2014-10-09 07:55:55',337907,'/lander-5'),
(826556,'2014-10-09 07:56:35',337906,'/cart'),
(826557,'2014-10-09 07:56:45',337907,'/products'),
(826558,'2014-10-09 07:58:14',337906,'/shipping'),
(826559,'2014-10-09 07:58:45',337906,'/billing-2'),
(826560,'2014-10-09 07:59:19',337908,'/lander-5'),
(826561,'2014-10-09 07:59:23',337909,'/home'),
(826562,'2014-10-09 07:59:34',337907,'/the-original-mr-fuzzy'),
(826563,'2014-10-09 08:01:56',337907,'/cart'),
(826564,'2014-10-09 08:02:27',337908,'/products'),
(826565,'2014-10-09 08:04:24',337910,'/lander-5'),
(826566,'2014-10-09 08:05:33',337907,'/shipping'),
(826567,'2014-10-09 08:05:50',337910,'/products'),
(826568,'2014-10-09 08:07:31',337911,'/home'),
(826569,'2014-10-09 08:07:42',337912,'/home'),
(826570,'2014-10-09 08:08:02',337910,'/the-original-mr-fuzzy'),
(826571,'2014-10-09 08:08:30',337913,'/lander-3'),
(826572,'2014-10-09 08:08:40',337907,'/billing-2'),
(826573,'2014-10-09 08:08:58',337911,'/products'),
(826574,'2014-10-09 08:09:51',337914,'/lander-3'),
(826575,'2014-10-09 08:11:15',337911,'/the-forever-love-bear'),
(826576,'2014-10-09 08:12:10',337914,'/products'),
(826577,'2014-10-09 08:12:37',337912,'/products'),
(826578,'2014-10-09 08:12:48',337915,'/lander-5'),
(826579,'2014-10-09 08:13:27',337916,'/lander-2'),
(826580,'2014-10-09 08:13:46',337917,'/lander-2'),
(826581,'2014-10-09 08:13:55',337916,'/products'),
(826582,'2014-10-09 08:13:56',337918,'/lander-3'),
(826583,'2014-10-09 08:15:15',337911,'/cart'),
(826584,'2014-10-09 08:16:45',337916,'/the-original-mr-fuzzy'),
(826585,'2014-10-09 08:17:11',337912,'/the-original-mr-fuzzy'),
(826586,'2014-10-09 08:18:00',337919,'/lander-3'),
(826587,'2014-10-09 08:18:20',337916,'/cart'),
(826588,'2014-10-09 08:18:22',337915,'/products'),
(826589,'2014-10-09 08:20:22',337916,'/shipping'),
(826590,'2014-10-09 08:20:50',337915,'/the-original-mr-fuzzy'),
(826591,'2014-10-09 08:22:24',337916,'/billing-2'),
(826592,'2014-10-09 08:24:23',337916,'/thank-you-for-your-order'),
(826593,'2014-10-09 08:25:49',337920,'/home'),
(826594,'2014-10-09 08:27:07',337921,'/lander-3'),
(826595,'2014-10-09 08:27:32',337922,'/lander-5'),
(826596,'2014-10-09 08:28:12',337923,'/lander-2'),
(826597,'2014-10-09 08:29:07',337921,'/products'),
(826598,'2014-10-09 08:30:08',337924,'/lander-2'),
(826599,'2014-10-09 08:30:09',337925,'/home'),
(826600,'2014-10-09 08:30:33',337926,'/home'),
(826601,'2014-10-09 08:31:29',337922,'/products'),
(826602,'2014-10-09 08:34:05',337925,'/products'),
(826603,'2014-10-09 08:34:26',337927,'/lander-2'),
(826604,'2014-10-09 08:34:33',337926,'/products'),
(826605,'2014-10-09 08:35:00',337927,'/products'),
(826606,'2014-10-09 08:35:29',337928,'/lander-2'),
(826607,'2014-10-09 08:36:05',337926,'/the-forever-love-bear'),
(826608,'2014-10-09 08:36:08',337925,'/the-original-mr-fuzzy'),
(826609,'2014-10-09 08:36:17',337927,'/the-original-mr-fuzzy'),
(826610,'2014-10-09 08:37:40',337929,'/home'),
(826611,'2014-10-09 08:37:57',337930,'/lander-5'),
(826612,'2014-10-09 08:38:54',337926,'/cart'),
(826613,'2014-10-09 08:38:54',337928,'/products'),
(826614,'2014-10-09 08:39:31',337931,'/lander-5'),
(826615,'2014-10-09 08:40:08',337932,'/lander-3'),
(826616,'2014-10-09 08:40:29',337928,'/the-birthday-sugar-panda'),
(826617,'2014-10-09 08:40:44',337933,'/lander-2'),
(826618,'2014-10-09 08:42:20',337934,'/lander-2'),
(826619,'2014-10-09 08:42:51',337930,'/products'),
(826620,'2014-10-09 08:43:14',337932,'/products'),
(826621,'2014-10-09 08:44:00',337932,'/the-birthday-sugar-panda'),
(826622,'2014-10-09 08:45:34',337935,'/lander-3'),
(826623,'2014-10-09 08:46:14',337936,'/lander-5'),
(826624,'2014-10-09 08:46:39',337930,'/the-original-mr-fuzzy'),
(826625,'2014-10-09 08:47:30',337937,'/home'),
(826626,'2014-10-09 08:48:09',337938,'/home'),
(826627,'2014-10-09 08:48:34',337936,'/products'),
(826628,'2014-10-09 08:49:33',337936,'/the-original-mr-fuzzy'),
(826629,'2014-10-09 08:50:07',337939,'/lander-3'),
(826630,'2014-10-09 08:50:11',337940,'/home'),
(826631,'2014-10-09 08:50:28',337941,'/home'),
(826632,'2014-10-09 08:51:08',337936,'/cart'),
(826633,'2014-10-09 08:53:05',337942,'/home'),
(826634,'2014-10-09 08:53:45',337936,'/shipping'),
(826635,'2014-10-09 08:54:13',337936,'/billing-2'),
(826636,'2014-10-09 08:54:25',337942,'/products'),
(826637,'2014-10-09 08:54:33',337943,'/home'),
(826638,'2014-10-09 08:54:41',337944,'/home'),
(826639,'2014-10-09 08:54:55',337943,'/products'),
(826640,'2014-10-09 08:55:37',337941,'/products'),
(826641,'2014-10-09 08:55:38',337936,'/thank-you-for-your-order'),
(826642,'2014-10-09 08:56:20',337943,'/the-original-mr-fuzzy'),
(826643,'2014-10-09 08:57:27',337945,'/lander-2'),
(826644,'2014-10-09 08:58:02',337941,'/the-forever-love-bear'),
(826645,'2014-10-09 08:58:51',337942,'/the-original-mr-fuzzy'),
(826646,'2014-10-09 09:00:46',337941,'/cart'),
(826647,'2014-10-09 09:00:52',337946,'/lander-2'),
(826648,'2014-10-09 09:01:41',337947,'/home'),
(826649,'2014-10-09 09:02:19',337948,'/home'),
(826650,'2014-10-09 09:02:26',337949,'/home'),
(826651,'2014-10-09 09:03:10',337945,'/products'),
(826652,'2014-10-09 09:03:57',337950,'/home'),
(826653,'2014-10-09 09:04:51',337947,'/products'),
(826654,'2014-10-09 09:05:06',337951,'/home'),
(826655,'2014-10-09 09:05:31',337945,'/the-original-mr-fuzzy'),
(826656,'2014-10-09 09:06:36',337952,'/lander-5'),
(826657,'2014-10-09 09:06:39',337948,'/products'),
(826658,'2014-10-09 09:07:40',337947,'/the-forever-love-bear'),
(826659,'2014-10-09 09:07:42',337949,'/products'),
(826660,'2014-10-09 09:07:55',337953,'/home'),
(826661,'2014-10-09 09:08:51',337947,'/cart'),
(826662,'2014-10-09 09:08:56',337952,'/products'),
(826663,'2014-10-09 09:09:03',337948,'/the-original-mr-fuzzy'),
(826664,'2014-10-09 09:10:42',337954,'/lander-3'),
(826665,'2014-10-09 09:11:01',337949,'/the-original-mr-fuzzy'),
(826666,'2014-10-09 09:11:16',337955,'/lander-2'),
(826667,'2014-10-09 09:11:59',337949,'/cart'),
(826668,'2014-10-09 09:12:10',337956,'/home'),
(826669,'2014-10-09 09:12:56',337953,'/products'),
(826670,'2014-10-09 09:13:13',337953,'/the-original-mr-fuzzy'),
(826671,'2014-10-09 09:14:03',337953,'/cart'),
(826672,'2014-10-09 09:14:37',337957,'/lander-5'),
(826673,'2014-10-09 09:14:59',337949,'/shipping'),
(826674,'2014-10-09 09:15:36',337958,'/lander-3'),
(826675,'2014-10-09 09:15:54',337954,'/products'),
(826676,'2014-10-09 09:16:08',337955,'/products'),
(826677,'2014-10-09 09:16:45',337949,'/billing-2'),
(826678,'2014-10-09 09:16:47',337959,'/lander-3'),
(826679,'2014-10-09 09:17:06',337958,'/products'),
(826680,'2014-10-09 09:17:10',337960,'/lander-2'),
(826681,'2014-10-09 09:17:22',337949,'/thank-you-for-your-order'),
(826682,'2014-10-09 09:17:48',337957,'/products'),
(826683,'2014-10-09 09:17:52',337961,'/lander-5'),
(826684,'2014-10-09 09:18:38',337962,'/lander-3'),
(826685,'2014-10-09 09:19:27',337963,'/home'),
(826686,'2014-10-09 09:20:04',337964,'/lander-5'),
(826687,'2014-10-09 09:20:05',337965,'/lander-2'),
(826688,'2014-10-09 09:20:23',337954,'/the-original-mr-fuzzy'),
(826689,'2014-10-09 09:21:09',337962,'/products'),
(826690,'2014-10-09 09:21:26',337957,'/the-forever-love-bear'),
(826691,'2014-10-09 09:21:31',337961,'/products'),
(826692,'2014-10-09 09:21:33',337958,'/the-original-mr-fuzzy'),
(826693,'2014-10-09 09:22:21',337960,'/products'),
(826694,'2014-10-09 09:22:23',337966,'/lander-5'),
(826695,'2014-10-09 09:22:56',337966,'/products'),
(826696,'2014-10-09 09:23:39',337961,'/the-original-mr-fuzzy'),
(826697,'2014-10-09 09:23:49',337967,'/lander-2'),
(826698,'2014-10-09 09:24:16',337964,'/products'),
(826699,'2014-10-09 09:24:37',337960,'/the-original-mr-fuzzy'),
(826700,'2014-10-09 09:24:46',337962,'/the-original-mr-fuzzy'),
(826701,'2014-10-09 09:24:54',337966,'/the-original-mr-fuzzy'),
(826702,'2014-10-09 09:26:53',337964,'/the-forever-love-bear'),
(826703,'2014-10-09 09:26:58',337967,'/products'),
(826704,'2014-10-09 09:27:50',337968,'/home'),
(826705,'2014-10-09 09:28:10',337969,'/lander-3'),
(826706,'2014-10-09 09:28:11',337970,'/lander-2'),
(826707,'2014-10-09 09:29:22',337971,'/lander-2'),
(826708,'2014-10-09 09:31:24',337972,'/lander-2'),
(826709,'2014-10-09 09:31:27',337973,'/home'),
(826710,'2014-10-09 09:32:07',337974,'/lander-2'),
(826711,'2014-10-09 09:34:39',337975,'/home'),
(826712,'2014-10-09 09:35:07',337976,'/home'),
(826713,'2014-10-09 09:35:13',337977,'/home'),
(826714,'2014-10-09 09:35:49',337975,'/products'),
(826715,'2014-10-09 09:36:06',337978,'/lander-3'),
(826716,'2014-10-09 09:36:36',337979,'/lander-3'),
(826717,'2014-10-09 09:37:33',337975,'/the-original-mr-fuzzy'),
(826718,'2014-10-09 09:38:22',337980,'/lander-3'),
(826719,'2014-10-09 09:38:23',337979,'/products'),
(826720,'2014-10-09 09:38:26',337975,'/cart'),
(826721,'2014-10-09 09:38:47',337976,'/products'),
(826722,'2014-10-09 09:39:30',337980,'/products'),
(826723,'2014-10-09 09:39:39',337979,'/the-original-mr-fuzzy'),
(826724,'2014-10-09 09:39:59',337981,'/lander-5'),
(826725,'2014-10-09 09:40:04',337978,'/products'),
(826726,'2014-10-09 09:40:34',337982,'/home'),
(826727,'2014-10-09 09:40:39',337983,'/lander-3'),
(826728,'2014-10-09 09:40:51',337977,'/products'),
(826729,'2014-10-09 09:41:02',337981,'/products'),
(826730,'2014-10-09 09:41:18',337976,'/the-original-mr-fuzzy'),
(826731,'2014-10-09 09:41:42',337975,'/shipping'),
(826732,'2014-10-09 09:42:14',337984,'/lander-3'),
(826733,'2014-10-09 09:42:46',337978,'/the-original-mr-fuzzy'),
(826734,'2014-10-09 09:42:58',337975,'/billing-2'),
(826735,'2014-10-09 09:43:29',337981,'/the-original-mr-fuzzy'),
(826736,'2014-10-09 09:44:09',337985,'/lander-5'),
(826737,'2014-10-09 09:44:13',337978,'/cart'),
(826738,'2014-10-09 09:45:53',337985,'/products'),
(826739,'2014-10-09 09:46:28',337975,'/thank-you-for-your-order'),
(826740,'2014-10-09 09:46:32',337986,'/lander-2'),
(826741,'2014-10-09 09:49:10',337987,'/home'),
(826742,'2014-10-09 09:49:39',337985,'/the-original-mr-fuzzy'),
(826743,'2014-10-09 09:50:13',337985,'/cart'),
(826744,'2014-10-09 09:50:14',337988,'/lander-5'),
(826745,'2014-10-09 09:51:30',337988,'/products'),
(826746,'2014-10-09 09:52:20',337989,'/lander-5'),
(826747,'2014-10-09 09:52:30',337990,'/lander-2'),
(826748,'2014-10-09 09:53:53',337988,'/the-original-mr-fuzzy'),
(826749,'2014-10-09 09:54:13',337991,'/lander-5'),
(826750,'2014-10-09 09:54:53',337992,'/lander-2'),
(826751,'2014-10-09 09:56:11',337993,'/lander-5'),
(826752,'2014-10-09 09:56:43',337993,'/products'),
(826753,'2014-10-09 09:56:59',337994,'/lander-2'),
(826754,'2014-10-09 09:57:32',337995,'/lander-5'),
(826755,'2014-10-09 09:57:35',337994,'/products'),
(826756,'2014-10-09 09:57:56',337996,'/home'),
(826757,'2014-10-09 09:58:44',337997,'/lander-5'),
(826758,'2014-10-09 09:58:50',337996,'/products'),
(826759,'2014-10-09 09:59:14',337996,'/the-original-mr-fuzzy'),
(826760,'2014-10-09 09:59:49',337998,'/lander-3'),
(826761,'2014-10-09 10:00:12',337999,'/home'),
(826762,'2014-10-09 10:00:17',337997,'/products'),
(826763,'2014-10-09 10:00:57',337996,'/cart'),
(826764,'2014-10-09 10:02:11',338000,'/lander-2'),
(826765,'2014-10-09 10:03:19',338001,'/lander-2'),
(826766,'2014-10-09 10:03:21',338002,'/home'),
(826767,'2014-10-09 10:04:23',337996,'/shipping'),
(826768,'2014-10-09 10:04:24',338003,'/lander-2'),
(826769,'2014-10-09 10:05:06',337996,'/billing-2'),
(826770,'2014-10-09 10:05:28',338002,'/products'),
(826771,'2014-10-09 10:05:29',338001,'/products'),
(826772,'2014-10-09 10:05:38',338000,'/products'),
(826773,'2014-10-09 10:06:34',338004,'/lander-3'),
(826774,'2014-10-09 10:06:53',338002,'/the-original-mr-fuzzy'),
(826775,'2014-10-09 10:07:22',338005,'/lander-5'),
(826776,'2014-10-09 10:07:52',338001,'/the-original-mr-fuzzy'),
(826777,'2014-10-09 10:08:00',338006,'/home'),
(826778,'2014-10-09 10:08:50',338007,'/lander-5'),
(826779,'2014-10-09 10:09:03',338000,'/the-original-mr-fuzzy'),
(826780,'2014-10-09 10:09:43',337996,'/thank-you-for-your-order'),
(826781,'2014-10-09 10:10:26',338008,'/lander-3'),
(826782,'2014-10-09 10:10:38',338009,'/lander-3'),
(826783,'2014-10-09 10:11:15',338010,'/home'),
(826784,'2014-10-09 10:11:19',338005,'/products'),
(826785,'2014-10-09 10:12:29',338008,'/products'),
(826786,'2014-10-09 10:12:44',338006,'/products'),
(826787,'2014-10-09 10:13:22',338010,'/products'),
(826788,'2014-10-09 10:13:31',338008,'/the-original-mr-fuzzy'),
(826789,'2014-10-09 10:13:33',338011,'/home'),
(826790,'2014-10-09 10:13:50',338012,'/lander-2'),
(826791,'2014-10-09 10:14:13',338007,'/products'),
(826792,'2014-10-09 10:15:13',338007,'/the-original-mr-fuzzy'),
(826793,'2014-10-09 10:15:24',338005,'/the-original-mr-fuzzy'),
(826794,'2014-10-09 10:15:26',338006,'/the-original-mr-fuzzy'),
(826795,'2014-10-09 10:16:15',338011,'/products'),
(826796,'2014-10-09 10:16:18',338013,'/lander-5'),
(826797,'2014-10-09 10:16:19',338007,'/cart'),
(826798,'2014-10-09 10:16:22',338014,'/lander-2'),
(826799,'2014-10-09 10:16:48',338015,'/lander-3'),
(826800,'2014-10-09 10:17:17',338013,'/products'),
(826801,'2014-10-09 10:17:36',338016,'/home'),
(826802,'2014-10-09 10:18:11',338005,'/cart'),
(826803,'2014-10-09 10:18:12',338011,'/the-birthday-sugar-panda'),
(826804,'2014-10-09 10:18:16',338017,'/lander-2'),
(826805,'2014-10-09 10:19:05',338018,'/lander-3'),
(826806,'2014-10-09 10:19:14',338007,'/shipping'),
(826807,'2014-10-09 10:19:15',338013,'/the-original-mr-fuzzy'),
(826808,'2014-10-09 10:19:38',338007,'/billing-2'),
(826809,'2014-10-09 10:20:25',338017,'/products'),
(826810,'2014-10-09 10:21:07',338019,'/home'),
(826811,'2014-10-09 10:21:09',338020,'/home'),
(826812,'2014-10-09 10:21:37',338005,'/shipping'),
(826813,'2014-10-09 10:22:13',338021,'/lander-3'),
(826814,'2014-10-09 10:22:46',338019,'/products'),
(826815,'2014-10-09 10:23:26',338020,'/products'),
(826816,'2014-10-09 10:23:54',338007,'/thank-you-for-your-order'),
(826817,'2014-10-09 10:23:56',338005,'/billing-2'),
(826818,'2014-10-09 10:24:11',338017,'/the-original-mr-fuzzy'),
(826819,'2014-10-09 10:24:22',338022,'/lander-5'),
(826820,'2014-10-09 10:24:42',338023,'/lander-3'),
(826821,'2014-10-09 10:25:35',338005,'/thank-you-for-your-order'),
(826822,'2014-10-09 10:26:35',338019,'/the-birthday-sugar-panda'),
(826823,'2014-10-09 10:26:35',338020,'/the-forever-love-bear'),
(826824,'2014-10-09 10:27:03',338024,'/lander-5'),
(826825,'2014-10-09 10:28:12',338017,'/cart'),
(826826,'2014-10-09 10:28:37',338017,'/shipping'),
(826827,'2014-10-09 10:29:08',338025,'/home'),
(826828,'2014-10-09 10:29:39',338026,'/lander-2'),
(826829,'2014-10-09 10:30:25',338027,'/home'),
(826830,'2014-10-09 10:31:09',338028,'/lander-5'),
(826831,'2014-10-09 10:31:20',338029,'/lander-5'),
(826832,'2014-10-09 10:31:26',338025,'/products'),
(826833,'2014-10-09 10:32:08',338027,'/products'),
(826834,'2014-10-09 10:33:08',338030,'/lander-3'),
(826835,'2014-10-09 10:33:48',338027,'/the-original-mr-fuzzy'),
(826836,'2014-10-09 10:34:01',338031,'/lander-2'),
(826837,'2014-10-09 10:35:03',338029,'/products'),
(826838,'2014-10-09 10:35:27',338029,'/the-original-mr-fuzzy'),
(826839,'2014-10-09 10:35:29',338025,'/the-forever-love-bear'),
(826840,'2014-10-09 10:35:42',338032,'/lander-5'),
(826841,'2014-10-09 10:36:01',338033,'/home'),
(826842,'2014-10-09 10:36:48',338034,'/lander-2'),
(826843,'2014-10-09 10:37:16',338025,'/cart'),
(826844,'2014-10-09 10:38:06',338035,'/lander-2'),
(826845,'2014-10-09 10:38:08',338036,'/lander-2'),
(826846,'2014-10-09 10:38:27',338033,'/products'),
(826847,'2014-10-09 10:39:11',338029,'/cart'),
(826848,'2014-10-09 10:39:45',338032,'/products'),
(826849,'2014-10-09 10:40:11',338037,'/lander-2'),
(826850,'2014-10-09 10:40:17',338038,'/home'),
(826851,'2014-10-09 10:40:34',338039,'/lander-5'),
(826852,'2014-10-09 10:40:53',338032,'/the-original-mr-fuzzy'),
(826853,'2014-10-09 10:41:00',338025,'/shipping'),
(826854,'2014-10-09 10:41:03',338040,'/lander-2'),
(826855,'2014-10-09 10:41:03',338041,'/lander-5'),
(826856,'2014-10-09 10:41:19',338042,'/home'),
(826857,'2014-10-09 10:41:33',338025,'/billing-2'),
(826858,'2014-10-09 10:41:49',338037,'/products'),
(826859,'2014-10-09 10:41:57',338029,'/shipping'),
(826860,'2014-10-09 10:42:06',338043,'/lander-2'),
(826861,'2014-10-09 10:42:22',338039,'/products'),
(826862,'2014-10-09 10:42:40',338044,'/lander-2'),
(826863,'2014-10-09 10:42:41',338033,'/the-original-mr-fuzzy'),
(826864,'2014-10-09 10:42:48',338035,'/products'),
(826865,'2014-10-09 10:43:01',338045,'/home'),
(826866,'2014-10-09 10:43:08',338029,'/billing-2'),
(826867,'2014-10-09 10:43:23',338044,'/products'),
(826868,'2014-10-09 10:43:52',338039,'/the-original-mr-fuzzy'),
(826869,'2014-10-09 10:44:52',338040,'/products'),
(826870,'2014-10-09 10:45:36',338038,'/products'),
(826871,'2014-10-09 10:45:39',338037,'/the-original-mr-fuzzy'),
(826872,'2014-10-09 10:45:56',338046,'/lander-3'),
(826873,'2014-10-09 10:46:20',338029,'/thank-you-for-your-order'),
(826874,'2014-10-09 10:46:27',338042,'/products'),
(826875,'2014-10-09 10:46:46',338041,'/products'),
(826876,'2014-10-09 10:46:49',338040,'/the-original-mr-fuzzy'),
(826877,'2014-10-09 10:46:57',338025,'/thank-you-for-your-order'),
(826878,'2014-10-09 10:47:02',338035,'/the-original-mr-fuzzy'),
(826879,'2014-10-09 10:47:22',338038,'/the-original-mr-fuzzy'),
(826880,'2014-10-09 10:47:22',338041,'/the-original-mr-fuzzy'),
(826881,'2014-10-09 10:47:35',338047,'/lander-5'),
(826882,'2014-10-09 10:47:36',338037,'/cart'),
(826883,'2014-10-09 10:47:42',338048,'/home'),
(826884,'2014-10-09 10:47:44',338045,'/products'),
(826885,'2014-10-09 10:47:47',338042,'/the-birthday-sugar-panda'),
(826886,'2014-10-09 10:48:00',338044,'/the-original-mr-fuzzy'),
(826887,'2014-10-09 10:48:08',338049,'/lander-5'),
(826888,'2014-10-09 10:48:17',338050,'/lander-3'),
(826889,'2014-10-09 10:48:22',338051,'/lander-5'),
(826890,'2014-10-09 10:48:52',338045,'/the-original-mr-fuzzy'),
(826891,'2014-10-09 10:48:56',338052,'/home'),
(826892,'2014-10-09 10:49:10',338038,'/cart'),
(826893,'2014-10-09 10:49:52',338037,'/shipping'),
(826894,'2014-10-09 10:50:04',338041,'/cart'),
(826895,'2014-10-09 10:50:27',338049,'/products'),
(826896,'2014-10-09 10:50:50',338047,'/products'),
(826897,'2014-10-09 10:50:55',338037,'/billing-2'),
(826898,'2014-10-09 10:51:07',338048,'/products'),
(826899,'2014-10-09 10:51:16',338047,'/the-original-mr-fuzzy'),
(826900,'2014-10-09 10:51:47',338053,'/home'),
(826901,'2014-10-09 10:51:54',338038,'/shipping'),
(826902,'2014-10-09 10:52:21',338051,'/products'),
(826903,'2014-10-09 10:53:17',338038,'/billing-2'),
(826904,'2014-10-09 10:53:45',338054,'/lander-5'),
(826905,'2014-10-09 10:53:45',338055,'/home'),
(826906,'2014-10-09 10:54:03',338056,'/home'),
(826907,'2014-10-09 10:54:04',338048,'/the-forever-love-bear'),
(826908,'2014-10-09 10:54:29',338057,'/home'),
(826909,'2014-10-09 10:54:48',338049,'/the-birthday-sugar-panda'),
(826910,'2014-10-09 10:55:08',338058,'/home'),
(826911,'2014-10-09 10:55:09',338059,'/home'),
(826912,'2014-10-09 10:56:10',338051,'/the-forever-love-bear'),
(826913,'2014-10-09 10:56:25',338060,'/home'),
(826914,'2014-10-09 10:56:35',338054,'/products'),
(826915,'2014-10-09 10:57:05',338061,'/home'),
(826916,'2014-10-09 10:57:09',338062,'/lander-2'),
(826917,'2014-10-09 10:57:12',338063,'/lander-3'),
(826918,'2014-10-09 10:57:29',338057,'/products'),
(826919,'2014-10-09 10:57:46',338038,'/thank-you-for-your-order'),
(826920,'2014-10-09 10:57:57',338054,'/the-original-mr-fuzzy'),
(826921,'2014-10-09 10:59:23',338058,'/products'),
(826922,'2014-10-09 10:59:32',338055,'/products'),
(826923,'2014-10-09 10:59:48',338059,'/products'),
(826924,'2014-10-09 10:59:50',338057,'/the-original-mr-fuzzy'),
(826925,'2014-10-09 11:00:30',338064,'/lander-3'),
(826926,'2014-10-09 11:00:36',338065,'/lander-3'),
(826927,'2014-10-09 11:00:38',338066,'/lander-2'),
(826928,'2014-10-09 11:01:21',338065,'/products'),
(826929,'2014-10-09 11:01:43',338061,'/products'),
(826930,'2014-10-09 11:01:48',338065,'/the-original-mr-fuzzy'),
(826931,'2014-10-09 11:01:59',338054,'/cart'),
(826932,'2014-10-09 11:01:59',338062,'/products'),
(826933,'2014-10-09 11:02:47',338061,'/the-original-mr-fuzzy'),
(826934,'2014-10-09 11:03:02',338067,'/home'),
(826935,'2014-10-09 11:03:18',338059,'/the-forever-love-bear'),
(826936,'2014-10-09 11:03:19',338058,'/the-original-mr-fuzzy'),
(826937,'2014-10-09 11:03:32',338055,'/the-original-mr-fuzzy'),
(826938,'2014-10-09 11:04:01',338059,'/cart'),
(826939,'2014-10-09 11:04:49',338061,'/cart'),
(826940,'2014-10-09 11:04:55',338054,'/shipping'),
(826941,'2014-10-09 11:05:25',338054,'/billing-2'),
(826942,'2014-10-09 11:05:25',338062,'/the-original-mr-fuzzy'),
(826943,'2014-10-09 11:05:42',338065,'/cart'),
(826944,'2014-10-09 11:05:49',338067,'/products'),
(826945,'2014-10-09 11:05:51',338064,'/products'),
(826946,'2014-10-09 11:06:17',338064,'/the-original-mr-fuzzy'),
(826947,'2014-10-09 11:06:33',338067,'/the-birthday-sugar-panda'),
(826948,'2014-10-09 11:06:35',338059,'/shipping'),
(826949,'2014-10-09 11:07:31',338059,'/billing-2'),
(826950,'2014-10-09 11:08:30',338061,'/shipping'),
(826951,'2014-10-09 11:08:56',338065,'/shipping'),
(826952,'2014-10-09 11:10:07',338068,'/home'),
(826953,'2014-10-09 11:11:05',338065,'/billing-2'),
(826954,'2014-10-09 11:11:18',338061,'/billing-2'),
(826955,'2014-10-09 11:13:10',338061,'/thank-you-for-your-order'),
(826956,'2014-10-09 11:13:11',338069,'/home'),
(826957,'2014-10-09 11:14:12',338070,'/home'),
(826958,'2014-10-09 11:14:19',338071,'/lander-3'),
(826959,'2014-10-09 11:14:39',338070,'/products'),
(826960,'2014-10-09 11:14:59',338068,'/products'),
(826961,'2014-10-09 11:17:00',338072,'/lander-2'),
(826962,'2014-10-09 11:17:03',338068,'/the-original-mr-fuzzy'),
(826963,'2014-10-09 11:18:08',338070,'/the-original-mr-fuzzy'),
(826964,'2014-10-09 11:18:15',338071,'/products'),
(826965,'2014-10-09 11:19:44',338073,'/lander-2'),
(826966,'2014-10-09 11:19:55',338074,'/lander-3'),
(826967,'2014-10-09 11:19:55',338075,'/lander-2'),
(826968,'2014-10-09 11:20:22',338071,'/the-original-mr-fuzzy'),
(826969,'2014-10-09 11:21:15',338076,'/home'),
(826970,'2014-10-09 11:21:19',338073,'/products'),
(826971,'2014-10-09 11:22:12',338072,'/products'),
(826972,'2014-10-09 11:22:27',338071,'/cart'),
(826973,'2014-10-09 11:24:22',338075,'/products'),
(826974,'2014-10-09 11:25:38',338073,'/the-original-mr-fuzzy'),
(826975,'2014-10-09 11:25:56',338077,'/home'),
(826976,'2014-10-09 11:26:06',338075,'/the-original-mr-fuzzy'),
(826977,'2014-10-09 11:26:58',338078,'/lander-5'),
(826978,'2014-10-09 11:28:27',338079,'/home'),
(826979,'2014-10-09 11:30:09',338080,'/lander-2'),
(826980,'2014-10-09 11:31:24',338078,'/products'),
(826981,'2014-10-09 11:33:12',338081,'/lander-2'),
(826982,'2014-10-09 11:33:40',338082,'/home'),
(826983,'2014-10-09 11:33:54',338083,'/lander-3'),
(826984,'2014-10-09 11:33:55',338084,'/home'),
(826985,'2014-10-09 11:34:48',338085,'/home'),
(826986,'2014-10-09 11:35:40',338078,'/the-original-mr-fuzzy'),
(826987,'2014-10-09 11:37:07',338086,'/home'),
(826988,'2014-10-09 11:37:40',338087,'/home'),
(826989,'2014-10-09 11:38:15',338082,'/products'),
(826990,'2014-10-09 11:39:36',338086,'/products'),
(826991,'2014-10-09 11:39:45',338088,'/lander-3'),
(826992,'2014-10-09 11:40:27',338089,'/lander-3'),
(826993,'2014-10-09 11:40:54',338082,'/the-original-mr-fuzzy'),
(826994,'2014-10-09 11:40:55',338090,'/lander-2'),
(826995,'2014-10-09 11:40:59',338091,'/home'),
(826996,'2014-10-09 11:42:11',338092,'/lander-2'),
(826997,'2014-10-09 11:42:38',338093,'/lander-5'),
(826998,'2014-10-09 11:42:50',338082,'/cart'),
(826999,'2014-10-09 11:43:35',338088,'/products'),
(827000,'2014-10-09 11:43:48',338090,'/products'),
(827001,'2014-10-09 11:44:03',338082,'/shipping'),
(827002,'2014-10-09 11:44:13',338086,'/the-original-mr-fuzzy'),
(827003,'2014-10-09 11:44:23',338094,'/home'),
(827004,'2014-10-09 11:44:32',338092,'/products'),
(827005,'2014-10-09 11:45:14',338095,'/lander-2'),
(827006,'2014-10-09 11:45:27',338090,'/the-original-mr-fuzzy'),
(827007,'2014-10-09 11:45:52',338096,'/home'),
(827008,'2014-10-09 11:47:29',338092,'/the-original-mr-fuzzy'),
(827009,'2014-10-09 11:47:54',338093,'/products'),
(827010,'2014-10-09 11:48:29',338090,'/cart'),
(827011,'2014-10-09 11:49:02',338097,'/home'),
(827012,'2014-10-09 11:50:56',338097,'/products'),
(827013,'2014-10-09 11:51:03',338098,'/home'),
(827014,'2014-10-09 11:51:39',338097,'/the-original-mr-fuzzy'),
(827015,'2014-10-09 11:51:43',338090,'/shipping'),
(827016,'2014-10-09 11:52:58',338099,'/lander-5'),
(827017,'2014-10-09 11:53:15',338097,'/cart'),
(827018,'2014-10-09 11:53:44',338099,'/products'),
(827019,'2014-10-09 11:53:46',338090,'/billing-2'),
(827020,'2014-10-09 11:54:10',338098,'/products'),
(827021,'2014-10-09 11:54:39',338097,'/shipping'),
(827022,'2014-10-09 11:54:44',338099,'/the-original-mr-fuzzy'),
(827023,'2014-10-09 11:55:08',338097,'/billing-2'),
(827024,'2014-10-09 11:55:49',338100,'/home'),
(827025,'2014-10-09 11:56:50',338100,'/products'),
(827026,'2014-10-09 11:57:00',338101,'/lander-2'),
(827027,'2014-10-09 11:57:30',338098,'/the-original-mr-fuzzy'),
(827028,'2014-10-09 11:58:41',338102,'/lander-3'),
(827029,'2014-10-09 11:59:29',338090,'/thank-you-for-your-order'),
(827030,'2014-10-09 12:00:45',338103,'/lander-3'),
(827031,'2014-10-09 12:02:22',338102,'/products'),
(827032,'2014-10-09 12:04:22',338104,'/home'),
(827033,'2014-10-09 12:04:37',338105,'/lander-3'),
(827034,'2014-10-09 12:05:58',338102,'/the-original-mr-fuzzy'),
(827035,'2014-10-09 12:06:52',338106,'/home'),
(827036,'2014-10-09 12:06:53',338107,'/lander-2'),
(827037,'2014-10-09 12:07:33',338107,'/products'),
(827038,'2014-10-09 12:07:46',338108,'/lander-3'),
(827039,'2014-10-09 12:09:03',338107,'/the-original-mr-fuzzy'),
(827040,'2014-10-09 12:09:08',338109,'/lander-2'),
(827041,'2014-10-09 12:11:13',338107,'/cart'),
(827042,'2014-10-09 12:11:45',338107,'/shipping'),
(827043,'2014-10-09 12:12:36',338108,'/products'),
(827044,'2014-10-09 12:12:49',338110,'/home'),
(827045,'2014-10-09 12:12:50',338109,'/products'),
(827046,'2014-10-09 12:13:34',338107,'/billing-2'),
(827047,'2014-10-09 12:13:43',338109,'/the-forever-love-bear'),
(827048,'2014-10-09 12:14:38',338111,'/lander-3'),
(827049,'2014-10-09 12:15:08',338107,'/thank-you-for-your-order'),
(827050,'2014-10-09 12:15:40',338109,'/cart'),
(827051,'2014-10-09 12:16:04',338112,'/home'),
(827052,'2014-10-09 12:16:36',338113,'/lander-2'),
(827053,'2014-10-09 12:17:24',338109,'/shipping'),
(827054,'2014-10-09 12:17:45',338111,'/products'),
(827055,'2014-10-09 12:18:30',338114,'/home'),
(827056,'2014-10-09 12:18:51',338109,'/billing-2'),
(827057,'2014-10-09 12:19:03',338114,'/products'),
(827058,'2014-10-09 12:19:19',338113,'/products'),
(827059,'2014-10-09 12:19:27',338109,'/thank-you-for-your-order'),
(827060,'2014-10-09 12:20:44',338112,'/products'),
(827061,'2014-10-09 12:20:55',338115,'/lander-3'),
(827062,'2014-10-09 12:21:20',338116,'/lander-3'),
(827063,'2014-10-09 12:21:30',338117,'/lander-2'),
(827064,'2014-10-09 12:22:00',338115,'/products'),
(827065,'2014-10-09 12:23:22',338113,'/the-birthday-sugar-panda'),
(827066,'2014-10-09 12:24:44',338117,'/products'),
(827067,'2014-10-09 12:24:46',338112,'/the-original-mr-fuzzy'),
(827068,'2014-10-09 12:25:03',338118,'/lander-2'),
(827069,'2014-10-09 12:25:10',338119,'/home'),
(827070,'2014-10-09 12:25:14',338117,'/the-original-mr-fuzzy'),
(827071,'2014-10-09 12:25:28',338115,'/the-original-mr-fuzzy'),
(827072,'2014-10-09 12:26:22',338118,'/products'),
(827073,'2014-10-09 12:26:22',338120,'/lander-2'),
(827074,'2014-10-09 12:27:04',338118,'/the-original-mr-fuzzy'),
(827075,'2014-10-09 12:27:37',338112,'/cart'),
(827076,'2014-10-09 12:27:45',338118,'/cart'),
(827077,'2014-10-09 12:29:11',338121,'/lander-2'),
(827078,'2014-10-09 12:30:39',338119,'/products'),
(827079,'2014-10-09 12:30:47',338112,'/shipping'),
(827080,'2014-10-09 12:30:50',338118,'/shipping'),
(827081,'2014-10-09 12:31:18',338122,'/lander-5'),
(827082,'2014-10-09 12:31:57',338123,'/lander-2'),
(827083,'2014-10-09 12:32:17',338112,'/billing-2'),
(827084,'2014-10-09 12:32:24',338119,'/the-original-mr-fuzzy'),
(827085,'2014-10-09 12:33:21',338124,'/lander-2'),
(827086,'2014-10-09 12:33:36',338118,'/billing-2'),
(827087,'2014-10-09 12:33:55',338125,'/home'),
(827088,'2014-10-09 12:34:17',338121,'/products'),
(827089,'2014-10-09 12:34:21',338126,'/lander-2'),
(827090,'2014-10-09 12:34:40',338127,'/home'),
(827091,'2014-10-09 12:34:55',338128,'/lander-3'),
(827092,'2014-10-09 12:35:13',338112,'/thank-you-for-your-order'),
(827093,'2014-10-09 12:35:30',338118,'/thank-you-for-your-order'),
(827094,'2014-10-09 12:35:48',338125,'/products'),
(827095,'2014-10-09 12:36:18',338121,'/the-original-mr-fuzzy'),
(827096,'2014-10-09 12:36:34',338129,'/home'),
(827097,'2014-10-09 12:36:57',338130,'/home'),
(827098,'2014-10-09 12:37:43',338123,'/products'),
(827099,'2014-10-09 12:37:57',338131,'/home'),
(827100,'2014-10-09 12:38:18',338132,'/lander-3'),
(827101,'2014-10-09 12:39:03',338133,'/lander-2'),
(827102,'2014-10-09 12:39:06',338125,'/the-original-mr-fuzzy'),
(827103,'2014-10-09 12:39:43',338129,'/products'),
(827104,'2014-10-09 12:39:50',338130,'/products'),
(827105,'2014-10-09 12:39:54',338134,'/home'),
(827106,'2014-10-09 12:40:01',338128,'/products'),
(827107,'2014-10-09 12:40:49',338135,'/home'),
(827108,'2014-10-09 12:41:03',338132,'/products'),
(827109,'2014-10-09 12:41:19',338131,'/products'),
(827110,'2014-10-09 12:41:53',338136,'/lander-5'),
(827111,'2014-10-09 12:42:09',338129,'/the-original-mr-fuzzy'),
(827112,'2014-10-09 12:42:12',338132,'/the-birthday-sugar-panda'),
(827113,'2014-10-09 12:42:17',338123,'/the-original-mr-fuzzy'),
(827114,'2014-10-09 12:42:23',338133,'/products'),
(827115,'2014-10-09 12:42:28',338131,'/the-birthday-sugar-panda'),
(827116,'2014-10-09 12:42:32',338128,'/the-birthday-sugar-panda'),
(827117,'2014-10-09 12:43:09',338137,'/home'),
(827118,'2014-10-09 12:44:14',338130,'/the-forever-love-bear'),
(827119,'2014-10-09 12:44:18',338128,'/cart'),
(827120,'2014-10-09 12:44:26',338133,'/the-original-mr-fuzzy'),
(827121,'2014-10-09 12:44:42',338138,'/home'),
(827122,'2014-10-09 12:44:57',338135,'/products'),
(827123,'2014-10-09 12:45:09',338139,'/lander-5'),
(827124,'2014-10-09 12:45:11',338131,'/cart'),
(827125,'2014-10-09 12:45:13',338140,'/lander-5'),
(827126,'2014-10-09 12:45:27',338141,'/home'),
(827127,'2014-10-09 12:46:10',338142,'/home'),
(827128,'2014-10-09 12:46:53',338139,'/products'),
(827129,'2014-10-09 12:47:07',338135,'/the-original-mr-fuzzy'),
(827130,'2014-10-09 12:47:23',338137,'/products'),
(827131,'2014-10-09 12:48:07',338143,'/lander-2'),
(827132,'2014-10-09 12:49:00',338139,'/the-original-mr-fuzzy'),
(827133,'2014-10-09 12:49:18',338138,'/products'),
(827134,'2014-10-09 12:49:49',338144,'/lander-5'),
(827135,'2014-10-09 12:50:51',338145,'/lander-3'),
(827136,'2014-10-09 12:51:18',338146,'/lander-2'),
(827137,'2014-10-09 12:53:44',338138,'/the-original-mr-fuzzy'),
(827138,'2014-10-09 12:53:51',338145,'/products'),
(827139,'2014-10-09 12:54:02',338147,'/lander-2'),
(827140,'2014-10-09 12:54:17',338138,'/cart'),
(827141,'2014-10-09 12:55:19',338145,'/the-original-mr-fuzzy'),
(827142,'2014-10-09 12:55:39',338148,'/home'),
(827143,'2014-10-09 12:56:20',338138,'/shipping'),
(827144,'2014-10-09 12:57:34',338149,'/lander-3'),
(827145,'2014-10-09 12:57:35',338150,'/lander-3'),
(827146,'2014-10-09 12:57:43',338148,'/products'),
(827147,'2014-10-09 12:57:56',338151,'/home'),
(827148,'2014-10-09 12:58:05',338152,'/lander-3'),
(827149,'2014-10-09 12:59:33',338138,'/billing-2'),
(827150,'2014-10-09 13:00:14',338149,'/products'),
(827151,'2014-10-09 13:00:18',338153,'/home'),
(827152,'2014-10-09 13:01:00',338149,'/the-original-mr-fuzzy'),
(827153,'2014-10-09 13:02:03',338152,'/products'),
(827154,'2014-10-09 13:02:29',338149,'/cart'),
(827155,'2014-10-09 13:03:01',338154,'/lander-2'),
(827156,'2014-10-09 13:03:28',338155,'/lander-3'),
(827157,'2014-10-09 13:04:16',338156,'/lander-2'),
(827158,'2014-10-09 13:04:53',338138,'/thank-you-for-your-order'),
(827159,'2014-10-09 13:05:43',338157,'/lander-3'),
(827160,'2014-10-09 13:06:01',338153,'/products'),
(827161,'2014-10-09 13:06:42',338157,'/products'),
(827162,'2014-10-09 13:07:01',338158,'/lander-2'),
(827163,'2014-10-09 13:07:32',338156,'/products'),
(827164,'2014-10-09 13:07:43',338154,'/products'),
(827165,'2014-10-09 13:08:25',338159,'/lander-2'),
(827166,'2014-10-09 13:09:08',338160,'/lander-2'),
(827167,'2014-10-09 13:09:23',338161,'/home'),
(827168,'2014-10-09 13:09:24',338162,'/lander-5'),
(827169,'2014-10-09 13:09:36',338153,'/the-original-mr-fuzzy'),
(827170,'2014-10-09 13:09:49',338154,'/the-birthday-sugar-panda'),
(827171,'2014-10-09 13:10:59',338157,'/the-original-mr-fuzzy'),
(827172,'2014-10-09 13:11:18',338153,'/cart'),
(827173,'2014-10-09 13:11:28',338156,'/the-forever-love-bear'),
(827174,'2014-10-09 13:11:57',338153,'/shipping'),
(827175,'2014-10-09 13:12:46',338157,'/cart'),
(827176,'2014-10-09 13:12:56',338163,'/lander-2'),
(827177,'2014-10-09 13:13:00',338164,'/lander-3'),
(827178,'2014-10-09 13:13:33',338153,'/billing-2'),
(827179,'2014-10-09 13:14:56',338160,'/products'),
(827180,'2014-10-09 13:15:07',338156,'/cart'),
(827181,'2014-10-09 13:15:26',338160,'/the-original-mr-fuzzy'),
(827182,'2014-10-09 13:15:46',338165,'/lander-5'),
(827183,'2014-10-09 13:15:51',338166,'/lander-3'),
(827184,'2014-10-09 13:16:38',338160,'/cart'),
(827185,'2014-10-09 13:17:01',338160,'/shipping'),
(827186,'2014-10-09 13:17:42',338167,'/lander-5'),
(827187,'2014-10-09 13:17:59',338160,'/billing-2'),
(827188,'2014-10-09 13:18:00',338166,'/products'),
(827189,'2014-10-09 13:18:21',338153,'/thank-you-for-your-order'),
(827190,'2014-10-09 13:18:22',338168,'/home'),
(827191,'2014-10-09 13:18:47',338169,'/home'),
(827192,'2014-10-09 13:18:52',338167,'/products'),
(827193,'2014-10-09 13:19:34',338170,'/lander-5'),
(827194,'2014-10-09 13:19:37',338167,'/the-original-mr-fuzzy'),
(827195,'2014-10-09 13:19:47',338165,'/products'),
(827196,'2014-10-09 13:20:40',338166,'/the-original-mr-fuzzy'),
(827197,'2014-10-09 13:21:27',338171,'/home'),
(827198,'2014-10-09 13:22:26',338165,'/the-forever-love-bear'),
(827199,'2014-10-09 13:24:25',338172,'/home'),
(827200,'2014-10-09 13:24:43',338173,'/lander-3'),
(827201,'2014-10-09 13:25:57',338174,'/lander-2'),
(827202,'2014-10-09 13:26:38',338171,'/products'),
(827203,'2014-10-09 13:29:51',338175,'/home'),
(827204,'2014-10-09 13:30:58',338171,'/the-birthday-sugar-panda'),
(827205,'2014-10-09 13:31:26',338175,'/products'),
(827206,'2014-10-09 13:32:51',338176,'/lander-2'),
(827207,'2014-10-09 13:32:53',338175,'/the-original-mr-fuzzy'),
(827208,'2014-10-09 13:33:31',338177,'/lander-5'),
(827209,'2014-10-09 13:34:04',338178,'/lander-3'),
(827210,'2014-10-09 13:34:11',338179,'/lander-5'),
(827211,'2014-10-09 13:34:27',338178,'/products'),
(827212,'2014-10-09 13:34:28',338180,'/lander-2'),
(827213,'2014-10-09 13:35:25',338178,'/the-original-mr-fuzzy'),
(827214,'2014-10-09 13:35:45',338181,'/lander-3'),
(827215,'2014-10-09 13:35:55',338176,'/products'),
(827216,'2014-10-09 13:36:19',338182,'/home'),
(827217,'2014-10-09 13:36:46',338175,'/cart'),
(827218,'2014-10-09 13:37:57',338182,'/products'),
(827219,'2014-10-09 13:38:48',338176,'/the-original-mr-fuzzy'),
(827220,'2014-10-09 13:38:58',338179,'/products'),
(827221,'2014-10-09 13:39:10',338180,'/products'),
(827222,'2014-10-09 13:39:19',338179,'/the-forever-love-bear'),
(827223,'2014-10-09 13:39:34',338176,'/cart'),
(827224,'2014-10-09 13:39:58',338175,'/shipping'),
(827225,'2014-10-09 13:40:29',338183,'/home'),
(827226,'2014-10-09 13:40:59',338182,'/the-original-mr-fuzzy'),
(827227,'2014-10-09 13:42:24',338184,'/lander-5'),
(827228,'2014-10-09 13:42:32',338175,'/billing-2'),
(827229,'2014-10-09 13:43:19',338176,'/shipping'),
(827230,'2014-10-09 13:44:44',338175,'/thank-you-for-your-order'),
(827231,'2014-10-09 13:44:58',338183,'/products'),
(827232,'2014-10-09 13:45:39',338185,'/lander-2'),
(827233,'2014-10-09 13:45:41',338186,'/lander-3'),
(827234,'2014-10-09 13:46:00',338187,'/home'),
(827235,'2014-10-09 13:46:05',338184,'/products'),
(827236,'2014-10-09 13:46:07',338188,'/home'),
(827237,'2014-10-09 13:46:13',338189,'/lander-3'),
(827238,'2014-10-09 13:46:40',338184,'/the-original-mr-fuzzy'),
(827239,'2014-10-09 13:47:03',338190,'/lander-5'),
(827240,'2014-10-09 13:47:09',338191,'/lander-5'),
(827241,'2014-10-09 13:48:28',338192,'/lander-3'),
(827242,'2014-10-09 13:48:46',338185,'/products'),
(827243,'2014-10-09 13:50:02',338193,'/lander-5'),
(827244,'2014-10-09 13:50:04',338194,'/lander-3'),
(827245,'2014-10-09 13:50:23',338188,'/products'),
(827246,'2014-10-09 13:50:50',338187,'/products'),
(827247,'2014-10-09 13:51:00',338195,'/lander-2'),
(827248,'2014-10-09 13:51:06',338193,'/products'),
(827249,'2014-10-09 13:51:11',338185,'/the-original-mr-fuzzy'),
(827250,'2014-10-09 13:51:13',338189,'/products'),
(827251,'2014-10-09 13:52:00',338196,'/lander-3'),
(827252,'2014-10-09 13:52:06',338187,'/the-original-mr-fuzzy'),
(827253,'2014-10-09 13:52:14',338191,'/products'),
(827254,'2014-10-09 13:52:19',338197,'/home'),
(827255,'2014-10-09 13:53:36',338188,'/the-original-mr-fuzzy'),
(827256,'2014-10-09 13:53:53',338198,'/lander-2'),
(827257,'2014-10-09 13:53:54',338185,'/cart'),
(827258,'2014-10-09 13:54:07',338191,'/the-birthday-sugar-panda'),
(827259,'2014-10-09 13:54:28',338189,'/the-original-mr-fuzzy'),
(827260,'2014-10-09 13:54:57',338193,'/the-forever-love-bear'),
(827261,'2014-10-09 13:55:04',338196,'/products'),
(827262,'2014-10-09 13:55:32',338185,'/shipping'),
(827263,'2014-10-09 13:55:48',338194,'/products'),
(827264,'2014-10-09 13:56:08',338191,'/cart'),
(827265,'2014-10-09 13:56:12',338199,'/lander-5'),
(827266,'2014-10-09 13:56:23',338185,'/billing-2'),
(827267,'2014-10-09 13:56:49',338197,'/products'),
(827268,'2014-10-09 13:57:06',338196,'/the-original-mr-fuzzy'),
(827269,'2014-10-09 13:57:11',338188,'/cart'),
(827270,'2014-10-09 13:57:12',338200,'/lander-3'),
(827271,'2014-10-09 13:57:24',338201,'/lander-3'),
(827272,'2014-10-09 13:57:31',338202,'/home'),
(827273,'2014-10-09 13:57:38',338185,'/thank-you-for-your-order'),
(827274,'2014-10-09 13:58:09',338199,'/products'),
(827275,'2014-10-09 13:58:29',338203,'/home'),
(827276,'2014-10-09 13:58:48',338200,'/products'),
(827277,'2014-10-09 13:58:51',338199,'/the-original-mr-fuzzy'),
(827278,'2014-10-09 13:59:42',338196,'/cart'),
(827279,'2014-10-09 13:59:53',338191,'/shipping'),
(827280,'2014-10-09 14:00:20',338194,'/the-original-mr-fuzzy'),
(827281,'2014-10-09 14:00:37',338204,'/lander-2'),
(827282,'2014-10-09 14:00:42',338205,'/lander-2'),
(827283,'2014-10-09 14:01:29',338206,'/lander-3'),
(827284,'2014-10-09 14:01:41',338201,'/products'),
(827285,'2014-10-09 14:01:44',338207,'/lander-3'),
(827286,'2014-10-09 14:01:57',338191,'/billing-2'),
(827287,'2014-10-09 14:02:15',338204,'/products'),
(827288,'2014-10-09 14:02:30',338196,'/shipping'),
(827289,'2014-10-09 14:02:33',338208,'/lander-3'),
(827290,'2014-10-09 14:03:20',338202,'/products'),
(827291,'2014-10-09 14:03:30',338204,'/the-original-mr-fuzzy'),
(827292,'2014-10-09 14:03:39',338209,'/lander-2'),
(827293,'2014-10-09 14:04:07',338196,'/billing-2'),
(827294,'2014-10-09 14:04:56',338202,'/the-original-mr-fuzzy'),
(827295,'2014-10-09 14:05:13',338205,'/products'),
(827296,'2014-10-09 14:05:50',338210,'/home'),
(827297,'2014-10-09 14:06:07',338211,'/lander-3'),
(827298,'2014-10-09 14:06:19',338191,'/thank-you-for-your-order'),
(827299,'2014-10-09 14:06:22',338212,'/lander-2'),
(827300,'2014-10-09 14:06:23',338209,'/products'),
(827301,'2014-10-09 14:06:24',338205,'/the-original-mr-fuzzy'),
(827302,'2014-10-09 14:06:26',338208,'/products'),
(827303,'2014-10-09 14:07:47',338202,'/cart'),
(827304,'2014-10-09 14:07:47',338213,'/lander-3'),
(827305,'2014-10-09 14:07:49',338209,'/the-forever-love-bear'),
(827306,'2014-10-09 14:08:00',338211,'/products'),
(827307,'2014-10-09 14:08:21',338214,'/home'),
(827308,'2014-10-09 14:08:22',338208,'/the-original-mr-fuzzy'),
(827309,'2014-10-09 14:09:06',338211,'/the-forever-love-bear'),
(827310,'2014-10-09 14:09:51',338215,'/home'),
(827311,'2014-10-09 14:10:11',338202,'/shipping'),
(827312,'2014-10-09 14:10:44',338208,'/cart'),
(827313,'2014-10-09 14:10:44',338209,'/cart'),
(827314,'2014-10-09 14:11:08',338212,'/products'),
(827315,'2014-10-09 14:11:34',338210,'/products'),
(827316,'2014-10-09 14:12:05',338212,'/the-original-mr-fuzzy'),
(827317,'2014-10-09 14:12:09',338216,'/lander-5'),
(827318,'2014-10-09 14:12:30',338209,'/shipping'),
(827319,'2014-10-09 14:12:31',338211,'/cart'),
(827320,'2014-10-09 14:12:43',338212,'/cart'),
(827321,'2014-10-09 14:12:46',338216,'/products'),
(827322,'2014-10-09 14:13:49',338217,'/home'),
(827323,'2014-10-09 14:14:00',338216,'/the-original-mr-fuzzy'),
(827324,'2014-10-09 14:14:02',338208,'/shipping'),
(827325,'2014-10-09 14:14:03',338209,'/billing-2'),
(827326,'2014-10-09 14:14:21',338218,'/lander-2'),
(827327,'2014-10-09 14:14:22',338212,'/shipping'),
(827328,'2014-10-09 14:14:41',338211,'/shipping'),
(827329,'2014-10-09 14:14:46',338218,'/products'),
(827330,'2014-10-09 14:14:54',338219,'/home'),
(827331,'2014-10-09 14:15:01',338220,'/lander-3'),
(827332,'2014-10-09 14:16:28',338212,'/billing-2'),
(827333,'2014-10-09 14:16:29',338221,'/lander-5'),
(827334,'2014-10-09 14:16:54',338222,'/lander-2'),
(827335,'2014-10-09 14:17:10',338223,'/home'),
(827336,'2014-10-09 14:17:16',338211,'/billing-2'),
(827337,'2014-10-09 14:17:26',338216,'/cart'),
(827338,'2014-10-09 14:17:39',338222,'/products'),
(827339,'2014-10-09 14:17:49',338218,'/the-original-mr-fuzzy'),
(827340,'2014-10-09 14:18:28',338224,'/lander-2'),
(827341,'2014-10-09 14:18:39',338223,'/products'),
(827342,'2014-10-09 14:18:49',338216,'/shipping'),
(827343,'2014-10-09 14:19:06',338211,'/thank-you-for-your-order'),
(827344,'2014-10-09 14:19:19',338225,'/home'),
(827345,'2014-10-09 14:20:35',338222,'/the-forever-love-bear'),
(827346,'2014-10-09 14:20:43',338220,'/products'),
(827347,'2014-10-09 14:20:53',338226,'/lander-2'),
(827348,'2014-10-09 14:21:13',338216,'/billing-2'),
(827349,'2014-10-09 14:21:25',338227,'/lander-2'),
(827350,'2014-10-09 14:21:27',338228,'/lander-3'),
(827351,'2014-10-09 14:21:37',338229,'/lander-3'),
(827352,'2014-10-09 14:21:41',338218,'/cart'),
(827353,'2014-10-09 14:21:54',338222,'/cart'),
(827354,'2014-10-09 14:21:57',338216,'/thank-you-for-your-order'),
(827355,'2014-10-09 14:22:38',338230,'/lander-3'),
(827356,'2014-10-09 14:23:06',338226,'/products'),
(827357,'2014-10-09 14:23:09',338231,'/lander-3'),
(827358,'2014-10-09 14:23:11',338220,'/the-original-mr-fuzzy'),
(827359,'2014-10-09 14:23:31',338222,'/shipping'),
(827360,'2014-10-09 14:23:43',338232,'/lander-5'),
(827361,'2014-10-09 14:23:55',338233,'/lander-3'),
(827362,'2014-10-09 14:24:53',338234,'/lander-2'),
(827363,'2014-10-09 14:25:43',338226,'/the-birthday-sugar-panda'),
(827364,'2014-10-09 14:25:59',338222,'/billing-2'),
(827365,'2014-10-09 14:26:31',338232,'/products'),
(827366,'2014-10-09 14:26:34',338235,'/lander-2'),
(827367,'2014-10-09 14:26:36',338236,'/lander-2'),
(827368,'2014-10-09 14:26:45',338237,'/lander-2'),
(827369,'2014-10-09 14:27:04',338229,'/products'),
(827370,'2014-10-09 14:27:13',338228,'/products'),
(827371,'2014-10-09 14:27:23',338236,'/products'),
(827372,'2014-10-09 14:27:45',338236,'/the-original-mr-fuzzy'),
(827373,'2014-10-09 14:27:58',338238,'/lander-5'),
(827374,'2014-10-09 14:28:51',338222,'/thank-you-for-your-order'),
(827375,'2014-10-09 14:29:00',338239,'/lander-2'),
(827376,'2014-10-09 14:29:16',338236,'/cart'),
(827377,'2014-10-09 14:29:43',338232,'/the-original-mr-fuzzy'),
(827378,'2014-10-09 14:29:54',338238,'/products'),
(827379,'2014-10-09 14:30:09',338229,'/the-birthday-sugar-panda'),
(827380,'2014-10-09 14:30:10',338235,'/products'),
(827381,'2014-10-09 14:30:17',338240,'/home'),
(827382,'2014-10-09 14:30:37',338241,'/lander-3'),
(827383,'2014-10-09 14:31:13',338228,'/the-original-mr-fuzzy'),
(827384,'2014-10-09 14:31:30',338240,'/products'),
(827385,'2014-10-09 14:31:34',338236,'/shipping'),
(827386,'2014-10-09 14:32:03',338242,'/home'),
(827387,'2014-10-09 14:32:12',338235,'/the-birthday-sugar-panda'),
(827388,'2014-10-09 14:33:13',338236,'/billing-2'),
(827389,'2014-10-09 14:33:58',338240,'/the-original-mr-fuzzy'),
(827390,'2014-10-09 14:34:07',338235,'/cart'),
(827391,'2014-10-09 14:34:12',338238,'/the-forever-love-bear'),
(827392,'2014-10-09 14:35:25',338240,'/cart'),
(827393,'2014-10-09 14:36:16',338242,'/products'),
(827394,'2014-10-09 14:37:07',338243,'/lander-2'),
(827395,'2014-10-09 14:37:37',338244,'/lander-2'),
(827396,'2014-10-09 14:37:46',338235,'/shipping'),
(827397,'2014-10-09 14:38:35',338245,'/lander-3'),
(827398,'2014-10-09 14:39:12',338240,'/shipping'),
(827399,'2014-10-09 14:39:39',338235,'/billing-2'),
(827400,'2014-10-09 14:39:39',338246,'/lander-5'),
(827401,'2014-10-09 14:39:42',338247,'/lander-3'),
(827402,'2014-10-09 14:39:54',338242,'/the-original-mr-fuzzy'),
(827403,'2014-10-09 14:41:18',338248,'/home'),
(827404,'2014-10-09 14:41:27',338249,'/lander-3'),
(827405,'2014-10-09 14:41:29',338240,'/billing-2'),
(827406,'2014-10-09 14:41:35',338250,'/home'),
(827407,'2014-10-09 14:41:44',338251,'/lander-5'),
(827408,'2014-10-09 14:43:16',338248,'/products'),
(827409,'2014-10-09 14:43:21',338245,'/products'),
(827410,'2014-10-09 14:45:01',338248,'/the-original-mr-fuzzy'),
(827411,'2014-10-09 14:45:03',338245,'/the-forever-love-bear'),
(827412,'2014-10-09 14:45:35',338250,'/products'),
(827413,'2014-10-09 14:45:39',338252,'/home'),
(827414,'2014-10-09 14:46:25',338253,'/lander-3'),
(827415,'2014-10-09 14:47:09',338251,'/products'),
(827416,'2014-10-09 14:47:19',338248,'/cart'),
(827417,'2014-10-09 14:47:41',338254,'/lander-3'),
(827418,'2014-10-09 14:48:19',338255,'/lander-2'),
(827419,'2014-10-09 14:49:16',338252,'/products'),
(827420,'2014-10-09 14:50:00',338256,'/lander-3'),
(827421,'2014-10-09 14:52:08',338255,'/products'),
(827422,'2014-10-09 14:52:38',338252,'/the-birthday-sugar-panda'),
(827423,'2014-10-09 14:54:38',338255,'/the-original-mr-fuzzy'),
(827424,'2014-10-09 14:55:17',338257,'/lander-3'),
(827425,'2014-10-09 14:55:22',338255,'/cart'),
(827426,'2014-10-09 14:55:42',338252,'/cart'),
(827427,'2014-10-09 14:55:44',338256,'/products'),
(827428,'2014-10-09 14:55:53',338258,'/lander-5'),
(827429,'2014-10-09 14:56:19',338255,'/shipping'),
(827430,'2014-10-09 14:57:36',338259,'/lander-2'),
(827431,'2014-10-09 14:57:40',338260,'/home'),
(827432,'2014-10-09 14:57:56',338256,'/the-original-mr-fuzzy'),
(827433,'2014-10-09 14:58:00',338257,'/products'),
(827434,'2014-10-09 14:58:12',338260,'/products'),
(827435,'2014-10-09 14:58:18',338261,'/home'),
(827436,'2014-10-09 14:58:30',338262,'/lander-3'),
(827437,'2014-10-09 14:58:46',338260,'/the-birthday-sugar-panda'),
(827438,'2014-10-09 14:59:33',338255,'/billing-2'),
(827439,'2014-10-09 15:00:54',338258,'/products'),
(827440,'2014-10-09 15:01:02',338263,'/home'),
(827441,'2014-10-09 15:01:12',338257,'/the-original-mr-fuzzy'),
(827442,'2014-10-09 15:01:13',338258,'/the-birthday-sugar-panda'),
(827443,'2014-10-09 15:01:47',338263,'/products'),
(827444,'2014-10-09 15:01:54',338264,'/lander-5'),
(827445,'2014-10-09 15:02:34',338257,'/cart'),
(827446,'2014-10-09 15:03:16',338264,'/products'),
(827447,'2014-10-09 15:03:26',338263,'/the-original-mr-fuzzy'),
(827448,'2014-10-09 15:05:09',338264,'/the-forever-love-bear'),
(827449,'2014-10-09 15:06:23',338257,'/shipping'),
(827450,'2014-10-09 15:08:00',338265,'/lander-2'),
(827451,'2014-10-09 15:08:23',338265,'/products'),
(827452,'2014-10-09 15:08:44',338266,'/home'),
(827453,'2014-10-09 15:09:01',338267,'/home'),
(827454,'2014-10-09 15:09:23',338268,'/lander-2'),
(827455,'2014-10-09 15:09:29',338269,'/lander-5'),
(827456,'2014-10-09 15:09:30',338257,'/billing-2'),
(827457,'2014-10-09 15:10:39',338257,'/thank-you-for-your-order'),
(827458,'2014-10-09 15:10:47',338270,'/home'),
(827459,'2014-10-09 15:11:07',338271,'/home'),
(827460,'2014-10-09 15:11:28',338266,'/products'),
(827461,'2014-10-09 15:11:30',338272,'/home'),
(827462,'2014-10-09 15:12:35',338265,'/the-original-mr-fuzzy'),
(827463,'2014-10-09 15:12:57',338273,'/home'),
(827464,'2014-10-09 15:13:00',338271,'/products'),
(827465,'2014-10-09 15:13:02',338274,'/lander-3'),
(827466,'2014-10-09 15:13:22',338266,'/the-original-mr-fuzzy'),
(827467,'2014-10-09 15:14:05',338267,'/products'),
(827468,'2014-10-09 15:14:24',338275,'/lander-3'),
(827469,'2014-10-09 15:15:04',338273,'/products'),
(827470,'2014-10-09 15:15:05',338267,'/the-original-mr-fuzzy'),
(827471,'2014-10-09 15:15:36',338267,'/cart'),
(827472,'2014-10-09 15:16:09',338272,'/products'),
(827473,'2014-10-09 15:16:18',338276,'/lander-5'),
(827474,'2014-10-09 15:16:20',338277,'/lander-3'),
(827475,'2014-10-09 15:16:31',338271,'/the-original-mr-fuzzy'),
(827476,'2014-10-09 15:16:41',338278,'/lander-3'),
(827477,'2014-10-09 15:17:09',338267,'/shipping'),
(827478,'2014-10-09 15:17:14',338272,'/the-original-mr-fuzzy'),
(827479,'2014-10-09 15:17:38',338279,'/lander-3'),
(827480,'2014-10-09 15:18:31',338273,'/the-original-mr-fuzzy'),
(827481,'2014-10-09 15:18:36',338280,'/lander-3'),
(827482,'2014-10-09 15:18:58',338272,'/cart'),
(827483,'2014-10-09 15:19:18',338281,'/lander-5'),
(827484,'2014-10-09 15:19:48',338281,'/products'),
(827485,'2014-10-09 15:19:50',338267,'/billing-2'),
(827486,'2014-10-09 15:20:22',338281,'/the-original-mr-fuzzy'),
(827487,'2014-10-09 15:21:03',338282,'/lander-3'),
(827488,'2014-10-09 15:21:05',338276,'/products'),
(827489,'2014-10-09 15:22:02',338280,'/products'),
(827490,'2014-10-09 15:22:07',338272,'/shipping'),
(827491,'2014-10-09 15:22:30',338280,'/the-original-mr-fuzzy'),
(827492,'2014-10-09 15:22:41',338283,'/lander-5'),
(827493,'2014-10-09 15:22:54',338272,'/billing-2'),
(827494,'2014-10-09 15:23:12',338284,'/lander-5'),
(827495,'2014-10-09 15:25:39',338285,'/lander-5'),
(827496,'2014-10-09 15:26:33',338286,'/lander-5'),
(827497,'2014-10-09 15:26:57',338283,'/products'),
(827498,'2014-10-09 15:27:45',338285,'/products'),
(827499,'2014-10-09 15:28:55',338285,'/the-birthday-sugar-panda'),
(827500,'2014-10-09 15:30:13',338287,'/lander-3'),
(827501,'2014-10-09 15:30:25',338288,'/lander-3'),
(827502,'2014-10-09 15:30:44',338289,'/lander-3'),
(827503,'2014-10-09 15:30:49',338290,'/lander-5'),
(827504,'2014-10-09 15:31:40',338290,'/products'),
(827505,'2014-10-09 15:31:43',338286,'/products'),
(827506,'2014-10-09 15:31:53',338291,'/lander-5'),
(827507,'2014-10-09 15:31:56',338285,'/cart'),
(827508,'2014-10-09 15:32:15',338292,'/home'),
(827509,'2014-10-09 15:33:37',338293,'/home'),
(827510,'2014-10-09 15:35:33',338290,'/the-original-mr-fuzzy'),
(827511,'2014-10-09 15:36:15',338291,'/products'),
(827512,'2014-10-09 15:36:22',338292,'/products'),
(827513,'2014-10-09 15:36:54',338294,'/home'),
(827514,'2014-10-09 15:37:25',338295,'/home'),
(827515,'2014-10-09 15:37:59',338293,'/products'),
(827516,'2014-10-09 15:38:31',338295,'/products'),
(827517,'2014-10-09 15:38:40',338291,'/the-original-mr-fuzzy'),
(827518,'2014-10-09 15:40:06',338296,'/home'),
(827519,'2014-10-09 15:40:54',338291,'/cart'),
(827520,'2014-10-09 15:40:57',338292,'/the-original-mr-fuzzy'),
(827521,'2014-10-09 15:41:09',338294,'/products'),
(827522,'2014-10-09 15:41:47',338297,'/lander-2'),
(827523,'2014-10-09 15:42:35',338292,'/cart'),
(827524,'2014-10-09 15:43:21',338294,'/the-original-mr-fuzzy'),
(827525,'2014-10-09 15:43:29',338292,'/shipping'),
(827526,'2014-10-09 15:44:08',338298,'/home'),
(827527,'2014-10-09 15:44:19',338299,'/lander-2'),
(827528,'2014-10-09 15:44:28',338291,'/shipping'),
(827529,'2014-10-09 15:44:28',338294,'/cart'),
(827530,'2014-10-09 15:44:41',338292,'/billing-2'),
(827531,'2014-10-09 15:44:57',338300,'/lander-5'),
(827532,'2014-10-09 15:45:01',338297,'/products'),
(827533,'2014-10-09 15:45:08',338294,'/shipping'),
(827534,'2014-10-09 15:45:18',338301,'/lander-5'),
(827535,'2014-10-09 15:45:24',338298,'/products'),
(827536,'2014-10-09 15:45:49',338291,'/billing-2'),
(827537,'2014-10-09 15:46:11',338302,'/lander-2'),
(827538,'2014-10-09 15:46:23',338297,'/the-original-mr-fuzzy'),
(827539,'2014-10-09 15:47:22',338303,'/home'),
(827540,'2014-10-09 15:47:39',338291,'/thank-you-for-your-order'),
(827541,'2014-10-09 15:47:40',338301,'/products'),
(827542,'2014-10-09 15:47:47',338304,'/lander-5'),
(827543,'2014-10-09 15:48:31',338305,'/lander-2'),
(827544,'2014-10-09 15:48:52',338306,'/lander-5'),
(827545,'2014-10-09 15:49:01',338307,'/lander-2'),
(827546,'2014-10-09 15:49:03',338308,'/lander-3'),
(827547,'2014-10-09 15:49:15',338309,'/lander-2'),
(827548,'2014-10-09 15:49:18',338303,'/products'),
(827549,'2014-10-09 15:49:33',338302,'/products'),
(827550,'2014-10-09 15:49:51',338292,'/thank-you-for-your-order'),
(827551,'2014-10-09 15:49:51',338298,'/the-original-mr-fuzzy'),
(827552,'2014-10-09 15:49:57',338310,'/home'),
(827553,'2014-10-09 15:50:10',338303,'/the-original-mr-fuzzy'),
(827554,'2014-10-09 15:50:15',338297,'/cart'),
(827555,'2014-10-09 15:50:29',338311,'/lander-5'),
(827556,'2014-10-09 15:52:24',338305,'/products'),
(827557,'2014-10-09 15:52:50',338306,'/products'),
(827558,'2014-10-09 15:53:04',338305,'/the-forever-love-bear'),
(827559,'2014-10-09 15:53:16',338311,'/products'),
(827560,'2014-10-09 15:53:21',338304,'/products'),
(827561,'2014-10-09 15:53:56',338303,'/cart'),
(827562,'2014-10-09 15:54:06',338297,'/shipping'),
(827563,'2014-10-09 15:54:13',338302,'/the-original-mr-fuzzy'),
(827564,'2014-10-09 15:54:14',338309,'/products'),
(827565,'2014-10-09 15:54:42',338306,'/the-original-mr-fuzzy'),
(827566,'2014-10-09 15:54:52',338312,'/home'),
(827567,'2014-10-09 15:55:03',338303,'/shipping'),
(827568,'2014-10-09 15:55:11',338302,'/cart'),
(827569,'2014-10-09 15:55:13',338310,'/products'),
(827570,'2014-10-09 15:55:36',338303,'/billing-2'),
(827571,'2014-10-09 15:55:42',338297,'/billing-2'),
(827572,'2014-10-09 15:55:50',338313,'/lander-2'),
(827573,'2014-10-09 15:55:58',338311,'/the-original-mr-fuzzy'),
(827574,'2014-10-09 15:56:07',338314,'/lander-5'),
(827575,'2014-10-09 15:56:29',338312,'/products'),
(827576,'2014-10-09 15:56:42',338304,'/the-original-mr-fuzzy'),
(827577,'2014-10-09 15:56:54',338309,'/the-original-mr-fuzzy'),
(827578,'2014-10-09 15:57:37',338304,'/cart'),
(827579,'2014-10-09 15:57:47',338302,'/shipping'),
(827580,'2014-10-09 15:58:18',338310,'/the-forever-love-bear'),
(827581,'2014-10-09 15:58:29',338306,'/cart'),
(827582,'2014-10-09 15:58:55',338302,'/billing-2'),
(827583,'2014-10-09 15:59:13',338314,'/products'),
(827584,'2014-10-09 15:59:31',338310,'/cart'),
(827585,'2014-10-09 15:59:54',338315,'/lander-5'),
(827586,'2014-10-09 16:00:16',338303,'/thank-you-for-your-order'),
(827587,'2014-10-09 16:00:32',338312,'/the-original-mr-fuzzy'),
(827588,'2014-10-09 16:01:03',338316,'/lander-3'),
(827589,'2014-10-09 16:01:20',338317,'/lander-2'),
(827590,'2014-10-09 16:01:32',338318,'/lander-5'),
(827591,'2014-10-09 16:02:04',338319,'/lander-2'),
(827592,'2014-10-09 16:02:06',338312,'/cart'),
(827593,'2014-10-09 16:02:17',338314,'/the-original-mr-fuzzy'),
(827594,'2014-10-09 16:03:04',338302,'/thank-you-for-your-order'),
(827595,'2014-10-09 16:03:06',338312,'/shipping'),
(827596,'2014-10-09 16:03:16',338320,'/lander-3'),
(827597,'2014-10-09 16:03:54',338321,'/lander-5'),
(827598,'2014-10-09 16:04:06',338315,'/products'),
(827599,'2014-10-09 16:05:02',338312,'/billing-2'),
(827600,'2014-10-09 16:06:12',338316,'/products'),
(827601,'2014-10-09 16:06:42',338318,'/products'),
(827602,'2014-10-09 16:06:56',338321,'/products'),
(827603,'2014-10-09 16:07:03',338315,'/the-original-mr-fuzzy'),
(827604,'2014-10-09 16:07:05',338316,'/the-original-mr-fuzzy'),
(827605,'2014-10-09 16:07:34',338321,'/the-original-mr-fuzzy'),
(827606,'2014-10-09 16:07:51',338322,'/home'),
(827607,'2014-10-09 16:07:52',338319,'/products'),
(827608,'2014-10-09 16:08:29',338322,'/products'),
(827609,'2014-10-09 16:09:43',338321,'/cart'),
(827610,'2014-10-09 16:10:10',338312,'/thank-you-for-your-order'),
(827611,'2014-10-09 16:10:20',338323,'/lander-5'),
(827612,'2014-10-09 16:10:48',338318,'/the-original-mr-fuzzy'),
(827613,'2014-10-09 16:10:51',338316,'/cart'),
(827614,'2014-10-09 16:11:07',338324,'/home'),
(827615,'2014-10-09 16:11:17',338321,'/shipping'),
(827616,'2014-10-09 16:11:27',338322,'/the-original-mr-fuzzy'),
(827617,'2014-10-09 16:12:11',338316,'/shipping'),
(827618,'2014-10-09 16:12:17',338319,'/the-original-mr-fuzzy'),
(827619,'2014-10-09 16:13:07',338321,'/billing-2'),
(827620,'2014-10-09 16:13:46',338321,'/thank-you-for-your-order'),
(827621,'2014-10-09 16:15:03',338319,'/cart'),
(827622,'2014-10-09 16:15:14',338325,'/lander-2'),
(827623,'2014-10-09 16:15:23',338323,'/products'),
(827624,'2014-10-09 16:16:55',338324,'/products'),
(827625,'2014-10-09 16:17:19',338326,'/home'),
(827626,'2014-10-09 16:17:36',338327,'/lander-3'),
(827627,'2014-10-09 16:17:55',338328,'/lander-2'),
(827628,'2014-10-09 16:18:01',338324,'/the-original-mr-fuzzy'),
(827629,'2014-10-09 16:18:05',338326,'/products'),
(827630,'2014-10-09 16:18:16',338329,'/lander-5'),
(827631,'2014-10-09 16:18:23',338319,'/shipping'),
(827632,'2014-10-09 16:18:36',338330,'/lander-3'),
(827633,'2014-10-09 16:18:36',338331,'/home'),
(827634,'2014-10-09 16:18:56',338326,'/the-original-mr-fuzzy'),
(827635,'2014-10-09 16:19:12',338323,'/the-birthday-sugar-panda'),
(827636,'2014-10-09 16:20:02',338324,'/cart'),
(827637,'2014-10-09 16:20:54',338325,'/products'),
(827638,'2014-10-09 16:21:06',338324,'/shipping'),
(827639,'2014-10-09 16:21:07',338326,'/cart'),
(827640,'2014-10-09 16:21:12',338332,'/home'),
(827641,'2014-10-09 16:22:42',338326,'/shipping'),
(827642,'2014-10-09 16:23:03',338332,'/products'),
(827643,'2014-10-09 16:23:16',338333,'/home'),
(827644,'2014-10-09 16:23:21',338334,'/lander-2'),
(827645,'2014-10-09 16:23:33',338325,'/the-original-mr-fuzzy'),
(827646,'2014-10-09 16:24:02',338331,'/products'),
(827647,'2014-10-09 16:24:06',338324,'/billing-2'),
(827648,'2014-10-09 16:24:23',338330,'/products'),
(827649,'2014-10-09 16:24:30',338326,'/billing-2'),
(827650,'2014-10-09 16:24:36',338335,'/lander-3'),
(827651,'2014-10-09 16:24:51',338330,'/the-original-mr-fuzzy'),
(827652,'2014-10-09 16:24:53',338333,'/products'),
(827653,'2014-10-09 16:24:58',338336,'/lander-2'),
(827654,'2014-10-09 16:25:03',338334,'/products'),
(827655,'2014-10-09 16:25:24',338333,'/the-original-mr-fuzzy'),
(827656,'2014-10-09 16:25:50',338330,'/cart'),
(827657,'2014-10-09 16:26:30',338337,'/home'),
(827658,'2014-10-09 16:26:42',338338,'/home'),
(827659,'2014-10-09 16:26:44',338325,'/cart'),
(827660,'2014-10-09 16:26:44',338339,'/home'),
(827661,'2014-10-09 16:27:01',338332,'/the-original-mr-fuzzy'),
(827662,'2014-10-09 16:27:05',338324,'/thank-you-for-your-order'),
(827663,'2014-10-09 16:27:34',338338,'/products'),
(827664,'2014-10-09 16:28:33',338332,'/cart'),
(827665,'2014-10-09 16:28:39',338338,'/the-forever-love-bear'),
(827666,'2014-10-09 16:28:57',338330,'/shipping'),
(827667,'2014-10-09 16:29:30',338336,'/products'),
(827668,'2014-10-09 16:29:45',338339,'/products'),
(827669,'2014-10-09 16:30:04',338326,'/thank-you-for-your-order'),
(827670,'2014-10-09 16:30:13',338340,'/lander-5'),
(827671,'2014-10-09 16:30:37',338325,'/shipping'),
(827672,'2014-10-09 16:31:06',338325,'/billing-2'),
(827673,'2014-10-09 16:31:14',338337,'/products'),
(827674,'2014-10-09 16:31:53',338332,'/shipping'),
(827675,'2014-10-09 16:33:04',338325,'/thank-you-for-your-order'),
(827676,'2014-10-09 16:33:07',338341,'/lander-2'),
(827677,'2014-10-09 16:33:11',338336,'/the-original-mr-fuzzy'),
(827678,'2014-10-09 16:33:15',338332,'/billing-2'),
(827679,'2014-10-09 16:33:54',338336,'/cart'),
(827680,'2014-10-09 16:33:56',338340,'/products'),
(827681,'2014-10-09 16:34:35',338337,'/the-original-mr-fuzzy'),
(827682,'2014-10-09 16:36:29',338342,'/home'),
(827683,'2014-10-09 16:36:34',338343,'/home'),
(827684,'2014-10-09 16:36:45',338337,'/cart'),
(827685,'2014-10-09 16:37:18',338336,'/shipping'),
(827686,'2014-10-09 16:37:49',338340,'/the-original-mr-fuzzy'),
(827687,'2014-10-09 16:38:17',338344,'/lander-2'),
(827688,'2014-10-09 16:38:50',338341,'/products'),
(827689,'2014-10-09 16:39:49',338337,'/shipping'),
(827690,'2014-10-09 16:40:21',338345,'/lander-2'),
(827691,'2014-10-09 16:40:56',338337,'/billing-2'),
(827692,'2014-10-09 16:40:59',338346,'/lander-3'),
(827693,'2014-10-09 16:41:34',338341,'/the-original-mr-fuzzy'),
(827694,'2014-10-09 16:42:12',338347,'/lander-2'),
(827695,'2014-10-09 16:42:13',338342,'/products'),
(827696,'2014-10-09 16:42:22',338343,'/products'),
(827697,'2014-10-09 16:43:21',338344,'/products'),
(827698,'2014-10-09 16:43:55',338342,'/the-birthday-sugar-panda'),
(827699,'2014-10-09 16:44:00',338348,'/lander-2'),
(827700,'2014-10-09 16:44:50',338349,'/home'),
(827701,'2014-10-09 16:44:56',338350,'/home'),
(827702,'2014-10-09 16:45:57',338351,'/lander-3'),
(827703,'2014-10-09 16:46:22',338347,'/products'),
(827704,'2014-10-09 16:46:50',338352,'/lander-5'),
(827705,'2014-10-09 16:46:52',338343,'/the-original-mr-fuzzy'),
(827706,'2014-10-09 16:47:02',338353,'/home'),
(827707,'2014-10-09 16:47:07',338354,'/home'),
(827708,'2014-10-09 16:47:10',338355,'/lander-5'),
(827709,'2014-10-09 16:47:16',338344,'/the-original-mr-fuzzy'),
(827710,'2014-10-09 16:47:48',338347,'/the-original-mr-fuzzy'),
(827711,'2014-10-09 16:48:35',338356,'/lander-3'),
(827712,'2014-10-09 16:49:48',338357,'/home'),
(827713,'2014-10-09 16:50:44',338355,'/products'),
(827714,'2014-10-09 16:50:56',338352,'/products'),
(827715,'2014-10-09 16:51:36',338358,'/home'),
(827716,'2014-10-09 16:52:42',338359,'/lander-2'),
(827717,'2014-10-09 16:52:50',338355,'/the-original-mr-fuzzy'),
(827718,'2014-10-09 16:53:05',338358,'/products'),
(827719,'2014-10-09 16:53:28',338360,'/lander-2'),
(827720,'2014-10-09 16:53:30',338358,'/the-birthday-sugar-panda'),
(827721,'2014-10-09 16:53:58',338361,'/lander-3'),
(827722,'2014-10-09 16:54:10',338356,'/products'),
(827723,'2014-10-09 16:54:55',338352,'/the-original-mr-fuzzy'),
(827724,'2014-10-09 16:55:07',338358,'/cart'),
(827725,'2014-10-09 16:55:15',338357,'/products'),
(827726,'2014-10-09 16:55:35',338362,'/home'),
(827727,'2014-10-09 16:55:54',338352,'/cart'),
(827728,'2014-10-09 16:56:06',338361,'/products'),
(827729,'2014-10-09 16:56:53',338356,'/the-original-mr-fuzzy'),
(827730,'2014-10-09 16:57:06',338352,'/shipping'),
(827731,'2014-10-09 16:57:54',338357,'/the-original-mr-fuzzy'),
(827732,'2014-10-09 16:58:14',338352,'/billing-2'),
(827733,'2014-10-09 16:58:50',338361,'/the-original-mr-fuzzy'),
(827734,'2014-10-09 16:58:57',338363,'/lander-2'),
(827735,'2014-10-09 17:00:03',338364,'/home'),
(827736,'2014-10-09 17:02:10',338363,'/products'),
(827737,'2014-10-09 17:04:23',338364,'/products'),
(827738,'2014-10-09 17:04:23',338365,'/lander-5'),
(827739,'2014-10-09 17:04:36',338366,'/lander-5'),
(827740,'2014-10-09 17:05:28',338363,'/the-original-mr-fuzzy'),
(827741,'2014-10-09 17:05:32',338365,'/products'),
(827742,'2014-10-09 17:06:08',338367,'/lander-3'),
(827743,'2014-10-09 17:06:23',338368,'/lander-2'),
(827744,'2014-10-09 17:06:31',338369,'/home'),
(827745,'2014-10-09 17:07:49',338370,'/home'),
(827746,'2014-10-09 17:08:03',338364,'/the-original-mr-fuzzy'),
(827747,'2014-10-09 17:09:10',338364,'/cart'),
(827748,'2014-10-09 17:09:16',338365,'/the-original-mr-fuzzy'),
(827749,'2014-10-09 17:09:29',338371,'/lander-3'),
(827750,'2014-10-09 17:09:52',338372,'/home'),
(827751,'2014-10-09 17:10:18',338373,'/lander-3'),
(827752,'2014-10-09 17:10:28',338369,'/products'),
(827753,'2014-10-09 17:10:37',338374,'/home'),
(827754,'2014-10-09 17:10:39',338368,'/products'),
(827755,'2014-10-09 17:11:43',338375,'/lander-2'),
(827756,'2014-10-09 17:11:47',338376,'/lander-3'),
(827757,'2014-10-09 17:11:49',338377,'/home'),
(827758,'2014-10-09 17:12:07',338374,'/products'),
(827759,'2014-10-09 17:12:07',338378,'/lander-2'),
(827760,'2014-10-09 17:12:15',338371,'/products'),
(827761,'2014-10-09 17:12:29',338378,'/products'),
(827762,'2014-10-09 17:12:37',338373,'/products'),
(827763,'2014-10-09 17:12:49',338364,'/shipping'),
(827764,'2014-10-09 17:12:53',338379,'/lander-5'),
(827765,'2014-10-09 17:13:27',338380,'/lander-2'),
(827766,'2014-10-09 17:13:29',338369,'/the-original-mr-fuzzy'),
(827767,'2014-10-09 17:13:33',338381,'/lander-3'),
(827768,'2014-10-09 17:13:47',338382,'/home'),
(827769,'2014-10-09 17:14:15',338377,'/products'),
(827770,'2014-10-09 17:14:31',338383,'/lander-5'),
(827771,'2014-10-09 17:14:51',338364,'/billing-2'),
(827772,'2014-10-09 17:14:53',338374,'/the-original-mr-fuzzy'),
(827773,'2014-10-09 17:15:09',338384,'/lander-2'),
(827774,'2014-10-09 17:15:19',338385,'/home'),
(827775,'2014-10-09 17:15:23',338378,'/the-original-mr-fuzzy'),
(827776,'2014-10-09 17:15:55',338371,'/the-original-mr-fuzzy'),
(827777,'2014-10-09 17:16:02',338375,'/products'),
(827778,'2014-10-09 17:16:35',338385,'/products'),
(827779,'2014-10-09 17:16:42',338378,'/cart'),
(827780,'2014-10-09 17:17:11',338373,'/the-original-mr-fuzzy'),
(827781,'2014-10-09 17:17:12',338371,'/cart'),
(827782,'2014-10-09 17:17:25',338369,'/cart'),
(827783,'2014-10-09 17:17:56',338382,'/products'),
(827784,'2014-10-09 17:18:09',338379,'/products'),
(827785,'2014-10-09 17:18:15',338374,'/cart'),
(827786,'2014-10-09 17:18:20',338377,'/the-original-mr-fuzzy'),
(827787,'2014-10-09 17:18:38',338383,'/products'),
(827788,'2014-10-09 17:18:43',338373,'/cart'),
(827789,'2014-10-09 17:18:57',338382,'/the-original-mr-fuzzy'),
(827790,'2014-10-09 17:20:00',338378,'/shipping'),
(827791,'2014-10-09 17:20:09',338379,'/the-original-mr-fuzzy'),
(827792,'2014-10-09 17:20:20',338375,'/the-original-mr-fuzzy'),
(827793,'2014-10-09 17:20:31',338386,'/home'),
(827794,'2014-10-09 17:20:32',338364,'/thank-you-for-your-order'),
(827795,'2014-10-09 17:20:44',338371,'/shipping'),
(827796,'2014-10-09 17:20:47',338385,'/the-original-mr-fuzzy'),
(827797,'2014-10-09 17:21:06',338374,'/shipping'),
(827798,'2014-10-09 17:21:15',338375,'/cart'),
(827799,'2014-10-09 17:21:39',338374,'/billing-2'),
(827800,'2014-10-09 17:21:54',338383,'/the-original-mr-fuzzy'),
(827801,'2014-10-09 17:21:56',338387,'/home'),
(827802,'2014-10-09 17:22:11',338378,'/billing-2'),
(827803,'2014-10-09 17:22:27',338374,'/thank-you-for-your-order'),
(827804,'2014-10-09 17:22:33',338388,'/lander-3'),
(827805,'2014-10-09 17:23:14',338389,'/lander-3'),
(827806,'2014-10-09 17:23:28',338390,'/lander-2'),
(827807,'2014-10-09 17:23:39',338391,'/home'),
(827808,'2014-10-09 17:24:54',338392,'/lander-5'),
(827809,'2014-10-09 17:25:14',338389,'/products'),
(827810,'2014-10-09 17:25:18',338393,'/lander-3'),
(827811,'2014-10-09 17:25:42',338394,'/home'),
(827812,'2014-10-09 17:25:58',338386,'/products'),
(827813,'2014-10-09 17:26:22',338392,'/products'),
(827814,'2014-10-09 17:27:15',338389,'/the-original-mr-fuzzy'),
(827815,'2014-10-09 17:27:28',338395,'/lander-2'),
(827816,'2014-10-09 17:28:03',338386,'/the-original-mr-fuzzy'),
(827817,'2014-10-09 17:28:22',338390,'/products'),
(827818,'2014-10-09 17:28:58',338392,'/the-original-mr-fuzzy'),
(827819,'2014-10-09 17:29:02',338396,'/lander-2'),
(827820,'2014-10-09 17:30:05',338396,'/products'),
(827821,'2014-10-09 17:30:12',338393,'/products'),
(827822,'2014-10-09 17:30:21',338395,'/products'),
(827823,'2014-10-09 17:31:44',338397,'/lander-5'),
(827824,'2014-10-09 17:31:55',338390,'/the-birthday-sugar-panda'),
(827825,'2014-10-09 17:32:15',338396,'/the-original-mr-fuzzy'),
(827826,'2014-10-09 17:32:21',338393,'/the-original-mr-fuzzy'),
(827827,'2014-10-09 17:33:00',338395,'/the-birthday-sugar-panda'),
(827828,'2014-10-09 17:33:07',338398,'/lander-2'),
(827829,'2014-10-09 17:34:31',338396,'/cart'),
(827830,'2014-10-09 17:34:52',338395,'/cart'),
(827831,'2014-10-09 17:35:47',338393,'/cart'),
(827832,'2014-10-09 17:36:05',338397,'/products'),
(827833,'2014-10-09 17:36:12',338399,'/lander-2'),
(827834,'2014-10-09 17:36:13',338393,'/shipping'),
(827835,'2014-10-09 17:36:22',338400,'/lander-2'),
(827836,'2014-10-09 17:36:42',338401,'/lander-3'),
(827837,'2014-10-09 17:37:13',338396,'/shipping'),
(827838,'2014-10-09 17:37:25',338399,'/products'),
(827839,'2014-10-09 17:38:59',338402,'/home'),
(827840,'2014-10-09 17:39:18',338393,'/billing-2'),
(827841,'2014-10-09 17:39:51',338403,'/lander-2'),
(827842,'2014-10-09 17:39:55',338396,'/billing-2'),
(827843,'2014-10-09 17:40:02',338399,'/the-original-mr-fuzzy'),
(827844,'2014-10-09 17:40:07',338404,'/home'),
(827845,'2014-10-09 17:40:09',338405,'/home'),
(827846,'2014-10-09 17:40:25',338401,'/products'),
(827847,'2014-10-09 17:41:00',338406,'/home'),
(827848,'2014-10-09 17:41:17',338407,'/home'),
(827849,'2014-10-09 17:41:18',338393,'/thank-you-for-your-order'),
(827850,'2014-10-09 17:41:43',338399,'/cart'),
(827851,'2014-10-09 17:41:45',338396,'/thank-you-for-your-order'),
(827852,'2014-10-09 17:41:58',338408,'/lander-5'),
(827853,'2014-10-09 17:42:16',338406,'/products'),
(827854,'2014-10-09 17:42:18',338401,'/the-original-mr-fuzzy'),
(827855,'2014-10-09 17:42:27',338408,'/products'),
(827856,'2014-10-09 17:42:45',338403,'/products'),
(827857,'2014-10-09 17:42:59',338409,'/lander-5'),
(827858,'2014-10-09 17:43:12',338406,'/the-original-mr-fuzzy'),
(827859,'2014-10-09 17:43:44',338406,'/cart'),
(827860,'2014-10-09 17:44:07',338403,'/the-birthday-sugar-panda'),
(827861,'2014-10-09 17:44:52',338406,'/shipping'),
(827862,'2014-10-09 17:45:12',338409,'/products'),
(827863,'2014-10-09 17:45:19',338403,'/cart'),
(827864,'2014-10-09 17:45:28',338408,'/the-original-mr-fuzzy'),
(827865,'2014-10-09 17:45:47',338409,'/the-original-mr-fuzzy'),
(827866,'2014-10-09 17:45:53',338406,'/billing-2'),
(827867,'2014-10-09 17:46:02',338407,'/products'),
(827868,'2014-10-09 17:46:22',338407,'/the-original-mr-fuzzy'),
(827869,'2014-10-09 17:46:30',338410,'/home'),
(827870,'2014-10-09 17:48:32',338406,'/thank-you-for-your-order'),
(827871,'2014-10-09 17:48:34',338410,'/products'),
(827872,'2014-10-09 17:48:40',338407,'/cart'),
(827873,'2014-10-09 17:49:30',338407,'/shipping'),
(827874,'2014-10-09 17:49:52',338411,'/lander-2'),
(827875,'2014-10-09 17:50:52',338412,'/home'),
(827876,'2014-10-09 17:51:00',338410,'/the-birthday-sugar-panda'),
(827877,'2014-10-09 17:51:16',338413,'/home'),
(827878,'2014-10-09 17:52:28',338414,'/home'),
(827879,'2014-10-09 17:53:48',338415,'/home'),
(827880,'2014-10-09 17:54:04',338416,'/home'),
(827881,'2014-10-09 17:54:47',338415,'/products'),
(827882,'2014-10-09 17:55:13',338413,'/products'),
(827883,'2014-10-09 17:55:35',338414,'/products'),
(827884,'2014-10-09 17:56:32',338413,'/the-original-mr-fuzzy'),
(827885,'2014-10-09 17:57:28',338417,'/lander-5'),
(827886,'2014-10-09 17:57:40',338418,'/lander-2'),
(827887,'2014-10-09 17:57:43',338419,'/lander-2'),
(827888,'2014-10-09 17:58:29',338417,'/products'),
(827889,'2014-10-09 17:58:29',338420,'/lander-3'),
(827890,'2014-10-09 17:58:58',338421,'/lander-2'),
(827891,'2014-10-09 17:59:03',338414,'/the-original-mr-fuzzy'),
(827892,'2014-10-09 17:59:04',338415,'/the-original-mr-fuzzy'),
(827893,'2014-10-09 18:00:28',338417,'/the-birthday-sugar-panda'),
(827894,'2014-10-09 18:00:46',338422,'/lander-2'),
(827895,'2014-10-09 18:01:13',338423,'/home'),
(827896,'2014-10-09 18:01:14',338424,'/lander-2'),
(827897,'2014-10-09 18:04:01',338422,'/products'),
(827898,'2014-10-09 18:05:12',338422,'/the-original-mr-fuzzy'),
(827899,'2014-10-09 18:06:41',338425,'/lander-3'),
(827900,'2014-10-09 18:06:44',338426,'/home'),
(827901,'2014-10-09 18:08:19',338427,'/lander-5'),
(827902,'2014-10-09 18:08:34',338428,'/lander-3'),
(827903,'2014-10-09 18:08:37',338429,'/home'),
(827904,'2014-10-09 18:08:52',338430,'/lander-5'),
(827905,'2014-10-09 18:09:17',338431,'/lander-2'),
(827906,'2014-10-09 18:10:53',338430,'/products'),
(827907,'2014-10-09 18:11:05',338432,'/lander-3'),
(827908,'2014-10-09 18:11:22',338428,'/products'),
(827909,'2014-10-09 18:11:28',338432,'/products'),
(827910,'2014-10-09 18:11:39',338430,'/the-forever-love-bear'),
(827911,'2014-10-09 18:12:44',338431,'/products'),
(827912,'2014-10-09 18:13:12',338429,'/products'),
(827913,'2014-10-09 18:14:05',338433,'/home'),
(827914,'2014-10-09 18:14:31',338431,'/the-original-mr-fuzzy'),
(827915,'2014-10-09 18:15:00',338434,'/home'),
(827916,'2014-10-09 18:15:29',338428,'/the-original-mr-fuzzy'),
(827917,'2014-10-09 18:15:35',338433,'/products'),
(827918,'2014-10-09 18:16:25',338435,'/lander-3'),
(827919,'2014-10-09 18:16:46',338429,'/the-original-mr-fuzzy'),
(827920,'2014-10-09 18:17:00',338436,'/lander-5'),
(827921,'2014-10-09 18:17:28',338437,'/home'),
(827922,'2014-10-09 18:17:30',338433,'/the-original-mr-fuzzy'),
(827923,'2014-10-09 18:18:06',338431,'/cart'),
(827924,'2014-10-09 18:18:24',338434,'/products'),
(827925,'2014-10-09 18:18:57',338429,'/cart'),
(827926,'2014-10-09 18:19:23',338429,'/shipping'),
(827927,'2014-10-09 18:19:31',338436,'/products'),
(827928,'2014-10-09 18:20:08',338438,'/lander-5'),
(827929,'2014-10-09 18:20:09',338436,'/the-original-mr-fuzzy'),
(827930,'2014-10-09 18:20:17',338437,'/products'),
(827931,'2014-10-09 18:21:50',338429,'/billing-2'),
(827932,'2014-10-09 18:22:01',338439,'/lander-5'),
(827933,'2014-10-09 18:22:23',338434,'/the-original-mr-fuzzy'),
(827934,'2014-10-09 18:23:08',338440,'/lander-5'),
(827935,'2014-10-09 18:23:47',338429,'/thank-you-for-your-order'),
(827936,'2014-10-09 18:24:17',338441,'/home'),
(827937,'2014-10-09 18:24:19',338442,'/lander-2'),
(827938,'2014-10-09 18:24:33',338437,'/the-original-mr-fuzzy'),
(827939,'2014-10-09 18:25:01',338438,'/products'),
(827940,'2014-10-09 18:26:04',338434,'/cart'),
(827941,'2014-10-09 18:26:05',338443,'/lander-2'),
(827942,'2014-10-09 18:26:32',338438,'/the-original-mr-fuzzy'),
(827943,'2014-10-09 18:26:55',338443,'/products'),
(827944,'2014-10-09 18:27:27',338444,'/home'),
(827945,'2014-10-09 18:28:57',338434,'/shipping'),
(827946,'2014-10-09 18:29:26',338445,'/lander-2'),
(827947,'2014-10-09 18:29:59',338443,'/the-original-mr-fuzzy'),
(827948,'2014-10-09 18:30:03',338442,'/products'),
(827949,'2014-10-09 18:31:58',338434,'/billing-2'),
(827950,'2014-10-09 18:32:43',338443,'/cart'),
(827951,'2014-10-09 18:33:23',338442,'/the-original-mr-fuzzy'),
(827952,'2014-10-09 18:34:47',338446,'/lander-3'),
(827953,'2014-10-09 18:35:38',338446,'/products'),
(827954,'2014-10-09 18:36:19',338446,'/the-original-mr-fuzzy'),
(827955,'2014-10-09 18:36:32',338447,'/lander-5'),
(827956,'2014-10-09 18:36:57',338442,'/cart'),
(827957,'2014-10-09 18:36:58',338448,'/lander-2'),
(827958,'2014-10-09 18:38:18',338449,'/home'),
(827959,'2014-10-09 18:38:34',338450,'/lander-2'),
(827960,'2014-10-09 18:38:51',338446,'/cart'),
(827961,'2014-10-09 18:39:00',338442,'/shipping'),
(827962,'2014-10-09 18:39:01',338449,'/products'),
(827963,'2014-10-09 18:39:10',338451,'/home'),
(827964,'2014-10-09 18:40:09',338446,'/shipping'),
(827965,'2014-10-09 18:40:30',338447,'/products'),
(827966,'2014-10-09 18:40:49',338452,'/lander-3'),
(827967,'2014-10-09 18:41:44',338446,'/billing-2'),
(827968,'2014-10-09 18:41:46',338449,'/the-original-mr-fuzzy'),
(827969,'2014-10-09 18:41:51',338451,'/products'),
(827970,'2014-10-09 18:42:59',338446,'/thank-you-for-your-order'),
(827971,'2014-10-09 18:44:00',338453,'/lander-2'),
(827972,'2014-10-09 18:44:28',338451,'/the-original-mr-fuzzy'),
(827973,'2014-10-09 18:44:58',338452,'/products'),
(827974,'2014-10-09 18:48:26',338454,'/lander-3'),
(827975,'2014-10-09 18:48:30',338451,'/cart'),
(827976,'2014-10-09 18:48:30',338453,'/products'),
(827977,'2014-10-09 18:49:01',338455,'/lander-2'),
(827978,'2014-10-09 18:49:29',338455,'/products'),
(827979,'2014-10-09 18:50:16',338456,'/home'),
(827980,'2014-10-09 18:51:14',338455,'/the-original-mr-fuzzy'),
(827981,'2014-10-09 18:52:04',338451,'/shipping'),
(827982,'2014-10-09 18:53:07',338453,'/the-birthday-sugar-panda'),
(827983,'2014-10-09 18:53:44',338457,'/lander-5'),
(827984,'2014-10-09 18:53:46',338458,'/lander-3'),
(827985,'2014-10-09 18:54:11',338457,'/products'),
(827986,'2014-10-09 18:54:19',338453,'/cart'),
(827987,'2014-10-09 18:55:08',338459,'/lander-5'),
(827988,'2014-10-09 18:57:06',338460,'/home'),
(827989,'2014-10-09 18:57:09',338453,'/shipping'),
(827990,'2014-10-09 18:57:39',338457,'/the-original-mr-fuzzy'),
(827991,'2014-10-09 18:58:35',338458,'/products'),
(827992,'2014-10-09 18:58:36',338453,'/billing-2'),
(827993,'2014-10-09 18:59:20',338459,'/products'),
(827994,'2014-10-09 18:59:48',338461,'/home'),
(827995,'2014-10-09 19:01:34',338458,'/the-original-mr-fuzzy'),
(827996,'2014-10-09 19:02:23',338460,'/products'),
(827997,'2014-10-09 19:02:24',338458,'/cart'),
(827998,'2014-10-09 19:02:33',338462,'/home'),
(827999,'2014-10-09 19:03:34',338463,'/lander-3'),
(828000,'2014-10-09 19:03:38',338459,'/the-original-mr-fuzzy'),
(828001,'2014-10-09 19:03:40',338453,'/thank-you-for-your-order'),
(828002,'2014-10-09 19:03:44',338462,'/products'),
(828003,'2014-10-09 19:04:31',338464,'/lander-2'),
(828004,'2014-10-09 19:04:47',338465,'/lander-5'),
(828005,'2014-10-09 19:05:01',338461,'/products'),
(828006,'2014-10-09 19:05:34',338458,'/shipping'),
(828007,'2014-10-09 19:05:49',338460,'/the-birthday-sugar-panda'),
(828008,'2014-10-09 19:06:00',338466,'/home'),
(828009,'2014-10-09 19:07:44',338458,'/billing-2'),
(828010,'2014-10-09 19:09:00',338465,'/products'),
(828011,'2014-10-09 19:09:03',338461,'/the-original-mr-fuzzy'),
(828012,'2014-10-09 19:09:46',338465,'/the-original-mr-fuzzy'),
(828013,'2014-10-09 19:10:16',338467,'/lander-3'),
(828014,'2014-10-09 19:12:19',338467,'/products'),
(828015,'2014-10-09 19:16:57',338468,'/lander-2'),
(828016,'2014-10-09 19:22:12',338469,'/home'),
(828017,'2014-10-09 19:23:41',338470,'/lander-2'),
(828018,'2014-10-09 19:26:07',338471,'/lander-3'),
(828019,'2014-10-09 19:26:57',338469,'/products'),
(828020,'2014-10-09 19:27:18',338469,'/the-birthday-sugar-panda'),
(828021,'2014-10-09 19:28:15',338472,'/lander-2'),
(828022,'2014-10-09 19:28:31',338473,'/lander-3'),
(828023,'2014-10-09 19:31:04',338469,'/cart'),
(828024,'2014-10-09 19:33:56',338474,'/home'),
(828025,'2014-10-09 19:34:26',338469,'/shipping'),
(828026,'2014-10-09 19:36:41',338475,'/lander-2'),
(828027,'2014-10-09 19:37:27',338476,'/home'),
(828028,'2014-10-09 19:37:34',338475,'/products'),
(828029,'2014-10-09 19:41:10',338475,'/the-original-mr-fuzzy'),
(828030,'2014-10-09 19:41:42',338477,'/home'),
(828031,'2014-10-09 19:42:28',338475,'/cart'),
(828032,'2014-10-09 19:42:29',338478,'/lander-2'),
(828033,'2014-10-09 19:43:11',338479,'/home'),
(828034,'2014-10-09 19:44:39',338480,'/lander-2'),
(828035,'2014-10-09 19:45:56',338475,'/shipping'),
(828036,'2014-10-09 19:46:15',338481,'/lander-2'),
(828037,'2014-10-09 19:46:35',338477,'/products'),
(828038,'2014-10-09 19:47:57',338478,'/products'),
(828039,'2014-10-09 19:48:39',338482,'/lander-3'),
(828040,'2014-10-09 19:49:10',338475,'/billing-2'),
(828041,'2014-10-09 19:49:36',338483,'/lander-3'),
(828042,'2014-10-09 19:51:22',338478,'/the-original-mr-fuzzy'),
(828043,'2014-10-09 19:52:55',338484,'/home'),
(828044,'2014-10-09 19:54:07',338485,'/home'),
(828045,'2014-10-09 19:54:19',338486,'/lander-2'),
(828046,'2014-10-09 19:54:35',338475,'/thank-you-for-your-order'),
(828047,'2014-10-09 19:55:38',338484,'/products'),
(828048,'2014-10-09 19:56:31',338487,'/lander-5'),
(828049,'2014-10-09 19:57:18',338484,'/the-birthday-sugar-panda'),
(828050,'2014-10-09 19:58:50',338488,'/lander-5'),
(828051,'2014-10-09 19:59:23',338484,'/cart'),
(828052,'2014-10-09 19:59:23',338486,'/products'),
(828053,'2014-10-09 20:00:14',338489,'/home'),
(828054,'2014-10-09 20:01:22',338490,'/home'),
(828055,'2014-10-09 20:01:27',338491,'/lander-5'),
(828056,'2014-10-09 20:01:35',338486,'/the-original-mr-fuzzy'),
(828057,'2014-10-09 20:03:06',338489,'/products'),
(828058,'2014-10-09 20:03:12',338492,'/lander-5'),
(828059,'2014-10-09 20:03:22',338488,'/products'),
(828060,'2014-10-09 20:04:35',338493,'/lander-2'),
(828061,'2014-10-09 20:04:42',338488,'/the-birthday-sugar-panda'),
(828062,'2014-10-09 20:04:58',338490,'/products'),
(828063,'2014-10-09 20:05:26',338493,'/products'),
(828064,'2014-10-09 20:07:23',338489,'/the-original-mr-fuzzy'),
(828065,'2014-10-09 20:08:52',338490,'/the-original-mr-fuzzy'),
(828066,'2014-10-09 20:08:52',338494,'/lander-5'),
(828067,'2014-10-09 20:09:50',338494,'/products'),
(828068,'2014-10-09 20:11:47',338494,'/the-original-mr-fuzzy'),
(828069,'2014-10-09 20:14:15',338494,'/cart'),
(828070,'2014-10-09 20:16:32',338495,'/lander-3'),
(828071,'2014-10-09 20:17:35',338494,'/shipping'),
(828072,'2014-10-09 20:17:41',338496,'/lander-3'),
(828073,'2014-10-09 20:18:11',338494,'/billing-2'),
(828074,'2014-10-09 20:18:38',338497,'/lander-2'),
(828075,'2014-10-09 20:19:03',338494,'/thank-you-for-your-order'),
(828076,'2014-10-09 20:20:42',338497,'/products'),
(828077,'2014-10-09 20:21:13',338497,'/the-original-mr-fuzzy'),
(828078,'2014-10-09 20:22:25',338498,'/home'),
(828079,'2014-10-09 20:22:46',338499,'/home'),
(828080,'2014-10-09 20:22:49',338496,'/products'),
(828081,'2014-10-09 20:24:22',338499,'/products'),
(828082,'2014-10-09 20:25:01',338496,'/the-original-mr-fuzzy'),
(828083,'2014-10-09 20:27:04',338500,'/home'),
(828084,'2014-10-09 20:27:07',338501,'/lander-3'),
(828085,'2014-10-09 20:27:19',338502,'/lander-3'),
(828086,'2014-10-09 20:28:32',338503,'/lander-5'),
(828087,'2014-10-09 20:28:57',338499,'/the-original-mr-fuzzy'),
(828088,'2014-10-09 20:29:47',338504,'/lander-2'),
(828089,'2014-10-09 20:29:53',338503,'/products'),
(828090,'2014-10-09 20:30:07',338505,'/lander-3'),
(828091,'2014-10-09 20:30:35',338503,'/the-original-mr-fuzzy'),
(828092,'2014-10-09 20:31:02',338504,'/products'),
(828093,'2014-10-09 20:31:32',338500,'/products'),
(828094,'2014-10-09 20:32:31',338501,'/products'),
(828095,'2014-10-09 20:32:50',338502,'/products'),
(828096,'2014-10-09 20:33:22',338506,'/home'),
(828097,'2014-10-09 20:34:06',338502,'/the-original-mr-fuzzy'),
(828098,'2014-10-09 20:34:43',338502,'/cart'),
(828099,'2014-10-09 20:34:54',338504,'/the-original-mr-fuzzy'),
(828100,'2014-10-09 20:34:59',338500,'/the-birthday-sugar-panda'),
(828101,'2014-10-09 20:35:46',338501,'/the-original-mr-fuzzy'),
(828102,'2014-10-09 20:36:03',338507,'/lander-5'),
(828103,'2014-10-09 20:36:58',338500,'/cart'),
(828104,'2014-10-09 20:37:25',338508,'/lander-3'),
(828105,'2014-10-09 20:37:54',338501,'/cart'),
(828106,'2014-10-09 20:38:55',338506,'/products'),
(828107,'2014-10-09 20:39:06',338501,'/shipping'),
(828108,'2014-10-09 20:39:16',338500,'/shipping'),
(828109,'2014-10-09 20:39:36',338501,'/billing-2'),
(828110,'2014-10-09 20:40:58',338500,'/billing-2'),
(828111,'2014-10-09 20:41:33',338509,'/lander-3'),
(828112,'2014-10-09 20:44:00',338510,'/lander-2'),
(828113,'2014-10-09 20:44:11',338500,'/thank-you-for-your-order'),
(828114,'2014-10-09 20:44:58',338510,'/products'),
(828115,'2014-10-09 20:46:36',338509,'/products'),
(828116,'2014-10-09 20:46:55',338511,'/lander-3'),
(828117,'2014-10-09 20:50:14',338512,'/lander-3'),
(828118,'2014-10-09 20:50:19',338509,'/the-birthday-sugar-panda'),
(828119,'2014-10-09 20:51:00',338511,'/products'),
(828120,'2014-10-09 20:51:44',338513,'/home'),
(828121,'2014-10-09 20:52:23',338514,'/home'),
(828122,'2014-10-09 20:55:43',338515,'/lander-5'),
(828123,'2014-10-09 20:56:22',338514,'/products'),
(828124,'2014-10-09 21:00:59',338516,'/lander-5'),
(828125,'2014-10-09 21:03:55',338517,'/lander-5'),
(828126,'2014-10-09 21:04:08',338518,'/home'),
(828127,'2014-10-09 21:05:49',338516,'/products'),
(828128,'2014-10-09 21:06:42',338518,'/products'),
(828129,'2014-10-09 21:07:02',338518,'/the-original-mr-fuzzy'),
(828130,'2014-10-09 21:08:10',338516,'/the-original-mr-fuzzy'),
(828131,'2014-10-09 21:09:05',338519,'/lander-5'),
(828132,'2014-10-09 21:09:10',338520,'/home'),
(828133,'2014-10-09 21:10:08',338521,'/lander-2'),
(828134,'2014-10-09 21:10:30',338522,'/home'),
(828135,'2014-10-09 21:11:44',338516,'/cart'),
(828136,'2014-10-09 21:11:57',338523,'/lander-3'),
(828137,'2014-10-09 21:12:12',338524,'/lander-5'),
(828138,'2014-10-09 21:13:03',338525,'/lander-2'),
(828139,'2014-10-09 21:13:13',338519,'/products'),
(828140,'2014-10-09 21:14:39',338522,'/products'),
(828141,'2014-10-09 21:15:53',338523,'/products'),
(828142,'2014-10-09 21:16:15',338522,'/the-original-mr-fuzzy'),
(828143,'2014-10-09 21:16:26',338519,'/the-original-mr-fuzzy'),
(828144,'2014-10-09 21:17:25',338519,'/cart'),
(828145,'2014-10-09 21:18:25',338523,'/the-original-mr-fuzzy'),
(828146,'2014-10-09 21:18:49',338526,'/home'),
(828147,'2014-10-09 21:19:45',338519,'/shipping'),
(828148,'2014-10-09 21:25:23',338527,'/home'),
(828149,'2014-10-09 21:25:54',338528,'/lander-3'),
(828150,'2014-10-09 21:26:41',338527,'/products'),
(828151,'2014-10-09 21:27:57',338529,'/home'),
(828152,'2014-10-09 21:28:16',338530,'/home'),
(828153,'2014-10-09 21:28:28',338531,'/home'),
(828154,'2014-10-09 21:29:35',338532,'/home'),
(828155,'2014-10-09 21:29:48',338533,'/lander-3'),
(828156,'2014-10-09 21:29:48',338534,'/home'),
(828157,'2014-10-09 21:29:50',338527,'/the-birthday-sugar-panda'),
(828158,'2014-10-09 21:30:01',338528,'/products'),
(828159,'2014-10-09 21:30:44',338532,'/products'),
(828160,'2014-10-09 21:30:57',338530,'/products'),
(828161,'2014-10-09 21:32:28',338530,'/the-original-mr-fuzzy'),
(828162,'2014-10-09 21:32:31',338532,'/the-original-mr-fuzzy'),
(828163,'2014-10-09 21:33:00',338529,'/products'),
(828164,'2014-10-09 21:33:00',338535,'/home'),
(828165,'2014-10-09 21:33:30',338528,'/the-original-mr-fuzzy'),
(828166,'2014-10-09 21:33:30',338532,'/cart'),
(828167,'2014-10-09 21:34:32',338536,'/lander-2'),
(828168,'2014-10-09 21:34:35',338528,'/cart'),
(828169,'2014-10-09 21:34:39',338532,'/shipping'),
(828170,'2014-10-09 21:35:05',338537,'/home'),
(828171,'2014-10-09 21:35:09',338528,'/shipping'),
(828172,'2014-10-09 21:35:26',338530,'/cart'),
(828173,'2014-10-09 21:35:49',338536,'/products'),
(828174,'2014-10-09 21:35:53',338530,'/shipping'),
(828175,'2014-10-09 21:36:20',338529,'/the-original-mr-fuzzy'),
(828176,'2014-10-09 21:36:27',338538,'/lander-3'),
(828177,'2014-10-09 21:37:00',338535,'/products'),
(828178,'2014-10-09 21:37:07',338530,'/billing-2'),
(828179,'2014-10-09 21:37:30',338532,'/billing-2'),
(828180,'2014-10-09 21:38:06',338528,'/billing-2'),
(828181,'2014-10-09 21:38:23',338529,'/cart'),
(828182,'2014-10-09 21:39:04',338539,'/lander-5'),
(828183,'2014-10-09 21:39:37',338530,'/thank-you-for-your-order'),
(828184,'2014-10-09 21:40:13',338537,'/products'),
(828185,'2014-10-09 21:41:02',338529,'/shipping'),
(828186,'2014-10-09 21:41:37',338540,'/lander-3'),
(828187,'2014-10-09 21:41:39',338541,'/lander-5'),
(828188,'2014-10-09 21:43:47',338541,'/products'),
(828189,'2014-10-09 21:44:21',338537,'/the-birthday-sugar-panda'),
(828190,'2014-10-09 21:45:03',338540,'/products'),
(828191,'2014-10-09 21:45:33',338541,'/the-original-mr-fuzzy'),
(828192,'2014-10-09 21:47:11',338542,'/lander-5'),
(828193,'2014-10-09 21:49:14',338543,'/lander-2'),
(828194,'2014-10-09 21:52:20',338543,'/products'),
(828195,'2014-10-09 21:52:29',338544,'/home'),
(828196,'2014-10-09 21:52:56',338543,'/the-original-mr-fuzzy'),
(828197,'2014-10-09 21:54:09',338545,'/lander-3'),
(828198,'2014-10-09 22:03:30',338546,'/lander-2'),
(828199,'2014-10-09 22:05:00',338546,'/products'),
(828200,'2014-10-09 22:06:53',338546,'/the-original-mr-fuzzy'),
(828201,'2014-10-09 22:07:24',338547,'/lander-2'),
(828202,'2014-10-09 22:08:22',338548,'/lander-5'),
(828203,'2014-10-09 22:09:45',338546,'/cart'),
(828204,'2014-10-09 22:10:11',338549,'/home'),
(828205,'2014-10-09 22:10:16',338546,'/shipping'),
(828206,'2014-10-09 22:11:41',338546,'/billing-2'),
(828207,'2014-10-09 22:12:15',338550,'/lander-5'),
(828208,'2014-10-09 22:13:54',338548,'/products'),
(828209,'2014-10-09 22:14:26',338551,'/lander-5'),
(828210,'2014-10-09 22:14:48',338552,'/lander-3'),
(828211,'2014-10-09 22:16:51',338548,'/the-original-mr-fuzzy'),
(828212,'2014-10-09 22:17:03',338553,'/lander-3'),
(828213,'2014-10-09 22:17:24',338554,'/lander-2'),
(828214,'2014-10-09 22:17:35',338555,'/lander-3'),
(828215,'2014-10-09 22:18:47',338556,'/home'),
(828216,'2014-10-09 22:19:38',338554,'/products'),
(828217,'2014-10-09 22:20:04',338556,'/products'),
(828218,'2014-10-09 22:20:13',338557,'/home'),
(828219,'2014-10-09 22:20:25',338553,'/products'),
(828220,'2014-10-09 22:21:15',338558,'/lander-2'),
(828221,'2014-10-09 22:21:18',338559,'/home'),
(828222,'2014-10-09 22:21:32',338560,'/lander-2'),
(828223,'2014-10-09 22:24:19',338556,'/the-original-mr-fuzzy'),
(828224,'2014-10-09 22:24:51',338553,'/the-original-mr-fuzzy'),
(828225,'2014-10-09 22:28:13',338561,'/lander-5'),
(828226,'2014-10-09 22:34:39',338562,'/lander-5'),
(828227,'2014-10-09 22:35:10',338562,'/products'),
(828228,'2014-10-09 22:38:16',338563,'/home'),
(828229,'2014-10-09 22:38:27',338562,'/the-original-mr-fuzzy'),
(828230,'2014-10-09 22:42:09',338562,'/cart'),
(828231,'2014-10-09 22:42:14',338564,'/lander-2'),
(828232,'2014-10-09 22:42:20',338565,'/home'),
(828233,'2014-10-09 22:42:46',338565,'/products'),
(828234,'2014-10-09 22:44:32',338562,'/shipping'),
(828235,'2014-10-09 22:45:18',338565,'/the-original-mr-fuzzy'),
(828236,'2014-10-09 22:45:42',338562,'/billing-2'),
(828237,'2014-10-09 22:46:30',338566,'/lander-3'),
(828238,'2014-10-09 22:46:58',338564,'/products'),
(828239,'2014-10-09 22:47:57',338562,'/thank-you-for-your-order'),
(828240,'2014-10-09 22:48:11',338565,'/cart'),
(828241,'2014-10-09 22:49:02',338567,'/home'),
(828242,'2014-10-09 22:49:46',338568,'/lander-5'),
(828243,'2014-10-09 22:50:23',338564,'/the-original-mr-fuzzy'),
(828244,'2014-10-09 22:51:20',338565,'/shipping'),
(828245,'2014-10-09 22:52:09',338567,'/products'),
(828246,'2014-10-09 22:52:32',338564,'/cart'),
(828247,'2014-10-09 22:53:43',338565,'/billing-2'),
(828248,'2014-10-09 22:54:21',338567,'/the-original-mr-fuzzy'),
(828249,'2014-10-09 22:55:02',338569,'/lander-5'),
(828250,'2014-10-09 22:55:08',338570,'/lander-2'),
(828251,'2014-10-09 22:55:22',338564,'/shipping'),
(828252,'2014-10-09 22:56:37',338564,'/billing-2'),
(828253,'2014-10-09 22:56:46',338571,'/lander-3'),
(828254,'2014-10-09 22:57:08',338569,'/products'),
(828255,'2014-10-09 22:58:05',338572,'/lander-3'),
(828256,'2014-10-09 22:59:21',338573,'/lander-3'),
(828257,'2014-10-09 22:59:27',338574,'/lander-5'),
(828258,'2014-10-09 22:59:51',338575,'/home'),
(828259,'2014-10-09 22:59:57',338574,'/products'),
(828260,'2014-10-09 23:00:36',338571,'/products'),
(828261,'2014-10-09 23:03:44',338571,'/the-original-mr-fuzzy'),
(828262,'2014-10-09 23:04:19',338574,'/the-birthday-sugar-panda'),
(828263,'2014-10-09 23:06:28',338576,'/lander-5'),
(828264,'2014-10-09 23:07:38',338571,'/cart'),
(828265,'2014-10-09 23:10:46',338576,'/products'),
(828266,'2014-10-09 23:10:55',338571,'/shipping'),
(828267,'2014-10-09 23:12:56',338571,'/billing-2'),
(828268,'2014-10-09 23:19:07',338577,'/lander-3'),
(828269,'2014-10-09 23:25:33',338578,'/lander-3'),
(828270,'2014-10-09 23:31:53',338579,'/lander-2'),
(828271,'2014-10-09 23:32:11',338580,'/lander-5'),
(828272,'2014-10-09 23:32:22',338581,'/lander-2'),
(828273,'2014-10-09 23:32:49',338582,'/home'),
(828274,'2014-10-09 23:34:21',338582,'/products'),
(828275,'2014-10-09 23:35:02',338583,'/lander-2'),
(828276,'2014-10-09 23:35:22',338584,'/lander-3'),
(828277,'2014-10-09 23:35:49',338580,'/products'),
(828278,'2014-10-09 23:36:41',338581,'/products'),
(828279,'2014-10-09 23:37:50',338582,'/the-original-mr-fuzzy'),
(828280,'2014-10-09 23:38:47',338583,'/products'),
(828281,'2014-10-09 23:39:14',338580,'/the-original-mr-fuzzy'),
(828282,'2014-10-09 23:40:22',338581,'/the-original-mr-fuzzy'),
(828283,'2014-10-09 23:40:32',338583,'/the-original-mr-fuzzy'),
(828284,'2014-10-09 23:42:21',338580,'/cart'),
(828285,'2014-10-09 23:43:59',338585,'/lander-2'),
(828286,'2014-10-09 23:44:03',338583,'/cart'),
(828287,'2014-10-09 23:45:09',338586,'/home'),
(828288,'2014-10-09 23:45:25',338580,'/shipping'),
(828289,'2014-10-09 23:45:37',338583,'/shipping'),
(828290,'2014-10-09 23:45:55',338587,'/lander-3'),
(828291,'2014-10-09 23:46:26',338583,'/billing-2'),
(828292,'2014-10-09 23:47:00',338586,'/products'),
(828293,'2014-10-09 23:47:41',338588,'/home'),
(828294,'2014-10-09 23:48:01',338580,'/billing-2'),
(828295,'2014-10-09 23:49:27',338589,'/lander-2'),
(828296,'2014-10-09 23:49:28',338586,'/the-original-mr-fuzzy'),
(828297,'2014-10-09 23:49:43',338590,'/home'),
(828298,'2014-10-09 23:49:57',338586,'/cart'),
(828299,'2014-10-09 23:50:09',338583,'/thank-you-for-your-order'),
(828300,'2014-10-09 23:50:30',338591,'/home'),
(828301,'2014-10-09 23:51:16',338580,'/thank-you-for-your-order'),
(828302,'2014-10-09 23:51:49',338586,'/shipping'),
(828303,'2014-10-09 23:51:58',338588,'/products'),
(828304,'2014-10-09 23:52:33',338592,'/home'),
(828305,'2014-10-09 23:52:59',338593,'/lander-5'),
(828306,'2014-10-09 23:53:20',338592,'/products'),
(828307,'2014-10-09 23:53:27',338590,'/products'),
(828308,'2014-10-09 23:53:34',338586,'/billing-2'),
(828309,'2014-10-09 23:54:23',338588,'/the-original-mr-fuzzy'),
(828310,'2014-10-09 23:55:17',338593,'/products'),
(828311,'2014-10-09 23:55:26',338591,'/products'),
(828312,'2014-10-09 23:55:51',338594,'/home'),
(828313,'2014-10-09 23:55:53',338595,'/lander-2'),
(828314,'2014-10-09 23:56:49',338588,'/cart'),
(828315,'2014-10-09 23:56:56',338591,'/the-birthday-sugar-panda'),
(828316,'2014-10-09 23:57:44',338594,'/products'),
(828317,'2014-10-09 23:57:54',338590,'/the-birthday-sugar-panda'),
(828318,'2014-10-09 23:57:59',338593,'/the-original-mr-fuzzy'),
(828319,'2014-10-09 23:59:30',338596,'/lander-2'),
(828320,'2014-10-10 00:00:04',338596,'/products'),
(828321,'2014-10-10 00:00:54',338597,'/lander-3'),
(828322,'2014-10-10 00:02:03',338594,'/the-original-mr-fuzzy'),
(828323,'2014-10-10 00:04:31',338596,'/the-forever-love-bear'),
(828324,'2014-10-10 00:05:01',338594,'/cart'),
(828325,'2014-10-10 00:08:01',338596,'/cart'),
(828326,'2014-10-10 00:09:16',338598,'/lander-2'),
(828327,'2014-10-10 00:11:17',338599,'/home'),
(828328,'2014-10-10 00:11:48',338599,'/products'),
(828329,'2014-10-10 00:12:18',338599,'/the-original-mr-fuzzy'),
(828330,'2014-10-10 00:13:54',338598,'/products'),
(828331,'2014-10-10 00:18:03',338600,'/lander-2'),
(828332,'2014-10-10 00:18:29',338598,'/the-original-mr-fuzzy'),
(828333,'2014-10-10 00:19:21',338598,'/cart'),
(828334,'2014-10-10 00:19:37',338600,'/products'),
(828335,'2014-10-10 00:21:22',338600,'/the-birthday-sugar-panda'),
(828336,'2014-10-10 00:22:00',338601,'/lander-2'),
(828337,'2014-10-10 00:22:07',338600,'/cart'),
(828338,'2014-10-10 00:22:14',338602,'/lander-3'),
(828339,'2014-10-10 00:22:34',338601,'/products'),
(828340,'2014-10-10 00:22:52',338600,'/shipping'),
(828341,'2014-10-10 00:23:23',338603,'/home'),
(828342,'2014-10-10 00:25:08',338601,'/the-original-mr-fuzzy'),
(828343,'2014-10-10 00:25:51',338601,'/cart'),
(828344,'2014-10-10 00:25:55',338600,'/billing-2'),
(828345,'2014-10-10 00:27:14',338601,'/shipping'),
(828346,'2014-10-10 00:28:09',338601,'/billing-2'),
(828347,'2014-10-10 00:29:00',338600,'/thank-you-for-your-order'),
(828348,'2014-10-10 00:31:52',338601,'/thank-you-for-your-order'),
(828349,'2014-10-10 00:33:00',338604,'/lander-2'),
(828350,'2014-10-10 00:33:21',338604,'/products'),
(828351,'2014-10-10 00:36:00',338605,'/lander-2'),
(828352,'2014-10-10 00:36:15',338604,'/the-original-mr-fuzzy'),
(828353,'2014-10-10 00:37:10',338604,'/cart'),
(828354,'2014-10-10 00:37:57',338604,'/shipping'),
(828355,'2014-10-10 00:38:24',338605,'/products'),
(828356,'2014-10-10 00:40:34',338605,'/the-original-mr-fuzzy'),
(828357,'2014-10-10 00:41:11',338606,'/lander-3'),
(828358,'2014-10-10 00:42:56',338607,'/lander-3'),
(828359,'2014-10-10 00:44:41',338608,'/lander-3'),
(828360,'2014-10-10 00:45:10',338609,'/lander-2'),
(828361,'2014-10-10 00:46:02',338609,'/products'),
(828362,'2014-10-10 00:46:23',338606,'/products'),
(828363,'2014-10-10 00:48:14',338606,'/the-original-mr-fuzzy'),
(828364,'2014-10-10 00:48:32',338609,'/the-forever-love-bear'),
(828365,'2014-10-10 00:50:15',338606,'/cart'),
(828366,'2014-10-10 00:53:15',338606,'/shipping'),
(828367,'2014-10-10 00:53:46',338610,'/lander-2'),
(828368,'2014-10-10 00:55:35',338611,'/lander-3'),
(828369,'2014-10-10 00:56:52',338611,'/products'),
(828370,'2014-10-10 00:57:27',338612,'/lander-3'),
(828371,'2014-10-10 00:59:09',338611,'/the-original-mr-fuzzy'),
(828372,'2014-10-10 01:07:50',338613,'/lander-2'),
(828373,'2014-10-10 01:11:36',338614,'/home'),
(828374,'2014-10-10 01:11:38',338615,'/home'),
(828375,'2014-10-10 01:11:43',338613,'/products'),
(828376,'2014-10-10 01:14:29',338615,'/products'),
(828377,'2014-10-10 01:18:10',338615,'/the-birthday-sugar-panda'),
(828378,'2014-10-10 01:19:13',338616,'/home'),
(828379,'2014-10-10 01:21:24',338615,'/cart'),
(828380,'2014-10-10 01:22:27',338617,'/lander-5'),
(828381,'2014-10-10 01:22:56',338615,'/shipping'),
(828382,'2014-10-10 01:23:53',338615,'/billing-2'),
(828383,'2014-10-10 01:24:18',338618,'/lander-2'),
(828384,'2014-10-10 01:25:30',338618,'/products'),
(828385,'2014-10-10 01:27:25',338615,'/thank-you-for-your-order'),
(828386,'2014-10-10 01:27:59',338618,'/the-original-mr-fuzzy'),
(828387,'2014-10-10 01:33:53',338619,'/home'),
(828388,'2014-10-10 01:35:57',338619,'/products'),
(828389,'2014-10-10 01:37:06',338619,'/the-original-mr-fuzzy'),
(828390,'2014-10-10 01:39:30',338619,'/cart'),
(828391,'2014-10-10 01:41:26',338619,'/shipping'),
(828392,'2014-10-10 01:52:20',338620,'/home'),
(828393,'2014-10-10 01:54:31',338620,'/products'),
(828394,'2014-10-10 01:56:36',338621,'/home'),
(828395,'2014-10-10 01:56:56',338620,'/the-original-mr-fuzzy'),
(828396,'2014-10-10 01:59:05',338622,'/lander-2'),
(828397,'2014-10-10 02:00:04',338623,'/lander-5'),
(828398,'2014-10-10 02:00:26',338622,'/products'),
(828399,'2014-10-10 02:00:30',338624,'/lander-2'),
(828400,'2014-10-10 02:01:25',338624,'/products'),
(828401,'2014-10-10 02:01:26',338623,'/products'),
(828402,'2014-10-10 02:02:38',338624,'/the-original-mr-fuzzy'),
(828403,'2014-10-10 02:04:25',338622,'/the-original-mr-fuzzy'),
(828404,'2014-10-10 02:05:00',338623,'/the-original-mr-fuzzy'),
(828405,'2014-10-10 02:15:24',338625,'/lander-2'),
(828406,'2014-10-10 02:18:21',338625,'/products'),
(828407,'2014-10-10 02:22:20',338625,'/the-forever-love-bear'),
(828408,'2014-10-10 02:33:38',338626,'/lander-5'),
(828409,'2014-10-10 02:34:15',338626,'/products'),
(828410,'2014-10-10 02:37:01',338626,'/the-original-mr-fuzzy'),
(828411,'2014-10-10 02:44:34',338627,'/lander-5'),
(828412,'2014-10-10 02:46:07',338628,'/lander-3'),
(828413,'2014-10-10 02:46:35',338629,'/lander-3'),
(828414,'2014-10-10 02:51:41',338628,'/products'),
(828415,'2014-10-10 02:53:17',338628,'/the-forever-love-bear'),
(828416,'2014-10-10 02:53:40',338630,'/lander-5'),
(828417,'2014-10-10 02:55:51',338630,'/products'),
(828418,'2014-10-10 02:59:45',338630,'/the-original-mr-fuzzy'),
(828419,'2014-10-10 03:01:07',338631,'/lander-5'),
(828420,'2014-10-10 03:01:40',338630,'/cart'),
(828421,'2014-10-10 03:02:50',338630,'/shipping'),
(828422,'2014-10-10 03:05:02',338632,'/home'),
(828423,'2014-10-10 03:10:17',338633,'/home'),
(828424,'2014-10-10 03:12:29',338634,'/lander-2'),
(828425,'2014-10-10 03:14:13',338634,'/products'),
(828426,'2014-10-10 03:15:04',338633,'/products'),
(828427,'2014-10-10 03:16:17',338633,'/the-original-mr-fuzzy'),
(828428,'2014-10-10 03:17:09',338634,'/the-birthday-sugar-panda'),
(828429,'2014-10-10 03:18:13',338633,'/cart'),
(828430,'2014-10-10 03:18:20',338635,'/lander-3'),
(828431,'2014-10-10 03:21:29',338633,'/shipping'),
(828432,'2014-10-10 03:23:08',338633,'/billing-2'),
(828433,'2014-10-10 03:23:40',338636,'/lander-2'),
(828434,'2014-10-10 03:23:52',338633,'/thank-you-for-your-order'),
(828435,'2014-10-10 03:25:25',338636,'/products'),
(828436,'2014-10-10 03:25:47',338637,'/lander-5'),
(828437,'2014-10-10 03:27:20',338636,'/the-original-mr-fuzzy'),
(828438,'2014-10-10 03:29:01',338638,'/lander-5'),
(828439,'2014-10-10 03:30:43',338638,'/products'),
(828440,'2014-10-10 03:30:51',338636,'/cart'),
(828441,'2014-10-10 03:31:17',338638,'/the-original-mr-fuzzy'),
(828442,'2014-10-10 03:31:43',338638,'/cart'),
(828443,'2014-10-10 03:32:37',338636,'/shipping'),
(828444,'2014-10-10 03:34:01',338638,'/shipping'),
(828445,'2014-10-10 03:34:46',338636,'/billing-2'),
(828446,'2014-10-10 03:36:32',338638,'/billing-2'),
(828447,'2014-10-10 03:39:30',338638,'/thank-you-for-your-order'),
(828448,'2014-10-10 03:40:02',338639,'/lander-2'),
(828449,'2014-10-10 03:40:53',338639,'/products'),
(828450,'2014-10-10 03:42:07',338639,'/the-original-mr-fuzzy'),
(828451,'2014-10-10 03:43:35',338640,'/lander-5'),
(828452,'2014-10-10 03:47:13',338641,'/lander-2'),
(828453,'2014-10-10 03:48:54',338640,'/products'),
(828454,'2014-10-10 03:53:09',338640,'/the-original-mr-fuzzy'),
(828455,'2014-10-10 03:56:29',338642,'/lander-3'),
(828456,'2014-10-10 03:58:55',338642,'/products'),
(828457,'2014-10-10 04:01:09',338643,'/lander-2'),
(828458,'2014-10-10 04:05:14',338643,'/products'),
(828459,'2014-10-10 04:06:40',338644,'/home'),
(828460,'2014-10-10 04:09:18',338643,'/the-forever-love-bear'),
(828461,'2014-10-10 04:09:38',338645,'/lander-2'),
(828462,'2014-10-10 04:09:55',338646,'/lander-5'),
(828463,'2014-10-10 04:10:59',338647,'/lander-5'),
(828464,'2014-10-10 04:13:10',338645,'/products'),
(828465,'2014-10-10 04:13:17',338647,'/products'),
(828466,'2014-10-10 04:14:35',338648,'/home'),
(828467,'2014-10-10 04:15:10',338647,'/the-forever-love-bear'),
(828468,'2014-10-10 04:15:34',338648,'/products'),
(828469,'2014-10-10 04:16:02',338645,'/the-original-mr-fuzzy'),
(828470,'2014-10-10 04:16:08',338648,'/the-original-mr-fuzzy'),
(828471,'2014-10-10 04:17:16',338647,'/cart'),
(828472,'2014-10-10 04:18:25',338649,'/lander-2'),
(828473,'2014-10-10 04:18:33',338650,'/lander-2'),
(828474,'2014-10-10 04:19:33',338647,'/shipping'),
(828475,'2014-10-10 04:21:28',338649,'/products'),
(828476,'2014-10-10 04:22:15',338651,'/lander-3'),
(828477,'2014-10-10 04:22:28',338647,'/billing-2'),
(828478,'2014-10-10 04:22:49',338649,'/the-original-mr-fuzzy'),
(828479,'2014-10-10 04:23:08',338652,'/lander-3'),
(828480,'2014-10-10 04:25:31',338653,'/lander-2'),
(828481,'2014-10-10 04:25:48',338654,'/lander-3'),
(828482,'2014-10-10 04:26:00',338653,'/products'),
(828483,'2014-10-10 04:27:47',338651,'/products'),
(828484,'2014-10-10 04:28:10',338651,'/the-original-mr-fuzzy'),
(828485,'2014-10-10 04:28:44',338652,'/products'),
(828486,'2014-10-10 04:29:22',338654,'/products'),
(828487,'2014-10-10 04:30:29',338653,'/the-birthday-sugar-panda'),
(828488,'2014-10-10 04:30:31',338655,'/home'),
(828489,'2014-10-10 04:30:48',338652,'/the-original-mr-fuzzy'),
(828490,'2014-10-10 04:31:21',338653,'/cart'),
(828491,'2014-10-10 04:32:07',338654,'/the-birthday-sugar-panda'),
(828492,'2014-10-10 04:32:19',338652,'/cart'),
(828493,'2014-10-10 04:32:56',338652,'/shipping'),
(828494,'2014-10-10 04:34:24',338653,'/shipping'),
(828495,'2014-10-10 04:34:57',338655,'/products'),
(828496,'2014-10-10 04:35:10',338654,'/cart'),
(828497,'2014-10-10 04:35:16',338653,'/billing-2'),
(828498,'2014-10-10 04:36:57',338653,'/thank-you-for-your-order'),
(828499,'2014-10-10 04:37:28',338654,'/shipping'),
(828500,'2014-10-10 04:38:32',338654,'/billing-2'),
(828501,'2014-10-10 04:39:23',338655,'/the-original-mr-fuzzy'),
(828502,'2014-10-10 04:42:43',338654,'/thank-you-for-your-order'),
(828503,'2014-10-10 04:43:12',338656,'/home'),
(828504,'2014-10-10 04:44:06',338656,'/products'),
(828505,'2014-10-10 04:44:32',338656,'/the-forever-love-bear'),
(828506,'2014-10-10 04:49:38',338657,'/lander-2'),
(828507,'2014-10-10 04:50:08',338657,'/products'),
(828508,'2014-10-10 04:50:34',338658,'/lander-3'),
(828509,'2014-10-10 04:50:41',338659,'/home'),
(828510,'2014-10-10 04:51:18',338658,'/products'),
(828511,'2014-10-10 04:52:01',338657,'/the-original-mr-fuzzy'),
(828512,'2014-10-10 04:53:16',338657,'/cart'),
(828513,'2014-10-10 04:54:30',338660,'/lander-5'),
(828514,'2014-10-10 04:54:42',338658,'/the-original-mr-fuzzy'),
(828515,'2014-10-10 04:55:16',338657,'/shipping'),
(828516,'2014-10-10 04:57:41',338657,'/billing-2'),
(828517,'2014-10-10 04:58:39',338658,'/cart'),
(828518,'2014-10-10 05:01:28',338658,'/shipping'),
(828519,'2014-10-10 05:04:10',338658,'/billing-2'),
(828520,'2014-10-10 05:07:49',338661,'/lander-5'),
(828521,'2014-10-10 05:09:03',338658,'/thank-you-for-your-order'),
(828522,'2014-10-10 05:11:57',338661,'/products'),
(828523,'2014-10-10 05:14:15',338661,'/the-original-mr-fuzzy'),
(828524,'2014-10-10 05:15:17',338661,'/cart'),
(828525,'2014-10-10 05:18:11',338662,'/lander-3'),
(828526,'2014-10-10 05:21:23',338662,'/products'),
(828527,'2014-10-10 05:24:13',338663,'/lander-5'),
(828528,'2014-10-10 05:25:51',338663,'/products'),
(828529,'2014-10-10 05:26:55',338663,'/the-original-mr-fuzzy'),
(828530,'2014-10-10 05:27:21',338664,'/home'),
(828531,'2014-10-10 05:28:23',338664,'/products'),
(828532,'2014-10-10 05:36:09',338665,'/home'),
(828533,'2014-10-10 05:45:30',338666,'/lander-3'),
(828534,'2014-10-10 05:46:31',338666,'/products'),
(828535,'2014-10-10 05:54:17',338667,'/lander-2'),
(828536,'2014-10-10 05:54:47',338668,'/lander-5'),
(828537,'2014-10-10 05:55:20',338668,'/products'),
(828538,'2014-10-10 05:56:23',338669,'/lander-3'),
(828539,'2014-10-10 05:56:57',338670,'/lander-2'),
(828540,'2014-10-10 05:57:55',338668,'/the-original-mr-fuzzy'),
(828541,'2014-10-10 06:01:14',338670,'/products'),
(828542,'2014-10-10 06:01:47',338668,'/cart'),
(828543,'2014-10-10 06:01:52',338670,'/the-original-mr-fuzzy'),
(828544,'2014-10-10 06:02:20',338668,'/shipping'),
(828545,'2014-10-10 06:03:03',338670,'/cart'),
(828546,'2014-10-10 06:03:29',338671,'/lander-3'),
(828547,'2014-10-10 06:03:41',338672,'/lander-5'),
(828548,'2014-10-10 06:04:24',338673,'/lander-2'),
(828549,'2014-10-10 06:05:12',338671,'/products'),
(828550,'2014-10-10 06:05:19',338668,'/billing-2'),
(828551,'2014-10-10 06:05:46',338674,'/home'),
(828552,'2014-10-10 06:06:10',338668,'/thank-you-for-your-order'),
(828553,'2014-10-10 06:09:09',338673,'/products'),
(828554,'2014-10-10 06:09:12',338671,'/the-forever-love-bear'),
(828555,'2014-10-10 06:10:15',338675,'/lander-2'),
(828556,'2014-10-10 06:10:26',338671,'/cart'),
(828557,'2014-10-10 06:11:36',338671,'/shipping'),
(828558,'2014-10-10 06:11:47',338676,'/lander-2'),
(828559,'2014-10-10 06:12:06',338675,'/products'),
(828560,'2014-10-10 06:12:16',338671,'/billing-2'),
(828561,'2014-10-10 06:13:26',338677,'/lander-3'),
(828562,'2014-10-10 06:13:42',338676,'/products'),
(828563,'2014-10-10 06:13:44',338673,'/the-original-mr-fuzzy'),
(828564,'2014-10-10 06:13:57',338675,'/the-original-mr-fuzzy'),
(828565,'2014-10-10 06:15:21',338677,'/products'),
(828566,'2014-10-10 06:15:56',338673,'/cart'),
(828567,'2014-10-10 06:18:54',338678,'/lander-3'),
(828568,'2014-10-10 06:19:24',338677,'/the-original-mr-fuzzy'),
(828569,'2014-10-10 06:19:46',338673,'/shipping'),
(828570,'2014-10-10 06:20:27',338679,'/lander-3'),
(828571,'2014-10-10 06:21:41',338680,'/lander-2'),
(828572,'2014-10-10 06:21:59',338681,'/home'),
(828573,'2014-10-10 06:22:32',338673,'/billing-2'),
(828574,'2014-10-10 06:23:09',338678,'/products'),
(828575,'2014-10-10 06:23:44',338679,'/products'),
(828576,'2014-10-10 06:24:58',338679,'/the-original-mr-fuzzy'),
(828577,'2014-10-10 06:25:19',338682,'/lander-2'),
(828578,'2014-10-10 06:26:41',338683,'/home'),
(828579,'2014-10-10 06:46:26',338684,'/lander-3'),
(828580,'2014-10-10 06:47:29',338685,'/lander-5'),
(828581,'2014-10-10 06:50:36',338684,'/products'),
(828582,'2014-10-10 06:52:19',338685,'/products'),
(828583,'2014-10-10 06:55:03',338686,'/lander-5'),
(828584,'2014-10-10 07:00:10',338686,'/products'),
(828585,'2014-10-10 07:02:47',338686,'/the-forever-love-bear'),
(828586,'2014-10-10 07:07:32',338687,'/lander-3'),
(828587,'2014-10-10 07:08:02',338688,'/home'),
(828588,'2014-10-10 07:10:31',338689,'/home'),
(828589,'2014-10-10 07:11:05',338689,'/products'),
(828590,'2014-10-10 07:12:37',338690,'/lander-5'),
(828591,'2014-10-10 07:15:51',338691,'/lander-5'),
(828592,'2014-10-10 07:16:12',338690,'/products'),
(828593,'2014-10-10 07:16:31',338690,'/the-birthday-sugar-panda'),
(828594,'2014-10-10 07:16:31',338692,'/lander-5'),
(828595,'2014-10-10 07:17:24',338692,'/products'),
(828596,'2014-10-10 07:18:01',338693,'/lander-2'),
(828597,'2014-10-10 07:20:00',338694,'/lander-5'),
(828598,'2014-10-10 07:20:42',338695,'/home'),
(828599,'2014-10-10 07:20:50',338691,'/products'),
(828600,'2014-10-10 07:21:39',338693,'/products'),
(828601,'2014-10-10 07:22:28',338696,'/lander-2'),
(828602,'2014-10-10 07:22:59',338693,'/the-original-mr-fuzzy'),
(828603,'2014-10-10 07:23:06',338691,'/the-original-mr-fuzzy'),
(828604,'2014-10-10 07:23:10',338697,'/lander-5'),
(828605,'2014-10-10 07:23:23',338698,'/home'),
(828606,'2014-10-10 07:23:57',338697,'/products'),
(828607,'2014-10-10 07:24:18',338699,'/lander-5'),
(828608,'2014-10-10 07:25:00',338700,'/lander-5'),
(828609,'2014-10-10 07:25:20',338701,'/lander-3'),
(828610,'2014-10-10 07:26:18',338691,'/cart'),
(828611,'2014-10-10 07:27:17',338691,'/shipping'),
(828612,'2014-10-10 07:27:58',338697,'/the-original-mr-fuzzy'),
(828613,'2014-10-10 07:28:18',338700,'/products'),
(828614,'2014-10-10 07:28:53',338700,'/the-original-mr-fuzzy'),
(828615,'2014-10-10 07:28:59',338699,'/products'),
(828616,'2014-10-10 07:29:40',338697,'/cart'),
(828617,'2014-10-10 07:30:05',338691,'/billing-2'),
(828618,'2014-10-10 07:30:17',338700,'/cart'),
(828619,'2014-10-10 07:30:33',338702,'/lander-3'),
(828620,'2014-10-10 07:31:34',338699,'/the-original-mr-fuzzy'),
(828621,'2014-10-10 07:33:32',338697,'/shipping'),
(828622,'2014-10-10 07:33:41',338699,'/cart'),
(828623,'2014-10-10 07:34:07',338700,'/shipping'),
(828624,'2014-10-10 07:35:24',338699,'/shipping'),
(828625,'2014-10-10 07:35:56',338697,'/billing-2'),
(828626,'2014-10-10 07:36:14',338702,'/products'),
(828627,'2014-10-10 07:39:00',338703,'/lander-2'),
(828628,'2014-10-10 07:40:03',338702,'/the-original-mr-fuzzy'),
(828629,'2014-10-10 07:40:39',338697,'/thank-you-for-your-order'),
(828630,'2014-10-10 07:41:39',338704,'/lander-5'),
(828631,'2014-10-10 07:43:09',338704,'/products'),
(828632,'2014-10-10 07:44:19',338703,'/products'),
(828633,'2014-10-10 07:45:47',338705,'/lander-3'),
(828634,'2014-10-10 07:46:56',338704,'/the-original-mr-fuzzy'),
(828635,'2014-10-10 07:49:23',338706,'/lander-5'),
(828636,'2014-10-10 07:49:41',338707,'/home'),
(828637,'2014-10-10 07:50:28',338707,'/products'),
(828638,'2014-10-10 07:51:29',338708,'/lander-5'),
(828639,'2014-10-10 07:52:51',338707,'/the-original-mr-fuzzy'),
(828640,'2014-10-10 07:54:46',338706,'/products'),
(828641,'2014-10-10 07:57:34',338706,'/the-original-mr-fuzzy'),
(828642,'2014-10-10 07:57:54',338709,'/home'),
(828643,'2014-10-10 07:58:25',338710,'/lander-2'),
(828644,'2014-10-10 07:58:52',338710,'/products'),
(828645,'2014-10-10 07:59:12',338710,'/the-birthday-sugar-panda'),
(828646,'2014-10-10 07:59:22',338711,'/home'),
(828647,'2014-10-10 07:59:44',338712,'/lander-5'),
(828648,'2014-10-10 08:01:05',338713,'/home'),
(828649,'2014-10-10 08:01:28',338706,'/cart'),
(828650,'2014-10-10 08:02:15',338709,'/products'),
(828651,'2014-10-10 08:04:17',338711,'/products'),
(828652,'2014-10-10 08:04:23',338706,'/shipping'),
(828653,'2014-10-10 08:04:24',338712,'/products'),
(828654,'2014-10-10 08:04:36',338711,'/the-original-mr-fuzzy'),
(828655,'2014-10-10 08:04:45',338712,'/the-original-mr-fuzzy'),
(828656,'2014-10-10 08:04:46',338706,'/billing-2'),
(828657,'2014-10-10 08:05:34',338709,'/the-original-mr-fuzzy'),
(828658,'2014-10-10 08:06:08',338714,'/home'),
(828659,'2014-10-10 08:07:15',338715,'/lander-5'),
(828660,'2014-10-10 08:07:20',338716,'/lander-2'),
(828661,'2014-10-10 08:08:33',338711,'/cart'),
(828662,'2014-10-10 08:08:48',338717,'/lander-5'),
(828663,'2014-10-10 08:09:03',338718,'/lander-2'),
(828664,'2014-10-10 08:09:22',338719,'/lander-5'),
(828665,'2014-10-10 08:09:31',338709,'/cart'),
(828666,'2014-10-10 08:09:38',338706,'/thank-you-for-your-order'),
(828667,'2014-10-10 08:09:43',338711,'/shipping'),
(828668,'2014-10-10 08:11:35',338715,'/products'),
(828669,'2014-10-10 08:12:08',338715,'/the-original-mr-fuzzy'),
(828670,'2014-10-10 08:12:17',338709,'/shipping'),
(828671,'2014-10-10 08:13:52',338720,'/home'),
(828672,'2014-10-10 08:15:25',338709,'/billing-2'),
(828673,'2014-10-10 08:15:54',338721,'/lander-2'),
(828674,'2014-10-10 08:20:15',338721,'/products'),
(828675,'2014-10-10 08:21:27',338722,'/lander-3'),
(828676,'2014-10-10 08:21:36',338723,'/lander-5'),
(828677,'2014-10-10 08:21:40',338721,'/the-original-mr-fuzzy'),
(828678,'2014-10-10 08:24:20',338724,'/home'),
(828679,'2014-10-10 08:25:27',338722,'/products'),
(828680,'2014-10-10 08:25:33',338721,'/cart'),
(828681,'2014-10-10 08:25:47',338723,'/products'),
(828682,'2014-10-10 08:26:12',338722,'/the-birthday-sugar-panda'),
(828683,'2014-10-10 08:26:19',338721,'/shipping'),
(828684,'2014-10-10 08:26:25',338724,'/products'),
(828685,'2014-10-10 08:26:41',338725,'/lander-5'),
(828686,'2014-10-10 08:27:26',338726,'/lander-3'),
(828687,'2014-10-10 08:28:34',338727,'/lander-3'),
(828688,'2014-10-10 08:28:50',338721,'/billing-2'),
(828689,'2014-10-10 08:29:03',338724,'/the-original-mr-fuzzy'),
(828690,'2014-10-10 08:29:27',338723,'/the-original-mr-fuzzy'),
(828691,'2014-10-10 08:29:27',338726,'/products'),
(828692,'2014-10-10 08:29:39',338722,'/cart'),
(828693,'2014-10-10 08:31:29',338728,'/home'),
(828694,'2014-10-10 08:31:47',338725,'/products'),
(828695,'2014-10-10 08:33:12',338722,'/shipping'),
(828696,'2014-10-10 08:33:16',338729,'/home'),
(828697,'2014-10-10 08:33:39',338725,'/the-original-mr-fuzzy'),
(828698,'2014-10-10 08:34:52',338730,'/lander-2'),
(828699,'2014-10-10 08:35:06',338729,'/products'),
(828700,'2014-10-10 08:35:47',338731,'/lander-5'),
(828701,'2014-10-10 08:36:16',338729,'/the-original-mr-fuzzy'),
(828702,'2014-10-10 08:37:18',338728,'/products'),
(828703,'2014-10-10 08:38:25',338732,'/lander-3'),
(828704,'2014-10-10 08:38:54',338730,'/products'),
(828705,'2014-10-10 08:42:26',338733,'/lander-2'),
(828706,'2014-10-10 08:42:50',338734,'/home'),
(828707,'2014-10-10 08:43:21',338730,'/the-original-mr-fuzzy'),
(828708,'2014-10-10 08:43:23',338734,'/products'),
(828709,'2014-10-10 08:44:11',338734,'/the-birthday-sugar-panda'),
(828710,'2014-10-10 08:44:42',338734,'/cart'),
(828711,'2014-10-10 08:44:48',338735,'/lander-5'),
(828712,'2014-10-10 08:44:52',338730,'/cart'),
(828713,'2014-10-10 08:45:42',338730,'/shipping'),
(828714,'2014-10-10 08:46:19',338736,'/home'),
(828715,'2014-10-10 08:47:16',338737,'/lander-3'),
(828716,'2014-10-10 08:47:39',338738,'/home'),
(828717,'2014-10-10 08:48:29',338739,'/lander-5'),
(828718,'2014-10-10 08:48:35',338730,'/billing-2'),
(828719,'2014-10-10 08:48:36',338734,'/shipping'),
(828720,'2014-10-10 08:49:05',338740,'/lander-5'),
(828721,'2014-10-10 08:49:14',338734,'/billing-2'),
(828722,'2014-10-10 08:51:32',338740,'/products'),
(828723,'2014-10-10 08:51:40',338737,'/products'),
(828724,'2014-10-10 08:53:00',338741,'/lander-3'),
(828725,'2014-10-10 08:53:52',338740,'/the-birthday-sugar-panda'),
(828726,'2014-10-10 08:55:05',338742,'/lander-5'),
(828727,'2014-10-10 08:55:16',338743,'/home'),
(828728,'2014-10-10 08:55:19',338737,'/the-original-mr-fuzzy'),
(828729,'2014-10-10 08:56:07',338743,'/products'),
(828730,'2014-10-10 08:56:34',338737,'/cart'),
(828731,'2014-10-10 08:56:34',338744,'/lander-2'),
(828732,'2014-10-10 08:58:13',338745,'/lander-3'),
(828733,'2014-10-10 08:58:24',338746,'/home'),
(828734,'2014-10-10 08:58:32',338747,'/lander-5'),
(828735,'2014-10-10 08:58:48',338744,'/products'),
(828736,'2014-10-10 08:58:54',338737,'/shipping'),
(828737,'2014-10-10 08:58:56',338748,'/home'),
(828738,'2014-10-10 08:59:15',338744,'/the-original-mr-fuzzy'),
(828739,'2014-10-10 09:00:01',338749,'/lander-2'),
(828740,'2014-10-10 09:00:35',338750,'/lander-5'),
(828741,'2014-10-10 09:01:33',338751,'/lander-5'),
(828742,'2014-10-10 09:01:54',338737,'/billing-2'),
(828743,'2014-10-10 09:02:16',338752,'/lander-2'),
(828744,'2014-10-10 09:03:28',338753,'/lander-2'),
(828745,'2014-10-10 09:05:24',338754,'/lander-5'),
(828746,'2014-10-10 09:06:01',338750,'/products'),
(828747,'2014-10-10 09:06:02',338755,'/lander-3'),
(828748,'2014-10-10 09:06:41',338756,'/lander-5'),
(828749,'2014-10-10 09:07:03',338757,'/lander-5'),
(828750,'2014-10-10 09:07:45',338758,'/lander-5'),
(828751,'2014-10-10 09:08:13',338759,'/lander-5'),
(828752,'2014-10-10 09:09:54',338750,'/the-forever-love-bear'),
(828753,'2014-10-10 09:10:22',338755,'/products'),
(828754,'2014-10-10 09:10:34',338750,'/cart'),
(828755,'2014-10-10 09:10:52',338758,'/products'),
(828756,'2014-10-10 09:11:21',338760,'/home'),
(828757,'2014-10-10 09:11:32',338761,'/home'),
(828758,'2014-10-10 09:11:34',338757,'/products'),
(828759,'2014-10-10 09:13:28',338757,'/the-original-mr-fuzzy'),
(828760,'2014-10-10 09:13:59',338759,'/products'),
(828761,'2014-10-10 09:14:05',338762,'/home'),
(828762,'2014-10-10 09:14:07',338763,'/home'),
(828763,'2014-10-10 09:14:53',338755,'/the-forever-love-bear'),
(828764,'2014-10-10 09:15:23',338758,'/the-original-mr-fuzzy'),
(828765,'2014-10-10 09:15:52',338758,'/cart'),
(828766,'2014-10-10 09:16:14',338757,'/cart'),
(828767,'2014-10-10 09:16:19',338760,'/products'),
(828768,'2014-10-10 09:16:44',338764,'/lander-2'),
(828769,'2014-10-10 09:17:16',338761,'/products'),
(828770,'2014-10-10 09:17:23',338759,'/the-forever-love-bear'),
(828771,'2014-10-10 09:17:26',338765,'/lander-3'),
(828772,'2014-10-10 09:17:38',338758,'/shipping'),
(828773,'2014-10-10 09:17:56',338766,'/lander-3'),
(828774,'2014-10-10 09:18:22',338759,'/cart'),
(828775,'2014-10-10 09:18:26',338765,'/products'),
(828776,'2014-10-10 09:18:41',338758,'/billing-2'),
(828777,'2014-10-10 09:18:53',338763,'/products'),
(828778,'2014-10-10 09:19:07',338767,'/home'),
(828779,'2014-10-10 09:19:28',338760,'/the-forever-love-bear'),
(828780,'2014-10-10 09:19:30',338757,'/shipping'),
(828781,'2014-10-10 09:19:49',338763,'/the-original-mr-fuzzy'),
(828782,'2014-10-10 09:19:54',338768,'/lander-5'),
(828783,'2014-10-10 09:20:01',338767,'/products'),
(828784,'2014-10-10 09:20:42',338759,'/shipping'),
(828785,'2014-10-10 09:20:50',338769,'/lander-5'),
(828786,'2014-10-10 09:22:13',338765,'/the-original-mr-fuzzy'),
(828787,'2014-10-10 09:22:27',338759,'/billing-2'),
(828788,'2014-10-10 09:22:55',338763,'/cart'),
(828789,'2014-10-10 09:23:02',338758,'/thank-you-for-your-order'),
(828790,'2014-10-10 09:23:22',338765,'/cart'),
(828791,'2014-10-10 09:25:21',338763,'/shipping'),
(828792,'2014-10-10 09:25:41',338770,'/lander-2'),
(828793,'2014-10-10 09:26:14',338771,'/lander-3'),
(828794,'2014-10-10 09:27:19',338772,'/lander-2'),
(828795,'2014-10-10 09:27:43',338763,'/billing-2'),
(828796,'2014-10-10 09:27:57',338771,'/products'),
(828797,'2014-10-10 09:28:38',338773,'/lander-3'),
(828798,'2014-10-10 09:30:00',338774,'/lander-2'),
(828799,'2014-10-10 09:30:20',338775,'/lander-3'),
(828800,'2014-10-10 09:30:24',338776,'/lander-2'),
(828801,'2014-10-10 09:30:34',338771,'/the-birthday-sugar-panda'),
(828802,'2014-10-10 09:31:01',338776,'/products'),
(828803,'2014-10-10 09:31:30',338772,'/products'),
(828804,'2014-10-10 09:32:00',338776,'/the-original-mr-fuzzy'),
(828805,'2014-10-10 09:32:10',338774,'/products'),
(828806,'2014-10-10 09:33:00',338772,'/the-birthday-sugar-panda'),
(828807,'2014-10-10 09:33:11',338777,'/home'),
(828808,'2014-10-10 09:33:54',338771,'/cart'),
(828809,'2014-10-10 09:34:51',338772,'/cart'),
(828810,'2014-10-10 09:35:58',338774,'/the-original-mr-fuzzy'),
(828811,'2014-10-10 09:36:06',338778,'/lander-5'),
(828812,'2014-10-10 09:36:45',338779,'/lander-5'),
(828813,'2014-10-10 09:37:24',338779,'/products'),
(828814,'2014-10-10 09:38:06',338780,'/home'),
(828815,'2014-10-10 09:38:10',338781,'/home'),
(828816,'2014-10-10 09:38:34',338782,'/lander-2'),
(828817,'2014-10-10 09:39:24',338783,'/lander-2'),
(828818,'2014-10-10 09:39:31',338779,'/the-original-mr-fuzzy'),
(828819,'2014-10-10 09:39:41',338784,'/home'),
(828820,'2014-10-10 09:40:46',338781,'/products'),
(828821,'2014-10-10 09:40:51',338783,'/products'),
(828822,'2014-10-10 09:42:09',338785,'/lander-3'),
(828823,'2014-10-10 09:42:29',338784,'/products'),
(828824,'2014-10-10 09:43:45',338781,'/the-original-mr-fuzzy'),
(828825,'2014-10-10 09:43:52',338784,'/the-original-mr-fuzzy'),
(828826,'2014-10-10 09:44:44',338783,'/the-forever-love-bear'),
(828827,'2014-10-10 09:46:13',338781,'/cart'),
(828828,'2014-10-10 09:47:01',338786,'/lander-5'),
(828829,'2014-10-10 09:49:10',338787,'/lander-5'),
(828830,'2014-10-10 09:53:15',338788,'/lander-5'),
(828831,'2014-10-10 09:53:20',338789,'/lander-2'),
(828832,'2014-10-10 09:53:20',338790,'/lander-3'),
(828833,'2014-10-10 09:54:12',338789,'/products'),
(828834,'2014-10-10 09:54:48',338788,'/products'),
(828835,'2014-10-10 09:54:53',338791,'/home'),
(828836,'2014-10-10 09:55:23',338792,'/lander-3'),
(828837,'2014-10-10 09:55:27',338793,'/home'),
(828838,'2014-10-10 09:55:51',338789,'/the-original-mr-fuzzy'),
(828839,'2014-10-10 09:56:28',338794,'/home'),
(828840,'2014-10-10 09:56:28',338795,'/lander-2'),
(828841,'2014-10-10 09:56:42',338796,'/home'),
(828842,'2014-10-10 09:57:20',338797,'/home'),
(828843,'2014-10-10 09:57:56',338798,'/lander-2'),
(828844,'2014-10-10 09:58:07',338799,'/lander-5'),
(828845,'2014-10-10 09:58:11',338800,'/lander-3'),
(828846,'2014-10-10 09:58:40',338788,'/the-original-mr-fuzzy'),
(828847,'2014-10-10 10:00:03',338801,'/lander-2'),
(828848,'2014-10-10 10:00:20',338802,'/home'),
(828849,'2014-10-10 10:01:25',338788,'/cart'),
(828850,'2014-10-10 10:01:25',338803,'/home'),
(828851,'2014-10-10 10:03:42',338803,'/products'),
(828852,'2014-10-10 10:04:31',338803,'/the-original-mr-fuzzy'),
(828853,'2014-10-10 10:05:11',338804,'/lander-3'),
(828854,'2014-10-10 10:05:15',338805,'/lander-5'),
(828855,'2014-10-10 10:05:30',338802,'/products'),
(828856,'2014-10-10 10:06:16',338806,'/home'),
(828857,'2014-10-10 10:09:42',338807,'/lander-5'),
(828858,'2014-10-10 10:10:06',338808,'/home'),
(828859,'2014-10-10 10:10:22',338807,'/products'),
(828860,'2014-10-10 10:10:27',338805,'/products'),
(828861,'2014-10-10 10:10:52',338807,'/the-original-mr-fuzzy'),
(828862,'2014-10-10 10:11:08',338809,'/lander-5'),
(828863,'2014-10-10 10:11:58',338808,'/products'),
(828864,'2014-10-10 10:12:12',338810,'/lander-2'),
(828865,'2014-10-10 10:12:26',338811,'/lander-5'),
(828866,'2014-10-10 10:13:13',338808,'/the-birthday-sugar-panda'),
(828867,'2014-10-10 10:13:44',338805,'/the-original-mr-fuzzy'),
(828868,'2014-10-10 10:15:53',338808,'/cart'),
(828869,'2014-10-10 10:16:00',338805,'/cart'),
(828870,'2014-10-10 10:16:09',338812,'/home'),
(828871,'2014-10-10 10:16:17',338813,'/lander-2'),
(828872,'2014-10-10 10:17:07',338808,'/shipping'),
(828873,'2014-10-10 10:17:32',338808,'/billing-2'),
(828874,'2014-10-10 10:17:45',338814,'/lander-3'),
(828875,'2014-10-10 10:18:45',338815,'/lander-5'),
(828876,'2014-10-10 10:18:59',338808,'/thank-you-for-your-order'),
(828877,'2014-10-10 10:19:22',338816,'/lander-5'),
(828878,'2014-10-10 10:19:55',338817,'/lander-2'),
(828879,'2014-10-10 10:20:20',338818,'/lander-2'),
(828880,'2014-10-10 10:20:32',338819,'/lander-5'),
(828881,'2014-10-10 10:20:42',338817,'/products'),
(828882,'2014-10-10 10:20:54',338820,'/home'),
(828883,'2014-10-10 10:21:02',338818,'/products'),
(828884,'2014-10-10 10:22:08',338821,'/lander-2'),
(828885,'2014-10-10 10:22:25',338822,'/home'),
(828886,'2014-10-10 10:22:43',338823,'/home'),
(828887,'2014-10-10 10:22:54',338819,'/products'),
(828888,'2014-10-10 10:23:13',338823,'/products'),
(828889,'2014-10-10 10:23:36',338819,'/the-original-mr-fuzzy'),
(828890,'2014-10-10 10:24:39',338820,'/products'),
(828891,'2014-10-10 10:24:58',338824,'/home'),
(828892,'2014-10-10 10:25:01',338825,'/home'),
(828893,'2014-10-10 10:25:10',338817,'/the-forever-love-bear'),
(828894,'2014-10-10 10:25:41',338826,'/lander-3'),
(828895,'2014-10-10 10:26:30',338827,'/home'),
(828896,'2014-10-10 10:27:26',338823,'/the-original-mr-fuzzy'),
(828897,'2014-10-10 10:27:27',338824,'/products'),
(828898,'2014-10-10 10:27:38',338819,'/cart'),
(828899,'2014-10-10 10:27:40',338817,'/cart'),
(828900,'2014-10-10 10:27:44',338820,'/the-original-mr-fuzzy'),
(828901,'2014-10-10 10:28:44',338823,'/cart'),
(828902,'2014-10-10 10:29:50',338817,'/shipping'),
(828903,'2014-10-10 10:30:18',338817,'/billing-2'),
(828904,'2014-10-10 10:30:48',338819,'/shipping'),
(828905,'2014-10-10 10:31:34',338819,'/billing-2'),
(828906,'2014-10-10 10:31:45',338828,'/lander-3'),
(828907,'2014-10-10 10:32:51',338829,'/lander-2'),
(828908,'2014-10-10 10:32:54',338830,'/lander-3'),
(828909,'2014-10-10 10:34:21',338831,'/lander-3'),
(828910,'2014-10-10 10:35:05',338832,'/home'),
(828911,'2014-10-10 10:35:37',338819,'/thank-you-for-your-order'),
(828912,'2014-10-10 10:37:56',338832,'/products'),
(828913,'2014-10-10 10:38:53',338832,'/the-original-mr-fuzzy'),
(828914,'2014-10-10 10:39:04',338831,'/products'),
(828915,'2014-10-10 10:41:50',338831,'/the-original-mr-fuzzy'),
(828916,'2014-10-10 10:41:56',338833,'/lander-3'),
(828917,'2014-10-10 10:43:52',338834,'/lander-2'),
(828918,'2014-10-10 10:44:37',338833,'/products'),
(828919,'2014-10-10 10:44:48',338835,'/lander-5'),
(828920,'2014-10-10 10:45:12',338833,'/the-forever-love-bear'),
(828921,'2014-10-10 10:48:42',338836,'/lander-2'),
(828922,'2014-10-10 10:49:17',338837,'/lander-2'),
(828923,'2014-10-10 10:49:21',338838,'/lander-5'),
(828924,'2014-10-10 10:49:57',338837,'/products'),
(828925,'2014-10-10 10:50:55',338836,'/products'),
(828926,'2014-10-10 10:50:58',338838,'/products'),
(828927,'2014-10-10 10:51:30',338839,'/lander-3'),
(828928,'2014-10-10 10:52:09',338840,'/home'),
(828929,'2014-10-10 10:52:35',338841,'/lander-2'),
(828930,'2014-10-10 10:52:36',338838,'/the-original-mr-fuzzy'),
(828931,'2014-10-10 10:54:09',338841,'/products'),
(828932,'2014-10-10 10:54:13',338837,'/the-original-mr-fuzzy'),
(828933,'2014-10-10 10:55:19',338840,'/products'),
(828934,'2014-10-10 10:55:42',338841,'/the-original-mr-fuzzy'),
(828935,'2014-10-10 10:57:24',338842,'/lander-3'),
(828936,'2014-10-10 10:57:36',338843,'/lander-2'),
(828937,'2014-10-10 10:59:03',338844,'/lander-5'),
(828938,'2014-10-10 10:59:19',338840,'/the-forever-love-bear'),
(828939,'2014-10-10 10:59:59',338845,'/lander-5'),
(828940,'2014-10-10 11:00:20',338843,'/products'),
(828941,'2014-10-10 11:00:26',338846,'/lander-2'),
(828942,'2014-10-10 11:00:37',338840,'/cart'),
(828943,'2014-10-10 11:00:46',338844,'/products'),
(828944,'2014-10-10 11:01:16',338847,'/lander-5'),
(828945,'2014-10-10 11:01:52',338848,'/lander-3'),
(828946,'2014-10-10 11:02:28',338840,'/shipping'),
(828947,'2014-10-10 11:03:05',338849,'/lander-2'),
(828948,'2014-10-10 11:03:34',338850,'/home'),
(828949,'2014-10-10 11:03:38',338851,'/home'),
(828950,'2014-10-10 11:03:48',338846,'/products'),
(828951,'2014-10-10 11:04:18',338844,'/the-birthday-sugar-panda'),
(828952,'2014-10-10 11:04:33',338840,'/billing-2'),
(828953,'2014-10-10 11:04:38',338852,'/home'),
(828954,'2014-10-10 11:04:40',338843,'/the-original-mr-fuzzy'),
(828955,'2014-10-10 11:05:08',338851,'/products'),
(828956,'2014-10-10 11:05:13',338845,'/products'),
(828957,'2014-10-10 11:05:15',338849,'/products'),
(828958,'2014-10-10 11:05:48',338851,'/the-birthday-sugar-panda'),
(828959,'2014-10-10 11:06:14',338852,'/products'),
(828960,'2014-10-10 11:06:20',338846,'/the-birthday-sugar-panda'),
(828961,'2014-10-10 11:06:20',338847,'/products'),
(828962,'2014-10-10 11:06:28',338848,'/products'),
(828963,'2014-10-10 11:07:15',338853,'/home'),
(828964,'2014-10-10 11:07:36',338853,'/products'),
(828965,'2014-10-10 11:07:43',338852,'/the-original-mr-fuzzy'),
(828966,'2014-10-10 11:07:49',338854,'/lander-2'),
(828967,'2014-10-10 11:07:58',338855,'/home'),
(828968,'2014-10-10 11:08:22',338853,'/the-original-mr-fuzzy'),
(828969,'2014-10-10 11:08:42',338856,'/home'),
(828970,'2014-10-10 11:09:13',338846,'/cart'),
(828971,'2014-10-10 11:09:38',338851,'/cart'),
(828972,'2014-10-10 11:09:40',338845,'/the-original-mr-fuzzy'),
(828973,'2014-10-10 11:09:46',338857,'/lander-3'),
(828974,'2014-10-10 11:09:48',338847,'/the-birthday-sugar-panda'),
(828975,'2014-10-10 11:09:53',338858,'/lander-3'),
(828976,'2014-10-10 11:10:30',338852,'/cart'),
(828977,'2014-10-10 11:10:45',338855,'/products'),
(828978,'2014-10-10 11:11:05',338846,'/shipping'),
(828979,'2014-10-10 11:11:50',338845,'/cart'),
(828980,'2014-10-10 11:12:04',338852,'/shipping'),
(828981,'2014-10-10 11:12:32',338859,'/lander-2'),
(828982,'2014-10-10 11:12:35',338854,'/products'),
(828983,'2014-10-10 11:12:35',338860,'/lander-2'),
(828984,'2014-10-10 11:12:36',338861,'/lander-2'),
(828985,'2014-10-10 11:13:09',338852,'/billing-2'),
(828986,'2014-10-10 11:13:17',338851,'/shipping'),
(828987,'2014-10-10 11:13:18',338862,'/lander-5'),
(828988,'2014-10-10 11:14:05',338863,'/home'),
(828989,'2014-10-10 11:14:17',338846,'/billing-2'),
(828990,'2014-10-10 11:14:19',338851,'/billing-2'),
(828991,'2014-10-10 11:14:42',338858,'/products'),
(828992,'2014-10-10 11:14:49',338845,'/shipping'),
(828993,'2014-10-10 11:14:49',338864,'/home'),
(828994,'2014-10-10 11:14:55',338865,'/lander-2'),
(828995,'2014-10-10 11:15:32',338865,'/products'),
(828996,'2014-10-10 11:15:40',338846,'/thank-you-for-your-order'),
(828997,'2014-10-10 11:16:04',338862,'/products'),
(828998,'2014-10-10 11:16:09',338854,'/the-forever-love-bear'),
(828999,'2014-10-10 11:16:13',338865,'/the-birthday-sugar-panda'),
(829000,'2014-10-10 11:16:46',338845,'/billing-2'),
(829001,'2014-10-10 11:16:46',338858,'/the-forever-love-bear'),
(829002,'2014-10-10 11:17:08',338864,'/products'),
(829003,'2014-10-10 11:17:20',338861,'/products'),
(829004,'2014-10-10 11:17:23',338866,'/home'),
(829005,'2014-10-10 11:17:53',338863,'/products'),
(829006,'2014-10-10 11:18:12',338854,'/cart'),
(829007,'2014-10-10 11:18:13',338858,'/cart'),
(829008,'2014-10-10 11:18:29',338865,'/cart'),
(829009,'2014-10-10 11:19:07',338863,'/the-birthday-sugar-panda'),
(829010,'2014-10-10 11:19:29',338862,'/the-original-mr-fuzzy'),
(829011,'2014-10-10 11:19:32',338867,'/lander-5'),
(829012,'2014-10-10 11:19:47',338863,'/cart'),
(829013,'2014-10-10 11:21:04',338861,'/the-birthday-sugar-panda'),
(829014,'2014-10-10 11:21:35',338864,'/the-original-mr-fuzzy'),
(829015,'2014-10-10 11:21:40',338845,'/thank-you-for-your-order'),
(829016,'2014-10-10 11:21:56',338854,'/shipping'),
(829017,'2014-10-10 11:22:02',338867,'/products'),
(829018,'2014-10-10 11:22:40',338863,'/shipping'),
(829019,'2014-10-10 11:22:59',338868,'/home'),
(829020,'2014-10-10 11:23:05',338863,'/billing-2'),
(829021,'2014-10-10 11:23:54',338854,'/billing-2'),
(829022,'2014-10-10 11:24:21',338869,'/home'),
(829023,'2014-10-10 11:24:44',338869,'/products'),
(829024,'2014-10-10 11:25:04',338867,'/the-forever-love-bear'),
(829025,'2014-10-10 11:25:11',338863,'/thank-you-for-your-order'),
(829026,'2014-10-10 11:25:57',338870,'/lander-2'),
(829027,'2014-10-10 11:27:39',338868,'/products'),
(829028,'2014-10-10 11:28:25',338870,'/products'),
(829029,'2014-10-10 11:28:48',338871,'/lander-5'),
(829030,'2014-10-10 11:29:51',338872,'/home'),
(829031,'2014-10-10 11:30:02',338873,'/home'),
(829032,'2014-10-10 11:30:26',338870,'/the-original-mr-fuzzy'),
(829033,'2014-10-10 11:31:41',338868,'/the-original-mr-fuzzy'),
(829034,'2014-10-10 11:33:17',338868,'/cart'),
(829035,'2014-10-10 11:34:37',338874,'/lander-3'),
(829036,'2014-10-10 11:34:58',338874,'/products'),
(829037,'2014-10-10 11:35:14',338872,'/products'),
(829038,'2014-10-10 11:35:15',338873,'/products'),
(829039,'2014-10-10 11:36:18',338875,'/home'),
(829040,'2014-10-10 11:36:34',338876,'/home'),
(829041,'2014-10-10 11:36:44',338877,'/home'),
(829042,'2014-10-10 11:36:53',338878,'/home'),
(829043,'2014-10-10 11:37:07',338876,'/products'),
(829044,'2014-10-10 11:37:22',338873,'/the-original-mr-fuzzy'),
(829045,'2014-10-10 11:38:39',338876,'/the-original-mr-fuzzy'),
(829046,'2014-10-10 11:39:10',338879,'/lander-5'),
(829047,'2014-10-10 11:39:14',338874,'/the-birthday-sugar-panda'),
(829048,'2014-10-10 11:39:25',338877,'/products'),
(829049,'2014-10-10 11:40:13',338880,'/lander-2'),
(829050,'2014-10-10 11:40:15',338881,'/lander-2'),
(829051,'2014-10-10 11:41:46',338882,'/lander-3'),
(829052,'2014-10-10 11:42:43',338883,'/lander-2'),
(829053,'2014-10-10 11:42:51',338877,'/the-original-mr-fuzzy'),
(829054,'2014-10-10 11:43:13',338884,'/lander-5'),
(829055,'2014-10-10 11:43:47',338885,'/home'),
(829056,'2014-10-10 11:43:59',338886,'/lander-5'),
(829057,'2014-10-10 11:44:21',338887,'/lander-3'),
(829058,'2014-10-10 11:44:37',338882,'/products'),
(829059,'2014-10-10 11:45:21',338888,'/lander-5'),
(829060,'2014-10-10 11:45:38',338889,'/lander-3'),
(829061,'2014-10-10 11:46:04',338889,'/products'),
(829062,'2014-10-10 11:46:06',338890,'/home'),
(829063,'2014-10-10 11:46:13',338883,'/products'),
(829064,'2014-10-10 11:46:23',338891,'/home'),
(829065,'2014-10-10 11:46:45',338889,'/the-birthday-sugar-panda'),
(829066,'2014-10-10 11:48:06',338882,'/the-original-mr-fuzzy'),
(829067,'2014-10-10 11:48:10',338885,'/products'),
(829068,'2014-10-10 11:48:13',338890,'/products'),
(829069,'2014-10-10 11:48:42',338883,'/the-original-mr-fuzzy'),
(829070,'2014-10-10 11:49:40',338892,'/lander-5'),
(829071,'2014-10-10 11:49:41',338893,'/lander-2'),
(829072,'2014-10-10 11:49:50',338885,'/the-forever-love-bear'),
(829073,'2014-10-10 11:50:47',338890,'/the-original-mr-fuzzy'),
(829074,'2014-10-10 11:50:52',338894,'/lander-5'),
(829075,'2014-10-10 11:51:11',338892,'/products'),
(829076,'2014-10-10 11:51:53',338895,'/lander-3'),
(829077,'2014-10-10 11:52:11',338896,'/lander-5'),
(829078,'2014-10-10 11:52:18',338895,'/products'),
(829079,'2014-10-10 11:52:47',338897,'/lander-2'),
(829080,'2014-10-10 11:52:51',338892,'/the-original-mr-fuzzy'),
(829081,'2014-10-10 11:52:54',338898,'/lander-3'),
(829082,'2014-10-10 11:53:00',338899,'/home'),
(829083,'2014-10-10 11:53:33',338894,'/products'),
(829084,'2014-10-10 11:53:33',338895,'/the-original-mr-fuzzy'),
(829085,'2014-10-10 11:53:43',338898,'/products'),
(829086,'2014-10-10 11:53:58',338894,'/the-original-mr-fuzzy'),
(829087,'2014-10-10 11:54:20',338895,'/cart'),
(829088,'2014-10-10 11:55:27',338897,'/products'),
(829089,'2014-10-10 11:56:41',338896,'/products'),
(829090,'2014-10-10 11:56:58',338896,'/the-original-mr-fuzzy'),
(829091,'2014-10-10 11:57:11',338895,'/shipping'),
(829092,'2014-10-10 11:57:21',338897,'/the-original-mr-fuzzy'),
(829093,'2014-10-10 11:57:28',338900,'/lander-3'),
(829094,'2014-10-10 11:57:40',338898,'/the-original-mr-fuzzy'),
(829095,'2014-10-10 11:57:45',338899,'/products'),
(829096,'2014-10-10 11:58:18',338899,'/the-birthday-sugar-panda'),
(829097,'2014-10-10 11:59:10',338897,'/cart'),
(829098,'2014-10-10 11:59:11',338898,'/cart'),
(829099,'2014-10-10 11:59:21',338896,'/cart'),
(829100,'2014-10-10 11:59:51',338901,'/lander-3'),
(829101,'2014-10-10 12:00:52',338902,'/lander-5'),
(829102,'2014-10-10 12:01:04',338896,'/shipping'),
(829103,'2014-10-10 12:01:21',338903,'/lander-3'),
(829104,'2014-10-10 12:01:30',338904,'/lander-2'),
(829105,'2014-10-10 12:02:01',338905,'/lander-3'),
(829106,'2014-10-10 12:02:26',338897,'/shipping'),
(829107,'2014-10-10 12:02:44',338896,'/billing-2'),
(829108,'2014-10-10 12:02:50',338898,'/shipping'),
(829109,'2014-10-10 12:03:21',338896,'/thank-you-for-your-order'),
(829110,'2014-10-10 12:03:21',338897,'/billing-2'),
(829111,'2014-10-10 12:03:28',338905,'/products'),
(829112,'2014-10-10 12:03:53',338906,'/lander-2'),
(829113,'2014-10-10 12:04:07',338907,'/home'),
(829114,'2014-10-10 12:04:12',338904,'/products'),
(829115,'2014-10-10 12:05:00',338898,'/billing-2'),
(829116,'2014-10-10 12:05:27',338908,'/lander-5'),
(829117,'2014-10-10 12:05:58',338907,'/products'),
(829118,'2014-10-10 12:06:25',338898,'/thank-you-for-your-order'),
(829119,'2014-10-10 12:06:52',338907,'/the-original-mr-fuzzy'),
(829120,'2014-10-10 12:07:48',338905,'/the-forever-love-bear'),
(829121,'2014-10-10 12:08:06',338904,'/the-birthday-sugar-panda'),
(829122,'2014-10-10 12:08:23',338909,'/lander-2'),
(829123,'2014-10-10 12:10:38',338910,'/home'),
(829124,'2014-10-10 12:10:53',338911,'/lander-3'),
(829125,'2014-10-10 12:10:57',338912,'/home'),
(829126,'2014-10-10 12:11:45',338909,'/products'),
(829127,'2014-10-10 12:12:28',338913,'/lander-2'),
(829128,'2014-10-10 12:12:39',338911,'/products'),
(829129,'2014-10-10 12:14:11',338914,'/home'),
(829130,'2014-10-10 12:14:23',338915,'/lander-2'),
(829131,'2014-10-10 12:14:30',338910,'/products'),
(829132,'2014-10-10 12:14:44',338916,'/lander-5'),
(829133,'2014-10-10 12:15:30',338917,'/lander-2'),
(829134,'2014-10-10 12:16:02',338914,'/products'),
(829135,'2014-10-10 12:16:06',338918,'/lander-3'),
(829136,'2014-10-10 12:16:10',338919,'/lander-2'),
(829137,'2014-10-10 12:17:09',338911,'/the-original-mr-fuzzy'),
(829138,'2014-10-10 12:17:28',338920,'/lander-3'),
(829139,'2014-10-10 12:17:56',338914,'/the-birthday-sugar-panda'),
(829140,'2014-10-10 12:18:06',338919,'/products'),
(829141,'2014-10-10 12:19:24',338916,'/products'),
(829142,'2014-10-10 12:19:46',338921,'/lander-5'),
(829143,'2014-10-10 12:20:57',338917,'/products'),
(829144,'2014-10-10 12:21:04',338918,'/products'),
(829145,'2014-10-10 12:22:03',338922,'/lander-5'),
(829146,'2014-10-10 12:22:57',338923,'/lander-2'),
(829147,'2014-10-10 12:23:59',338916,'/the-birthday-sugar-panda'),
(829148,'2014-10-10 12:24:38',338917,'/the-original-mr-fuzzy'),
(829149,'2014-10-10 12:25:30',338918,'/the-original-mr-fuzzy'),
(829150,'2014-10-10 12:25:32',338922,'/products'),
(829151,'2014-10-10 12:25:35',338921,'/products'),
(829152,'2014-10-10 12:25:38',338924,'/lander-2'),
(829153,'2014-10-10 12:25:42',338916,'/cart'),
(829154,'2014-10-10 12:26:03',338925,'/lander-2'),
(829155,'2014-10-10 12:26:30',338922,'/the-original-mr-fuzzy'),
(829156,'2014-10-10 12:26:41',338916,'/shipping'),
(829157,'2014-10-10 12:27:33',338923,'/products'),
(829158,'2014-10-10 12:27:36',338921,'/the-original-mr-fuzzy'),
(829159,'2014-10-10 12:28:36',338916,'/billing-2'),
(829160,'2014-10-10 12:28:53',338926,'/lander-3'),
(829161,'2014-10-10 12:29:30',338927,'/home'),
(829162,'2014-10-10 12:29:32',338928,'/lander-5'),
(829163,'2014-10-10 12:30:04',338928,'/products'),
(829164,'2014-10-10 12:30:06',338922,'/cart'),
(829165,'2014-10-10 12:30:15',338929,'/home'),
(829166,'2014-10-10 12:30:29',338923,'/the-original-mr-fuzzy'),
(829167,'2014-10-10 12:30:54',338922,'/shipping'),
(829168,'2014-10-10 12:31:06',338930,'/lander-5'),
(829169,'2014-10-10 12:31:34',338931,'/lander-5'),
(829170,'2014-10-10 12:31:39',338925,'/products'),
(829171,'2014-10-10 12:31:44',338932,'/lander-3'),
(829172,'2014-10-10 12:31:59',338923,'/cart'),
(829173,'2014-10-10 12:32:32',338933,'/lander-2'),
(829174,'2014-10-10 12:32:44',338923,'/shipping'),
(829175,'2014-10-10 12:33:41',338922,'/billing-2'),
(829176,'2014-10-10 12:34:22',338925,'/the-forever-love-bear'),
(829177,'2014-10-10 12:34:25',338934,'/lander-2'),
(829178,'2014-10-10 12:34:36',338928,'/the-original-mr-fuzzy'),
(829179,'2014-10-10 12:34:42',338923,'/billing-2'),
(829180,'2014-10-10 12:35:08',338931,'/products'),
(829181,'2014-10-10 12:35:28',338935,'/lander-3'),
(829182,'2014-10-10 12:36:17',338936,'/home'),
(829183,'2014-10-10 12:36:31',338933,'/products'),
(829184,'2014-10-10 12:36:52',338937,'/lander-5'),
(829185,'2014-10-10 12:37:31',338938,'/home'),
(829186,'2014-10-10 12:37:33',338933,'/the-original-mr-fuzzy'),
(829187,'2014-10-10 12:37:33',338939,'/lander-2'),
(829188,'2014-10-10 12:37:39',338940,'/home'),
(829189,'2014-10-10 12:38:09',338935,'/products'),
(829190,'2014-10-10 12:38:13',338928,'/cart'),
(829191,'2014-10-10 12:38:13',338938,'/products'),
(829192,'2014-10-10 12:38:59',338939,'/products'),
(829193,'2014-10-10 12:39:05',338940,'/products'),
(829194,'2014-10-10 12:39:11',338928,'/shipping'),
(829195,'2014-10-10 12:39:24',338923,'/thank-you-for-your-order'),
(829196,'2014-10-10 12:39:43',338933,'/cart'),
(829197,'2014-10-10 12:39:53',338940,'/the-original-mr-fuzzy'),
(829198,'2014-10-10 12:40:20',338928,'/billing-2'),
(829199,'2014-10-10 12:41:08',338939,'/the-forever-love-bear'),
(829200,'2014-10-10 12:41:27',338938,'/the-original-mr-fuzzy'),
(829201,'2014-10-10 12:41:33',338941,'/lander-2'),
(829202,'2014-10-10 12:41:34',338936,'/products'),
(829203,'2014-10-10 12:42:00',338933,'/shipping'),
(829204,'2014-10-10 12:42:41',338935,'/the-forever-love-bear'),
(829205,'2014-10-10 12:42:50',338940,'/cart'),
(829206,'2014-10-10 12:43:00',338939,'/cart'),
(829207,'2014-10-10 12:43:13',338936,'/the-original-mr-fuzzy'),
(829208,'2014-10-10 12:43:24',338928,'/thank-you-for-your-order'),
(829209,'2014-10-10 12:44:00',338939,'/shipping'),
(829210,'2014-10-10 12:44:32',338942,'/lander-5'),
(829211,'2014-10-10 12:45:27',338943,'/lander-3'),
(829212,'2014-10-10 12:45:42',338944,'/home'),
(829213,'2014-10-10 12:45:54',338935,'/cart'),
(829214,'2014-10-10 12:46:28',338939,'/billing-2'),
(829215,'2014-10-10 12:47:06',338939,'/thank-you-for-your-order'),
(829216,'2014-10-10 12:47:39',338945,'/lander-2'),
(829217,'2014-10-10 12:47:57',338944,'/products'),
(829218,'2014-10-10 12:48:56',338942,'/products'),
(829219,'2014-10-10 12:49:02',338946,'/home'),
(829220,'2014-10-10 12:49:22',338945,'/products'),
(829221,'2014-10-10 12:49:26',338944,'/the-forever-love-bear'),
(829222,'2014-10-10 12:50:08',338947,'/lander-3'),
(829223,'2014-10-10 12:50:18',338948,'/lander-5'),
(829224,'2014-10-10 12:50:39',338942,'/the-birthday-sugar-panda'),
(829225,'2014-10-10 12:50:52',338944,'/cart'),
(829226,'2014-10-10 12:50:56',338949,'/lander-2'),
(829227,'2014-10-10 12:50:59',338950,'/lander-3'),
(829228,'2014-10-10 12:51:24',338945,'/the-birthday-sugar-panda'),
(829229,'2014-10-10 12:52:16',338944,'/shipping'),
(829230,'2014-10-10 12:52:38',338947,'/products'),
(829231,'2014-10-10 12:53:12',338951,'/lander-2'),
(829232,'2014-10-10 12:53:47',338948,'/products'),
(829233,'2014-10-10 12:53:53',338952,'/lander-3'),
(829234,'2014-10-10 12:54:06',338953,'/lander-3'),
(829235,'2014-10-10 12:54:49',338948,'/the-original-mr-fuzzy'),
(829236,'2014-10-10 12:54:59',338944,'/billing-2'),
(829237,'2014-10-10 12:55:51',338949,'/products'),
(829238,'2014-10-10 12:56:20',338948,'/cart'),
(829239,'2014-10-10 12:56:21',338950,'/products'),
(829240,'2014-10-10 12:56:41',338953,'/products'),
(829241,'2014-10-10 12:57:09',338954,'/home'),
(829242,'2014-10-10 12:58:00',338955,'/lander-2'),
(829243,'2014-10-10 12:58:19',338956,'/home'),
(829244,'2014-10-10 12:58:44',338954,'/products'),
(829245,'2014-10-10 12:58:51',338957,'/lander-3'),
(829246,'2014-10-10 12:58:53',338944,'/thank-you-for-your-order'),
(829247,'2014-10-10 13:00:01',338948,'/shipping'),
(829248,'2014-10-10 13:01:38',338958,'/lander-2'),
(829249,'2014-10-10 13:01:47',338959,'/lander-5'),
(829250,'2014-10-10 13:01:58',338954,'/the-forever-love-bear'),
(829251,'2014-10-10 13:02:24',338957,'/products'),
(829252,'2014-10-10 13:02:53',338956,'/products'),
(829253,'2014-10-10 13:02:57',338948,'/billing-2'),
(829254,'2014-10-10 13:03:21',338958,'/products'),
(829255,'2014-10-10 13:03:34',338957,'/the-original-mr-fuzzy'),
(829256,'2014-10-10 13:04:51',338954,'/cart'),
(829257,'2014-10-10 13:05:00',338960,'/lander-2'),
(829258,'2014-10-10 13:05:53',338961,'/home'),
(829259,'2014-10-10 13:06:39',338962,'/lander-5'),
(829260,'2014-10-10 13:06:52',338956,'/the-original-mr-fuzzy'),
(829261,'2014-10-10 13:07:41',338963,'/home'),
(829262,'2014-10-10 13:07:43',338962,'/products'),
(829263,'2014-10-10 13:08:45',338964,'/lander-2'),
(829264,'2014-10-10 13:09:15',338961,'/products'),
(829265,'2014-10-10 13:11:25',338964,'/products'),
(829266,'2014-10-10 13:11:34',338965,'/lander-5'),
(829267,'2014-10-10 13:11:41',338961,'/the-original-mr-fuzzy'),
(829268,'2014-10-10 13:11:45',338962,'/the-original-mr-fuzzy'),
(829269,'2014-10-10 13:11:56',338963,'/products'),
(829270,'2014-10-10 13:12:33',338966,'/lander-2'),
(829271,'2014-10-10 13:12:45',338965,'/products'),
(829272,'2014-10-10 13:13:24',338964,'/the-forever-love-bear'),
(829273,'2014-10-10 13:13:39',338967,'/home'),
(829274,'2014-10-10 13:13:50',338961,'/cart'),
(829275,'2014-10-10 13:15:38',338965,'/the-birthday-sugar-panda'),
(829276,'2014-10-10 13:15:41',338963,'/the-forever-love-bear'),
(829277,'2014-10-10 13:16:19',338968,'/home'),
(829278,'2014-10-10 13:16:31',338969,'/lander-3'),
(829279,'2014-10-10 13:16:58',338961,'/shipping'),
(829280,'2014-10-10 13:17:17',338965,'/cart'),
(829281,'2014-10-10 13:17:47',338970,'/lander-3'),
(829282,'2014-10-10 13:18:45',338967,'/products'),
(829283,'2014-10-10 13:18:48',338970,'/products'),
(829284,'2014-10-10 13:20:12',338961,'/billing-2'),
(829285,'2014-10-10 13:20:35',338971,'/lander-3'),
(829286,'2014-10-10 13:21:46',338972,'/home'),
(829287,'2014-10-10 13:22:33',338970,'/the-original-mr-fuzzy'),
(829288,'2014-10-10 13:24:31',338971,'/products'),
(829289,'2014-10-10 13:25:31',338971,'/the-birthday-sugar-panda'),
(829290,'2014-10-10 13:26:25',338973,'/home'),
(829291,'2014-10-10 13:27:34',338974,'/lander-2'),
(829292,'2014-10-10 13:28:02',338975,'/lander-2'),
(829293,'2014-10-10 13:28:21',338976,'/lander-3'),
(829294,'2014-10-10 13:28:24',338977,'/home'),
(829295,'2014-10-10 13:29:03',338978,'/lander-5'),
(829296,'2014-10-10 13:29:12',338979,'/lander-2'),
(829297,'2014-10-10 13:29:39',338973,'/products'),
(829298,'2014-10-10 13:30:32',338980,'/lander-3'),
(829299,'2014-10-10 13:30:45',338977,'/products'),
(829300,'2014-10-10 13:31:43',338974,'/products'),
(829301,'2014-10-10 13:31:52',338981,'/home'),
(829302,'2014-10-10 13:32:00',338973,'/the-original-mr-fuzzy'),
(829303,'2014-10-10 13:32:42',338975,'/products'),
(829304,'2014-10-10 13:33:16',338980,'/products'),
(829305,'2014-10-10 13:34:49',338977,'/the-original-mr-fuzzy'),
(829306,'2014-10-10 13:35:05',338982,'/lander-5'),
(829307,'2014-10-10 13:35:07',338983,'/lander-2'),
(829308,'2014-10-10 13:35:12',338984,'/lander-5'),
(829309,'2014-10-10 13:35:40',338985,'/lander-3'),
(829310,'2014-10-10 13:35:47',338974,'/the-original-mr-fuzzy'),
(829311,'2014-10-10 13:35:50',338986,'/lander-3'),
(829312,'2014-10-10 13:36:09',338987,'/lander-3'),
(829313,'2014-10-10 13:36:22',338980,'/the-original-mr-fuzzy'),
(829314,'2014-10-10 13:36:28',338977,'/cart'),
(829315,'2014-10-10 13:36:37',338982,'/products'),
(829316,'2014-10-10 13:36:53',338975,'/the-original-mr-fuzzy'),
(829317,'2014-10-10 13:37:11',338974,'/cart'),
(829318,'2014-10-10 13:37:14',338977,'/shipping'),
(829319,'2014-10-10 13:37:47',338988,'/home'),
(829320,'2014-10-10 13:37:51',338974,'/shipping'),
(829321,'2014-10-10 13:38:34',338984,'/products'),
(829322,'2014-10-10 13:38:42',338987,'/products'),
(829323,'2014-10-10 13:39:00',338977,'/billing-2'),
(829324,'2014-10-10 13:39:02',338974,'/billing-2'),
(829325,'2014-10-10 13:39:23',338989,'/lander-5'),
(829326,'2014-10-10 13:39:34',338988,'/products'),
(829327,'2014-10-10 13:39:42',338982,'/the-original-mr-fuzzy'),
(829328,'2014-10-10 13:39:48',338986,'/products'),
(829329,'2014-10-10 13:40:01',338984,'/the-birthday-sugar-panda'),
(829330,'2014-10-10 13:40:21',338990,'/lander-5'),
(829331,'2014-10-10 13:40:25',338974,'/thank-you-for-your-order'),
(829332,'2014-10-10 13:40:54',338987,'/the-original-mr-fuzzy'),
(829333,'2014-10-10 13:41:09',338989,'/products'),
(829334,'2014-10-10 13:41:29',338988,'/the-original-mr-fuzzy'),
(829335,'2014-10-10 13:42:43',338991,'/lander-2'),
(829336,'2014-10-10 13:42:52',338990,'/products'),
(829337,'2014-10-10 13:43:13',338992,'/home'),
(829338,'2014-10-10 13:43:18',338982,'/cart'),
(829339,'2014-10-10 13:43:53',338992,'/products'),
(829340,'2014-10-10 13:43:56',338989,'/the-original-mr-fuzzy'),
(829341,'2014-10-10 13:44:05',338977,'/thank-you-for-your-order'),
(829342,'2014-10-10 13:44:49',338982,'/shipping'),
(829343,'2014-10-10 13:45:40',338993,'/home'),
(829344,'2014-10-10 13:46:49',338982,'/billing-2'),
(829345,'2014-10-10 13:46:49',338991,'/products'),
(829346,'2014-10-10 13:48:12',338992,'/the-birthday-sugar-panda'),
(829347,'2014-10-10 13:48:26',338994,'/home'),
(829348,'2014-10-10 13:49:15',338992,'/cart'),
(829349,'2014-10-10 13:49:55',338995,'/home'),
(829350,'2014-10-10 13:50:01',338996,'/lander-5'),
(829351,'2014-10-10 13:50:17',338991,'/the-forever-love-bear'),
(829352,'2014-10-10 13:50:50',338997,'/lander-2'),
(829353,'2014-10-10 13:51:13',338994,'/products'),
(829354,'2014-10-10 13:51:15',338998,'/lander-2'),
(829355,'2014-10-10 13:52:01',338991,'/cart'),
(829356,'2014-10-10 13:52:45',338999,'/home'),
(829357,'2014-10-10 13:53:18',339000,'/lander-3'),
(829358,'2014-10-10 13:53:19',338994,'/the-original-mr-fuzzy'),
(829359,'2014-10-10 13:53:24',338991,'/shipping'),
(829360,'2014-10-10 13:53:36',339001,'/lander-2'),
(829361,'2014-10-10 13:53:57',338997,'/products'),
(829362,'2014-10-10 13:54:29',338999,'/products'),
(829363,'2014-10-10 13:54:50',338991,'/billing-2'),
(829364,'2014-10-10 13:55:23',339002,'/home'),
(829365,'2014-10-10 13:55:32',339003,'/lander-3'),
(829366,'2014-10-10 13:55:38',338997,'/the-birthday-sugar-panda'),
(829367,'2014-10-10 13:55:59',339004,'/lander-5'),
(829368,'2014-10-10 13:56:00',339002,'/products'),
(829369,'2014-10-10 13:56:24',338999,'/the-original-mr-fuzzy'),
(829370,'2014-10-10 13:56:38',338994,'/cart'),
(829371,'2014-10-10 13:56:51',339005,'/lander-2'),
(829372,'2014-10-10 13:57:25',339006,'/lander-3'),
(829373,'2014-10-10 13:57:40',338997,'/cart'),
(829374,'2014-10-10 13:58:08',339005,'/products'),
(829375,'2014-10-10 13:58:21',339001,'/products'),
(829376,'2014-10-10 13:58:22',339007,'/lander-3'),
(829377,'2014-10-10 13:58:40',338994,'/shipping'),
(829378,'2014-10-10 13:59:30',338994,'/billing-2'),
(829379,'2014-10-10 13:59:40',339008,'/home'),
(829380,'2014-10-10 13:59:44',338997,'/shipping'),
(829381,'2014-10-10 13:59:53',338999,'/cart'),
(829382,'2014-10-10 13:59:54',339009,'/lander-2'),
(829383,'2014-10-10 13:59:56',338991,'/thank-you-for-your-order'),
(829384,'2014-10-10 13:59:56',339010,'/lander-2'),
(829385,'2014-10-10 14:00:16',339005,'/the-original-mr-fuzzy'),
(829386,'2014-10-10 14:00:32',339011,'/lander-5'),
(829387,'2014-10-10 14:01:07',339004,'/products'),
(829388,'2014-10-10 14:01:36',339012,'/lander-2'),
(829389,'2014-10-10 14:02:10',338997,'/billing-2'),
(829390,'2014-10-10 14:02:10',339007,'/products'),
(829391,'2014-10-10 14:02:25',339006,'/products'),
(829392,'2014-10-10 14:02:30',339012,'/products'),
(829393,'2014-10-10 14:02:51',339013,'/lander-2'),
(829394,'2014-10-10 14:03:05',339011,'/products'),
(829395,'2014-10-10 14:03:49',339005,'/cart'),
(829396,'2014-10-10 14:03:58',338994,'/thank-you-for-your-order'),
(829397,'2014-10-10 14:04:06',339008,'/products'),
(829398,'2014-10-10 14:04:24',339006,'/the-original-mr-fuzzy'),
(829399,'2014-10-10 14:04:43',339011,'/the-original-mr-fuzzy'),
(829400,'2014-10-10 14:05:09',339014,'/lander-2'),
(829401,'2014-10-10 14:05:24',339004,'/the-original-mr-fuzzy'),
(829402,'2014-10-10 14:05:28',339007,'/the-original-mr-fuzzy'),
(829403,'2014-10-10 14:05:35',339008,'/the-original-mr-fuzzy'),
(829404,'2014-10-10 14:05:36',339015,'/lander-2'),
(829405,'2014-10-10 14:05:47',339016,'/lander-5'),
(829406,'2014-10-10 14:05:58',339012,'/the-original-mr-fuzzy'),
(829407,'2014-10-10 14:06:19',339016,'/products'),
(829408,'2014-10-10 14:06:23',339011,'/cart'),
(829409,'2014-10-10 14:07:48',339017,'/home'),
(829410,'2014-10-10 14:07:52',339015,'/products'),
(829411,'2014-10-10 14:08:06',339018,'/lander-3'),
(829412,'2014-10-10 14:08:45',339007,'/cart'),
(829413,'2014-10-10 14:09:16',339014,'/products'),
(829414,'2014-10-10 14:09:30',339016,'/the-original-mr-fuzzy'),
(829415,'2014-10-10 14:09:42',339015,'/the-original-mr-fuzzy'),
(829416,'2014-10-10 14:10:18',339011,'/shipping'),
(829417,'2014-10-10 14:10:48',339019,'/lander-5'),
(829418,'2014-10-10 14:10:59',339020,'/lander-5'),
(829419,'2014-10-10 14:11:21',339021,'/home'),
(829420,'2014-10-10 14:11:56',339019,'/products'),
(829421,'2014-10-10 14:12:39',339014,'/the-original-mr-fuzzy'),
(829422,'2014-10-10 14:12:46',339015,'/cart'),
(829423,'2014-10-10 14:13:15',339019,'/the-original-mr-fuzzy'),
(829424,'2014-10-10 14:14:21',339014,'/cart'),
(829425,'2014-10-10 14:15:24',339021,'/products'),
(829426,'2014-10-10 14:15:49',339019,'/cart'),
(829427,'2014-10-10 14:16:37',339021,'/the-original-mr-fuzzy'),
(829428,'2014-10-10 14:16:39',339014,'/shipping'),
(829429,'2014-10-10 14:17:15',339014,'/billing-2'),
(829430,'2014-10-10 14:17:35',339022,'/lander-2'),
(829431,'2014-10-10 14:17:54',339023,'/lander-2'),
(829432,'2014-10-10 14:18:29',339014,'/thank-you-for-your-order'),
(829433,'2014-10-10 14:18:45',339024,'/home'),
(829434,'2014-10-10 14:18:48',339019,'/shipping'),
(829435,'2014-10-10 14:19:28',339022,'/products'),
(829436,'2014-10-10 14:20:01',339019,'/billing-2'),
(829437,'2014-10-10 14:21:06',339025,'/home'),
(829438,'2014-10-10 14:21:20',339022,'/the-original-mr-fuzzy'),
(829439,'2014-10-10 14:22:43',339019,'/thank-you-for-your-order'),
(829440,'2014-10-10 14:24:33',339022,'/cart'),
(829441,'2014-10-10 14:25:06',339022,'/shipping'),
(829442,'2014-10-10 14:25:37',339025,'/products'),
(829443,'2014-10-10 14:26:15',339026,'/lander-3'),
(829444,'2014-10-10 14:26:40',339025,'/the-original-mr-fuzzy'),
(829445,'2014-10-10 14:27:04',339027,'/lander-3'),
(829446,'2014-10-10 14:27:20',339025,'/cart'),
(829447,'2014-10-10 14:28:04',339028,'/lander-2'),
(829448,'2014-10-10 14:29:41',339029,'/home'),
(829449,'2014-10-10 14:30:42',339026,'/products'),
(829450,'2014-10-10 14:30:57',339027,'/products'),
(829451,'2014-10-10 14:31:13',339030,'/lander-2'),
(829452,'2014-10-10 14:31:34',339029,'/products'),
(829453,'2014-10-10 14:31:45',339031,'/home'),
(829454,'2014-10-10 14:32:51',339031,'/products'),
(829455,'2014-10-10 14:33:20',339032,'/home'),
(829456,'2014-10-10 14:33:51',339029,'/the-birthday-sugar-panda'),
(829457,'2014-10-10 14:34:44',339027,'/the-original-mr-fuzzy'),
(829458,'2014-10-10 14:35:29',339033,'/home'),
(829459,'2014-10-10 14:36:50',339034,'/lander-5'),
(829460,'2014-10-10 14:37:05',339031,'/the-original-mr-fuzzy'),
(829461,'2014-10-10 14:37:16',339035,'/home'),
(829462,'2014-10-10 14:37:39',339031,'/cart'),
(829463,'2014-10-10 14:38:18',339031,'/shipping'),
(829464,'2014-10-10 14:38:25',339036,'/lander-2'),
(829465,'2014-10-10 14:39:20',339031,'/billing-2'),
(829466,'2014-10-10 14:39:25',339035,'/products'),
(829467,'2014-10-10 14:40:15',339035,'/the-original-mr-fuzzy'),
(829468,'2014-10-10 14:42:55',339037,'/lander-2'),
(829469,'2014-10-10 14:43:17',339038,'/lander-5'),
(829470,'2014-10-10 14:43:32',339039,'/lander-5'),
(829471,'2014-10-10 14:44:21',339040,'/lander-5'),
(829472,'2014-10-10 14:45:13',339041,'/lander-5'),
(829473,'2014-10-10 14:45:42',339038,'/products'),
(829474,'2014-10-10 14:46:18',339042,'/home'),
(829475,'2014-10-10 14:47:37',339043,'/home'),
(829476,'2014-10-10 14:47:40',339040,'/products'),
(829477,'2014-10-10 14:47:42',339044,'/lander-3'),
(829478,'2014-10-10 14:48:38',339045,'/lander-5'),
(829479,'2014-10-10 14:48:56',339041,'/products'),
(829480,'2014-10-10 14:49:09',339046,'/lander-2'),
(829481,'2014-10-10 14:49:34',339040,'/the-original-mr-fuzzy'),
(829482,'2014-10-10 14:49:51',339047,'/home'),
(829483,'2014-10-10 14:49:57',339048,'/lander-2'),
(829484,'2014-10-10 14:50:00',339040,'/cart'),
(829485,'2014-10-10 14:50:04',339042,'/products'),
(829486,'2014-10-10 14:50:10',339038,'/the-original-mr-fuzzy'),
(829487,'2014-10-10 14:50:57',339044,'/products'),
(829488,'2014-10-10 14:51:24',339046,'/products'),
(829489,'2014-10-10 14:51:50',339049,'/home'),
(829490,'2014-10-10 14:52:29',339044,'/the-forever-love-bear'),
(829491,'2014-10-10 14:52:48',339043,'/products'),
(829492,'2014-10-10 14:52:59',339046,'/the-original-mr-fuzzy'),
(829493,'2014-10-10 14:53:36',339041,'/the-original-mr-fuzzy'),
(829494,'2014-10-10 14:54:11',339042,'/the-original-mr-fuzzy'),
(829495,'2014-10-10 14:54:42',339047,'/products'),
(829496,'2014-10-10 14:54:45',339043,'/the-forever-love-bear'),
(829497,'2014-10-10 14:55:35',339048,'/products'),
(829498,'2014-10-10 14:55:55',339046,'/cart'),
(829499,'2014-10-10 14:56:23',339049,'/products'),
(829500,'2014-10-10 14:56:26',339050,'/lander-5'),
(829501,'2014-10-10 14:56:45',339046,'/shipping'),
(829502,'2014-10-10 14:56:51',339051,'/home'),
(829503,'2014-10-10 14:56:55',339043,'/cart'),
(829504,'2014-10-10 14:56:58',339048,'/the-original-mr-fuzzy'),
(829505,'2014-10-10 14:57:18',339041,'/cart'),
(829506,'2014-10-10 14:57:28',339048,'/cart'),
(829507,'2014-10-10 14:57:44',339047,'/the-original-mr-fuzzy'),
(829508,'2014-10-10 14:58:20',339049,'/the-original-mr-fuzzy'),
(829509,'2014-10-10 14:58:31',339041,'/shipping'),
(829510,'2014-10-10 14:58:55',339049,'/cart'),
(829511,'2014-10-10 14:59:13',339046,'/billing-2'),
(829512,'2014-10-10 14:59:17',339052,'/lander-2'),
(829513,'2014-10-10 14:59:41',339041,'/billing-2'),
(829514,'2014-10-10 14:59:57',339053,'/lander-2'),
(829515,'2014-10-10 15:00:10',339054,'/lander-2'),
(829516,'2014-10-10 15:00:29',339051,'/products'),
(829517,'2014-10-10 15:00:45',339043,'/shipping'),
(829518,'2014-10-10 15:03:11',339043,'/billing-2'),
(829519,'2014-10-10 15:03:13',339055,'/home'),
(829520,'2014-10-10 15:03:44',339041,'/thank-you-for-your-order'),
(829521,'2014-10-10 15:03:45',339056,'/lander-2'),
(829522,'2014-10-10 15:04:18',339043,'/thank-you-for-your-order'),
(829523,'2014-10-10 15:04:52',339053,'/products'),
(829524,'2014-10-10 15:05:29',339057,'/lander-2'),
(829525,'2014-10-10 15:05:32',339058,'/home'),
(829526,'2014-10-10 15:05:49',339053,'/the-original-mr-fuzzy'),
(829527,'2014-10-10 15:06:00',339055,'/products'),
(829528,'2014-10-10 15:06:08',339056,'/products'),
(829529,'2014-10-10 15:06:47',339059,'/lander-2'),
(829530,'2014-10-10 15:06:49',339053,'/cart'),
(829531,'2014-10-10 15:08:00',339060,'/lander-5'),
(829532,'2014-10-10 15:08:43',339061,'/home'),
(829533,'2014-10-10 15:09:02',339055,'/the-forever-love-bear'),
(829534,'2014-10-10 15:09:54',339053,'/shipping'),
(829535,'2014-10-10 15:10:28',339062,'/home'),
(829536,'2014-10-10 15:11:02',339061,'/products'),
(829537,'2014-10-10 15:11:42',339053,'/billing-2'),
(829538,'2014-10-10 15:12:49',339063,'/lander-5'),
(829539,'2014-10-10 15:13:21',339064,'/lander-3'),
(829540,'2014-10-10 15:14:18',339061,'/the-birthday-sugar-panda'),
(829541,'2014-10-10 15:16:38',339064,'/products'),
(829542,'2014-10-10 15:17:44',339065,'/home'),
(829543,'2014-10-10 15:19:09',339064,'/the-original-mr-fuzzy'),
(829544,'2014-10-10 15:20:49',339066,'/home'),
(829545,'2014-10-10 15:20:53',339067,'/lander-2'),
(829546,'2014-10-10 15:22:34',339067,'/products'),
(829547,'2014-10-10 15:22:41',339068,'/lander-3'),
(829548,'2014-10-10 15:24:23',339069,'/home'),
(829549,'2014-10-10 15:24:54',339066,'/products'),
(829550,'2014-10-10 15:25:14',339070,'/lander-3'),
(829551,'2014-10-10 15:26:33',339071,'/home'),
(829552,'2014-10-10 15:26:58',339072,'/lander-5'),
(829553,'2014-10-10 15:27:30',339066,'/the-original-mr-fuzzy'),
(829554,'2014-10-10 15:27:31',339068,'/products'),
(829555,'2014-10-10 15:27:49',339073,'/lander-5'),
(829556,'2014-10-10 15:28:15',339068,'/the-original-mr-fuzzy'),
(829557,'2014-10-10 15:28:53',339073,'/products'),
(829558,'2014-10-10 15:29:22',339074,'/lander-5'),
(829559,'2014-10-10 15:29:25',339069,'/products'),
(829560,'2014-10-10 15:29:37',339075,'/lander-5'),
(829561,'2014-10-10 15:29:50',339076,'/home'),
(829562,'2014-10-10 15:29:58',339075,'/products'),
(829563,'2014-10-10 15:30:12',339073,'/the-original-mr-fuzzy'),
(829564,'2014-10-10 15:30:20',339075,'/the-original-mr-fuzzy'),
(829565,'2014-10-10 15:32:06',339072,'/products'),
(829566,'2014-10-10 15:32:22',339074,'/products'),
(829567,'2014-10-10 15:33:51',339069,'/the-birthday-sugar-panda'),
(829568,'2014-10-10 15:34:11',339072,'/the-original-mr-fuzzy'),
(829569,'2014-10-10 15:34:45',339077,'/home'),
(829570,'2014-10-10 15:34:47',339078,'/home'),
(829571,'2014-10-10 15:36:26',339079,'/lander-5'),
(829572,'2014-10-10 15:36:41',339069,'/cart'),
(829573,'2014-10-10 15:36:49',339074,'/the-original-mr-fuzzy'),
(829574,'2014-10-10 15:37:38',339072,'/cart'),
(829575,'2014-10-10 15:37:55',339078,'/products'),
(829576,'2014-10-10 15:38:21',339080,'/home'),
(829577,'2014-10-10 15:38:31',339069,'/shipping'),
(829578,'2014-10-10 15:38:51',339077,'/products'),
(829579,'2014-10-10 15:39:04',339081,'/home'),
(829580,'2014-10-10 15:39:36',339078,'/the-original-mr-fuzzy'),
(829581,'2014-10-10 15:39:47',339069,'/billing-2'),
(829582,'2014-10-10 15:40:20',339077,'/the-original-mr-fuzzy'),
(829583,'2014-10-10 15:40:40',339078,'/cart'),
(829584,'2014-10-10 15:40:47',339079,'/products'),
(829585,'2014-10-10 15:40:49',339072,'/shipping'),
(829586,'2014-10-10 15:41:23',339082,'/home'),
(829587,'2014-10-10 15:43:06',339069,'/thank-you-for-your-order'),
(829588,'2014-10-10 15:44:31',339079,'/the-birthday-sugar-panda'),
(829589,'2014-10-10 15:45:50',339083,'/lander-5'),
(829590,'2014-10-10 15:46:10',339084,'/home'),
(829591,'2014-10-10 15:46:20',339079,'/cart'),
(829592,'2014-10-10 15:46:27',339085,'/lander-2'),
(829593,'2014-10-10 15:47:20',339086,'/lander-2'),
(829594,'2014-10-10 15:47:29',339085,'/products'),
(829595,'2014-10-10 15:48:37',339087,'/home'),
(829596,'2014-10-10 15:48:57',339086,'/products'),
(829597,'2014-10-10 15:49:26',339088,'/lander-3'),
(829598,'2014-10-10 15:49:49',339085,'/the-original-mr-fuzzy'),
(829599,'2014-10-10 15:49:50',339089,'/lander-5'),
(829600,'2014-10-10 15:50:17',339088,'/products'),
(829601,'2014-10-10 15:50:20',339090,'/lander-2'),
(829602,'2014-10-10 15:51:13',339086,'/the-original-mr-fuzzy'),
(829603,'2014-10-10 15:51:30',339084,'/products'),
(829604,'2014-10-10 15:52:43',339091,'/home'),
(829605,'2014-10-10 15:53:52',339091,'/products'),
(829606,'2014-10-10 15:54:01',339087,'/products'),
(829607,'2014-10-10 15:54:07',339089,'/products'),
(829608,'2014-10-10 15:54:55',339088,'/the-birthday-sugar-panda'),
(829609,'2014-10-10 15:55:06',339092,'/lander-5'),
(829610,'2014-10-10 15:55:51',339089,'/the-forever-love-bear'),
(829611,'2014-10-10 15:56:02',339084,'/the-original-mr-fuzzy'),
(829612,'2014-10-10 15:56:09',339093,'/home'),
(829613,'2014-10-10 15:57:13',339091,'/the-original-mr-fuzzy'),
(829614,'2014-10-10 15:57:42',339089,'/cart'),
(829615,'2014-10-10 15:58:07',339087,'/the-original-mr-fuzzy'),
(829616,'2014-10-10 15:58:21',339092,'/products'),
(829617,'2014-10-10 15:58:50',339094,'/lander-3'),
(829618,'2014-10-10 15:59:32',339095,'/lander-2'),
(829619,'2014-10-10 16:00:35',339091,'/cart'),
(829620,'2014-10-10 16:00:41',339093,'/products'),
(829621,'2014-10-10 16:00:50',339092,'/the-original-mr-fuzzy'),
(829622,'2014-10-10 16:00:59',339096,'/lander-2'),
(829623,'2014-10-10 16:02:02',339095,'/products'),
(829624,'2014-10-10 16:02:47',339093,'/the-original-mr-fuzzy'),
(829625,'2014-10-10 16:03:07',339096,'/products'),
(829626,'2014-10-10 16:03:29',339091,'/shipping'),
(829627,'2014-10-10 16:04:04',339091,'/billing-2'),
(829628,'2014-10-10 16:04:12',339094,'/products'),
(829629,'2014-10-10 16:04:23',339092,'/cart'),
(829630,'2014-10-10 16:04:54',339097,'/lander-3'),
(829631,'2014-10-10 16:05:10',339095,'/the-original-mr-fuzzy'),
(829632,'2014-10-10 16:06:19',339091,'/thank-you-for-your-order'),
(829633,'2014-10-10 16:06:25',339093,'/cart'),
(829634,'2014-10-10 16:06:52',339098,'/home'),
(829635,'2014-10-10 16:07:01',339094,'/the-original-mr-fuzzy'),
(829636,'2014-10-10 16:07:07',339099,'/home'),
(829637,'2014-10-10 16:07:28',339093,'/shipping'),
(829638,'2014-10-10 16:07:53',339100,'/lander-3'),
(829639,'2014-10-10 16:07:59',339101,'/home'),
(829640,'2014-10-10 16:08:19',339099,'/products'),
(829641,'2014-10-10 16:08:25',339098,'/products'),
(829642,'2014-10-10 16:09:12',339093,'/billing-2'),
(829643,'2014-10-10 16:09:25',339097,'/products'),
(829644,'2014-10-10 16:09:57',339093,'/thank-you-for-your-order'),
(829645,'2014-10-10 16:10:00',339102,'/lander-5'),
(829646,'2014-10-10 16:10:41',339103,'/lander-2'),
(829647,'2014-10-10 16:11:26',339099,'/the-original-mr-fuzzy'),
(829648,'2014-10-10 16:11:51',339104,'/home'),
(829649,'2014-10-10 16:11:56',339105,'/lander-2'),
(829650,'2014-10-10 16:11:58',339097,'/the-original-mr-fuzzy'),
(829651,'2014-10-10 16:12:07',339106,'/home'),
(829652,'2014-10-10 16:12:26',339104,'/products'),
(829653,'2014-10-10 16:12:39',339107,'/lander-5'),
(829654,'2014-10-10 16:13:32',339099,'/cart'),
(829655,'2014-10-10 16:13:42',339101,'/products'),
(829656,'2014-10-10 16:14:17',339108,'/lander-5'),
(829657,'2014-10-10 16:14:26',339109,'/home'),
(829658,'2014-10-10 16:14:45',339104,'/the-original-mr-fuzzy'),
(829659,'2014-10-10 16:14:46',339110,'/lander-5'),
(829660,'2014-10-10 16:14:50',339111,'/lander-5'),
(829661,'2014-10-10 16:15:23',339097,'/cart'),
(829662,'2014-10-10 16:15:25',339112,'/home'),
(829663,'2014-10-10 16:15:36',339108,'/products'),
(829664,'2014-10-10 16:16:03',339108,'/the-original-mr-fuzzy'),
(829665,'2014-10-10 16:16:33',339106,'/products'),
(829666,'2014-10-10 16:16:58',339101,'/the-original-mr-fuzzy'),
(829667,'2014-10-10 16:17:25',339110,'/products'),
(829668,'2014-10-10 16:18:05',339106,'/the-original-mr-fuzzy'),
(829669,'2014-10-10 16:18:16',339104,'/cart'),
(829670,'2014-10-10 16:18:22',339112,'/products'),
(829671,'2014-10-10 16:19:08',339109,'/products'),
(829672,'2014-10-10 16:19:28',339113,'/home'),
(829673,'2014-10-10 16:19:43',339112,'/the-original-mr-fuzzy'),
(829674,'2014-10-10 16:20:37',339110,'/the-forever-love-bear'),
(829675,'2014-10-10 16:20:37',339114,'/lander-5'),
(829676,'2014-10-10 16:20:59',339109,'/the-birthday-sugar-panda'),
(829677,'2014-10-10 16:21:12',339115,'/lander-2'),
(829678,'2014-10-10 16:21:39',339104,'/shipping'),
(829679,'2014-10-10 16:22:25',339104,'/billing-2'),
(829680,'2014-10-10 16:22:47',339112,'/cart'),
(829681,'2014-10-10 16:22:47',339116,'/home'),
(829682,'2014-10-10 16:23:10',339113,'/products'),
(829683,'2014-10-10 16:23:48',339117,'/lander-2'),
(829684,'2014-10-10 16:23:59',339118,'/lander-5'),
(829685,'2014-10-10 16:24:04',339104,'/thank-you-for-your-order'),
(829686,'2014-10-10 16:24:09',339110,'/cart'),
(829687,'2014-10-10 16:24:29',339113,'/the-birthday-sugar-panda'),
(829688,'2014-10-10 16:24:58',339119,'/lander-5'),
(829689,'2014-10-10 16:25:08',339117,'/products'),
(829690,'2014-10-10 16:25:10',339113,'/cart'),
(829691,'2014-10-10 16:25:13',339120,'/lander-2'),
(829692,'2014-10-10 16:25:44',339112,'/shipping'),
(829693,'2014-10-10 16:25:46',339121,'/lander-2'),
(829694,'2014-10-10 16:26:00',339116,'/products'),
(829695,'2014-10-10 16:26:10',339112,'/billing-2'),
(829696,'2014-10-10 16:26:40',339122,'/lander-2'),
(829697,'2014-10-10 16:26:50',339110,'/shipping'),
(829698,'2014-10-10 16:26:53',339123,'/lander-5'),
(829699,'2014-10-10 16:27:34',339119,'/products'),
(829700,'2014-10-10 16:27:56',339113,'/shipping'),
(829701,'2014-10-10 16:28:02',339110,'/billing-2'),
(829702,'2014-10-10 16:28:07',339117,'/the-original-mr-fuzzy'),
(829703,'2014-10-10 16:28:19',339116,'/the-birthday-sugar-panda'),
(829704,'2014-10-10 16:29:05',339113,'/billing-2'),
(829705,'2014-10-10 16:29:20',339120,'/products'),
(829706,'2014-10-10 16:29:25',339116,'/cart'),
(829707,'2014-10-10 16:29:48',339124,'/lander-5'),
(829708,'2014-10-10 16:30:09',339113,'/thank-you-for-your-order'),
(829709,'2014-10-10 16:30:51',339119,'/the-original-mr-fuzzy'),
(829710,'2014-10-10 16:31:08',339117,'/cart'),
(829711,'2014-10-10 16:31:29',339122,'/products'),
(829712,'2014-10-10 16:31:50',339123,'/products'),
(829713,'2014-10-10 16:32:08',339120,'/the-original-mr-fuzzy'),
(829714,'2014-10-10 16:32:12',339125,'/home'),
(829715,'2014-10-10 16:32:13',339117,'/shipping'),
(829716,'2014-10-10 16:32:34',339120,'/cart'),
(829717,'2014-10-10 16:33:04',339126,'/home'),
(829718,'2014-10-10 16:33:23',339127,'/home'),
(829719,'2014-10-10 16:33:25',339117,'/billing-2'),
(829720,'2014-10-10 16:33:31',339110,'/thank-you-for-your-order'),
(829721,'2014-10-10 16:33:35',339125,'/products'),
(829722,'2014-10-10 16:33:48',339123,'/the-original-mr-fuzzy'),
(829723,'2014-10-10 16:33:55',339128,'/lander-2'),
(829724,'2014-10-10 16:34:12',339129,'/home'),
(829725,'2014-10-10 16:34:43',339125,'/the-original-mr-fuzzy'),
(829726,'2014-10-10 16:35:02',339124,'/products'),
(829727,'2014-10-10 16:35:09',339130,'/lander-5'),
(829728,'2014-10-10 16:35:22',339122,'/the-original-mr-fuzzy'),
(829729,'2014-10-10 16:35:54',339131,'/lander-5'),
(829730,'2014-10-10 16:37:06',339126,'/products'),
(829731,'2014-10-10 16:37:22',339124,'/the-forever-love-bear'),
(829732,'2014-10-10 16:37:22',339132,'/lander-3'),
(829733,'2014-10-10 16:37:27',339123,'/cart'),
(829734,'2014-10-10 16:37:31',339133,'/lander-2'),
(829735,'2014-10-10 16:37:49',339123,'/shipping'),
(829736,'2014-10-10 16:38:02',339127,'/products'),
(829737,'2014-10-10 16:39:37',339127,'/the-original-mr-fuzzy'),
(829738,'2014-10-10 16:39:55',339126,'/the-original-mr-fuzzy'),
(829739,'2014-10-10 16:39:59',339134,'/lander-5'),
(829740,'2014-10-10 16:40:01',339123,'/billing-2'),
(829741,'2014-10-10 16:40:33',339135,'/home'),
(829742,'2014-10-10 16:40:36',339134,'/products'),
(829743,'2014-10-10 16:41:50',339126,'/cart'),
(829744,'2014-10-10 16:43:02',339136,'/lander-3'),
(829745,'2014-10-10 16:43:40',339126,'/shipping'),
(829746,'2014-10-10 16:43:44',339137,'/lander-2'),
(829747,'2014-10-10 16:44:00',339123,'/thank-you-for-your-order'),
(829748,'2014-10-10 16:44:11',339137,'/products'),
(829749,'2014-10-10 16:44:11',339138,'/lander-2'),
(829750,'2014-10-10 16:44:55',339126,'/billing-2'),
(829751,'2014-10-10 16:45:21',339139,'/lander-5'),
(829752,'2014-10-10 16:46:05',339136,'/products'),
(829753,'2014-10-10 16:46:18',339139,'/products'),
(829754,'2014-10-10 16:47:13',339138,'/products'),
(829755,'2014-10-10 16:47:29',339140,'/lander-2'),
(829756,'2014-10-10 16:47:45',339141,'/lander-3'),
(829757,'2014-10-10 16:47:50',339137,'/the-original-mr-fuzzy'),
(829758,'2014-10-10 16:48:13',339139,'/the-birthday-sugar-panda'),
(829759,'2014-10-10 16:48:22',339142,'/lander-5'),
(829760,'2014-10-10 16:50:39',339126,'/thank-you-for-your-order'),
(829761,'2014-10-10 16:50:56',339142,'/products'),
(829762,'2014-10-10 16:51:36',339138,'/the-original-mr-fuzzy'),
(829763,'2014-10-10 16:51:49',339143,'/lander-3'),
(829764,'2014-10-10 16:51:56',339140,'/products'),
(829765,'2014-10-10 16:52:26',339142,'/the-original-mr-fuzzy'),
(829766,'2014-10-10 16:52:33',339140,'/the-forever-love-bear'),
(829767,'2014-10-10 16:53:00',339144,'/lander-2'),
(829768,'2014-10-10 16:54:07',339145,'/lander-2'),
(829769,'2014-10-10 16:54:14',339146,'/home'),
(829770,'2014-10-10 16:54:17',339142,'/cart'),
(829771,'2014-10-10 16:54:28',339145,'/products'),
(829772,'2014-10-10 16:54:34',339147,'/lander-3'),
(829773,'2014-10-10 16:54:39',339148,'/home'),
(829774,'2014-10-10 16:54:47',339149,'/lander-2'),
(829775,'2014-10-10 16:54:52',339142,'/shipping'),
(829776,'2014-10-10 16:55:11',339150,'/lander-2'),
(829777,'2014-10-10 16:55:59',339143,'/products'),
(829778,'2014-10-10 16:56:38',339148,'/products'),
(829779,'2014-10-10 16:56:46',339151,'/lander-5'),
(829780,'2014-10-10 16:56:58',339143,'/the-original-mr-fuzzy'),
(829781,'2014-10-10 16:57:04',339142,'/billing-2'),
(829782,'2014-10-10 16:57:14',339150,'/products'),
(829783,'2014-10-10 16:59:00',339149,'/products'),
(829784,'2014-10-10 17:00:02',339152,'/lander-5'),
(829785,'2014-10-10 17:00:04',339146,'/products'),
(829786,'2014-10-10 17:00:16',339151,'/products'),
(829787,'2014-10-10 17:01:50',339150,'/the-original-mr-fuzzy'),
(829788,'2014-10-10 17:02:23',339151,'/the-original-mr-fuzzy'),
(829789,'2014-10-10 17:05:00',339153,'/lander-5'),
(829790,'2014-10-10 17:05:32',339154,'/lander-5'),
(829791,'2014-10-10 17:05:46',339155,'/lander-2'),
(829792,'2014-10-10 17:07:20',339156,'/lander-2'),
(829793,'2014-10-10 17:07:25',339157,'/lander-3'),
(829794,'2014-10-10 17:08:16',339154,'/products'),
(829795,'2014-10-10 17:08:48',339155,'/products'),
(829796,'2014-10-10 17:09:15',339154,'/the-original-mr-fuzzy'),
(829797,'2014-10-10 17:10:05',339158,'/home'),
(829798,'2014-10-10 17:11:16',339159,'/home'),
(829799,'2014-10-10 17:11:30',339155,'/the-original-mr-fuzzy'),
(829800,'2014-10-10 17:11:37',339160,'/lander-5'),
(829801,'2014-10-10 17:12:28',339161,'/home'),
(829802,'2014-10-10 17:14:00',339162,'/lander-3'),
(829803,'2014-10-10 17:14:37',339155,'/cart'),
(829804,'2014-10-10 17:15:03',339163,'/lander-3'),
(829805,'2014-10-10 17:15:15',339155,'/shipping'),
(829806,'2014-10-10 17:15:21',339160,'/products'),
(829807,'2014-10-10 17:15:31',339158,'/products'),
(829808,'2014-10-10 17:15:52',339161,'/products'),
(829809,'2014-10-10 17:16:23',339155,'/billing-2'),
(829810,'2014-10-10 17:17:01',339158,'/the-original-mr-fuzzy'),
(829811,'2014-10-10 17:19:18',339158,'/cart'),
(829812,'2014-10-10 17:19:27',339161,'/the-original-mr-fuzzy'),
(829813,'2014-10-10 17:20:22',339158,'/shipping'),
(829814,'2014-10-10 17:21:59',339158,'/billing-2'),
(829815,'2014-10-10 17:22:08',339155,'/thank-you-for-your-order'),
(829816,'2014-10-10 17:22:32',339158,'/thank-you-for-your-order'),
(829817,'2014-10-10 17:25:37',339164,'/home'),
(829818,'2014-10-10 17:27:29',339165,'/lander-2'),
(829819,'2014-10-10 17:27:39',339166,'/lander-2'),
(829820,'2014-10-10 17:30:19',339167,'/home'),
(829821,'2014-10-10 17:31:54',339165,'/products'),
(829822,'2014-10-10 17:32:24',339168,'/home'),
(829823,'2014-10-10 17:33:11',339169,'/lander-3'),
(829824,'2014-10-10 17:35:35',339170,'/lander-3'),
(829825,'2014-10-10 17:36:12',339165,'/the-original-mr-fuzzy'),
(829826,'2014-10-10 17:37:52',339165,'/cart'),
(829827,'2014-10-10 17:40:42',339171,'/lander-5'),
(829828,'2014-10-10 17:40:46',339172,'/lander-2'),
(829829,'2014-10-10 17:40:58',339165,'/shipping'),
(829830,'2014-10-10 17:41:06',339173,'/lander-5'),
(829831,'2014-10-10 17:42:09',339174,'/lander-2'),
(829832,'2014-10-10 17:42:24',339165,'/billing-2'),
(829833,'2014-10-10 17:42:40',339175,'/lander-3'),
(829834,'2014-10-10 17:43:01',339176,'/home'),
(829835,'2014-10-10 17:43:37',339173,'/products'),
(829836,'2014-10-10 17:43:53',339177,'/home'),
(829837,'2014-10-10 17:44:47',339178,'/lander-3'),
(829838,'2014-10-10 17:45:18',339173,'/the-original-mr-fuzzy'),
(829839,'2014-10-10 17:46:10',339179,'/lander-5'),
(829840,'2014-10-10 17:46:24',339175,'/products'),
(829841,'2014-10-10 17:46:56',339174,'/products'),
(829842,'2014-10-10 17:47:05',339176,'/products'),
(829843,'2014-10-10 17:47:33',339177,'/products'),
(829844,'2014-10-10 17:48:11',339176,'/the-original-mr-fuzzy'),
(829845,'2014-10-10 17:48:14',339175,'/the-original-mr-fuzzy'),
(829846,'2014-10-10 17:49:20',339175,'/cart'),
(829847,'2014-10-10 17:50:20',339178,'/products'),
(829848,'2014-10-10 17:50:34',339175,'/shipping'),
(829849,'2014-10-10 17:51:00',339174,'/the-original-mr-fuzzy'),
(829850,'2014-10-10 17:51:15',339180,'/home'),
(829851,'2014-10-10 17:51:31',339179,'/products'),
(829852,'2014-10-10 17:51:44',339177,'/the-original-mr-fuzzy'),
(829853,'2014-10-10 17:51:52',339176,'/cart'),
(829854,'2014-10-10 17:52:27',339181,'/home'),
(829855,'2014-10-10 17:53:15',339180,'/products'),
(829856,'2014-10-10 17:53:28',339182,'/lander-3'),
(829857,'2014-10-10 17:54:26',339178,'/the-original-mr-fuzzy'),
(829858,'2014-10-10 17:54:33',339183,'/lander-5'),
(829859,'2014-10-10 17:54:49',339179,'/the-original-mr-fuzzy'),
(829860,'2014-10-10 17:55:31',339177,'/cart'),
(829861,'2014-10-10 17:55:32',339183,'/products'),
(829862,'2014-10-10 17:55:36',339176,'/shipping'),
(829863,'2014-10-10 17:56:21',339183,'/the-original-mr-fuzzy'),
(829864,'2014-10-10 17:56:54',339182,'/products'),
(829865,'2014-10-10 17:57:13',339180,'/the-original-mr-fuzzy'),
(829866,'2014-10-10 17:57:36',339176,'/billing-2'),
(829867,'2014-10-10 17:57:38',339184,'/lander-2'),
(829868,'2014-10-10 17:57:43',339182,'/the-birthday-sugar-panda'),
(829869,'2014-10-10 17:58:12',339176,'/thank-you-for-your-order'),
(829870,'2014-10-10 17:58:13',339178,'/cart'),
(829871,'2014-10-10 17:58:13',339185,'/lander-5'),
(829872,'2014-10-10 17:58:39',339178,'/shipping'),
(829873,'2014-10-10 17:59:01',339186,'/lander-2'),
(829874,'2014-10-10 17:59:20',339177,'/shipping'),
(829875,'2014-10-10 17:59:52',339183,'/cart'),
(829876,'2014-10-10 17:59:57',339185,'/products'),
(829877,'2014-10-10 18:01:01',339183,'/shipping'),
(829878,'2014-10-10 18:01:42',339178,'/billing-2'),
(829879,'2014-10-10 18:01:48',339177,'/billing-2'),
(829880,'2014-10-10 18:02:44',339184,'/products'),
(829881,'2014-10-10 18:03:26',339186,'/products'),
(829882,'2014-10-10 18:03:59',339185,'/the-forever-love-bear'),
(829883,'2014-10-10 18:04:05',339184,'/the-original-mr-fuzzy'),
(829884,'2014-10-10 18:04:58',339187,'/lander-5'),
(829885,'2014-10-10 18:06:04',339186,'/the-original-mr-fuzzy'),
(829886,'2014-10-10 18:06:09',339185,'/cart'),
(829887,'2014-10-10 18:06:40',339185,'/shipping'),
(829888,'2014-10-10 18:08:22',339185,'/billing-2'),
(829889,'2014-10-10 18:09:11',339185,'/thank-you-for-your-order'),
(829890,'2014-10-10 18:09:36',339186,'/cart'),
(829891,'2014-10-10 18:11:23',339188,'/lander-2'),
(829892,'2014-10-10 18:12:33',339189,'/lander-5'),
(829893,'2014-10-10 18:13:36',339188,'/products'),
(829894,'2014-10-10 18:14:17',339190,'/home'),
(829895,'2014-10-10 18:14:18',339191,'/lander-5'),
(829896,'2014-10-10 18:14:27',339188,'/the-original-mr-fuzzy'),
(829897,'2014-10-10 18:15:41',339190,'/products'),
(829898,'2014-10-10 18:16:11',339190,'/the-original-mr-fuzzy'),
(829899,'2014-10-10 18:16:26',339192,'/lander-2'),
(829900,'2014-10-10 18:17:48',339193,'/lander-5'),
(829901,'2014-10-10 18:18:10',339191,'/products'),
(829902,'2014-10-10 18:18:16',339194,'/lander-2'),
(829903,'2014-10-10 18:18:20',339192,'/products'),
(829904,'2014-10-10 18:18:20',339195,'/lander-2'),
(829905,'2014-10-10 18:18:49',339195,'/products'),
(829906,'2014-10-10 18:19:22',339192,'/the-original-mr-fuzzy'),
(829907,'2014-10-10 18:19:37',339190,'/cart'),
(829908,'2014-10-10 18:20:17',339195,'/the-original-mr-fuzzy'),
(829909,'2014-10-10 18:21:15',339196,'/lander-3'),
(829910,'2014-10-10 18:22:15',339191,'/the-original-mr-fuzzy'),
(829911,'2014-10-10 18:26:26',339197,'/home'),
(829912,'2014-10-10 18:27:30',339198,'/lander-5'),
(829913,'2014-10-10 18:30:07',339199,'/lander-3'),
(829914,'2014-10-10 18:32:15',339200,'/lander-3'),
(829915,'2014-10-10 18:34:00',339201,'/lander-2'),
(829916,'2014-10-10 18:35:57',339202,'/lander-3'),
(829917,'2014-10-10 18:36:06',339200,'/products'),
(829918,'2014-10-10 18:37:48',339203,'/home'),
(829919,'2014-10-10 18:38:46',339204,'/home'),
(829920,'2014-10-10 18:40:05',339200,'/the-original-mr-fuzzy'),
(829921,'2014-10-10 18:40:26',339203,'/products'),
(829922,'2014-10-10 18:41:44',339205,'/lander-2'),
(829923,'2014-10-10 18:42:37',339200,'/cart'),
(829924,'2014-10-10 18:44:46',339206,'/home'),
(829925,'2014-10-10 18:45:36',339207,'/home'),
(829926,'2014-10-10 18:46:49',339208,'/lander-2'),
(829927,'2014-10-10 18:46:51',339207,'/products'),
(829928,'2014-10-10 18:48:09',339209,'/lander-5'),
(829929,'2014-10-10 18:48:17',339210,'/lander-3'),
(829930,'2014-10-10 18:48:52',339207,'/the-original-mr-fuzzy'),
(829931,'2014-10-10 18:50:48',339207,'/cart'),
(829932,'2014-10-10 18:53:09',339207,'/shipping'),
(829933,'2014-10-10 18:53:49',339209,'/products'),
(829934,'2014-10-10 18:53:51',339211,'/lander-2'),
(829935,'2014-10-10 18:53:51',339212,'/lander-3'),
(829936,'2014-10-10 18:54:12',339211,'/products'),
(829937,'2014-10-10 18:55:03',339211,'/the-birthday-sugar-panda'),
(829938,'2014-10-10 18:55:04',339207,'/billing-2'),
(829939,'2014-10-10 18:55:29',339213,'/home'),
(829940,'2014-10-10 18:55:58',339214,'/home'),
(829941,'2014-10-10 18:56:08',339209,'/the-original-mr-fuzzy'),
(829942,'2014-10-10 18:57:46',339209,'/cart'),
(829943,'2014-10-10 19:00:28',339209,'/shipping'),
(829944,'2014-10-10 19:03:36',339215,'/lander-5'),
(829945,'2014-10-10 19:05:23',339216,'/home'),
(829946,'2014-10-10 19:07:07',339216,'/products'),
(829947,'2014-10-10 19:10:13',339217,'/home'),
(829948,'2014-10-10 19:10:39',339217,'/products'),
(829949,'2014-10-10 19:11:14',339218,'/lander-5'),
(829950,'2014-10-10 19:12:09',339217,'/the-original-mr-fuzzy'),
(829951,'2014-10-10 19:13:02',339218,'/products'),
(829952,'2014-10-10 19:13:19',339218,'/the-original-mr-fuzzy'),
(829953,'2014-10-10 19:15:18',339218,'/cart'),
(829954,'2014-10-10 19:16:50',339219,'/lander-3'),
(829955,'2014-10-10 19:18:00',339220,'/home'),
(829956,'2014-10-10 19:19:35',339221,'/lander-2'),
(829957,'2014-10-10 19:20:22',339222,'/home'),
(829958,'2014-10-10 19:20:38',339223,'/lander-3'),
(829959,'2014-10-10 19:20:43',339224,'/home'),
(829960,'2014-10-10 19:21:57',339219,'/products'),
(829961,'2014-10-10 19:22:23',339225,'/home'),
(829962,'2014-10-10 19:22:51',339220,'/products'),
(829963,'2014-10-10 19:23:02',339219,'/the-original-mr-fuzzy'),
(829964,'2014-10-10 19:23:26',339222,'/products'),
(829965,'2014-10-10 19:23:29',339224,'/products'),
(829966,'2014-10-10 19:23:56',339219,'/cart'),
(829967,'2014-10-10 19:23:58',339222,'/the-original-mr-fuzzy'),
(829968,'2014-10-10 19:24:15',339226,'/home'),
(829969,'2014-10-10 19:24:42',339221,'/products'),
(829970,'2014-10-10 19:25:49',339223,'/products'),
(829971,'2014-10-10 19:25:50',339224,'/the-original-mr-fuzzy'),
(829972,'2014-10-10 19:26:30',339219,'/shipping'),
(829973,'2014-10-10 19:26:41',339227,'/lander-2'),
(829974,'2014-10-10 19:27:46',339219,'/billing-2'),
(829975,'2014-10-10 19:28:25',339223,'/the-original-mr-fuzzy'),
(829976,'2014-10-10 19:28:56',339228,'/home'),
(829977,'2014-10-10 19:29:03',339221,'/the-forever-love-bear'),
(829978,'2014-10-10 19:31:21',339227,'/products'),
(829979,'2014-10-10 19:32:33',339229,'/home'),
(829980,'2014-10-10 19:34:01',339229,'/products'),
(829981,'2014-10-10 19:34:56',339230,'/home'),
(829982,'2014-10-10 19:35:02',339227,'/the-original-mr-fuzzy'),
(829983,'2014-10-10 19:36:20',339229,'/the-original-mr-fuzzy'),
(829984,'2014-10-10 19:36:52',339227,'/cart'),
(829985,'2014-10-10 19:37:28',339231,'/lander-5'),
(829986,'2014-10-10 19:37:41',339227,'/shipping'),
(829987,'2014-10-10 19:38:11',339230,'/products'),
(829988,'2014-10-10 19:38:27',339232,'/home'),
(829989,'2014-10-10 19:40:18',339233,'/lander-2'),
(829990,'2014-10-10 19:40:50',339227,'/billing-2'),
(829991,'2014-10-10 19:42:50',339230,'/the-original-mr-fuzzy'),
(829992,'2014-10-10 19:44:25',339234,'/home'),
(829993,'2014-10-10 19:48:21',339234,'/products'),
(829994,'2014-10-10 19:48:52',339235,'/home'),
(829995,'2014-10-10 19:49:55',339236,'/lander-5'),
(829996,'2014-10-10 19:50:37',339237,'/home'),
(829997,'2014-10-10 19:51:10',339234,'/the-original-mr-fuzzy'),
(829998,'2014-10-10 19:54:31',339238,'/home'),
(829999,'2014-10-10 19:55:32',339236,'/products'),
(830000,'2014-10-10 19:55:47',339239,'/lander-2'),
(830001,'2014-10-10 19:57:15',339239,'/products'),
(830002,'2014-10-10 19:57:57',339240,'/lander-3'),
(830003,'2014-10-10 19:58:39',339241,'/home'),
(830004,'2014-10-10 19:59:50',339236,'/the-original-mr-fuzzy'),
(830005,'2014-10-10 20:00:32',339240,'/products'),
(830006,'2014-10-10 20:01:15',339239,'/the-original-mr-fuzzy'),
(830007,'2014-10-10 20:01:26',339241,'/products'),
(830008,'2014-10-10 20:02:55',339240,'/the-birthday-sugar-panda'),
(830009,'2014-10-10 20:04:24',339242,'/lander-5'),
(830010,'2014-10-10 20:05:33',339241,'/the-original-mr-fuzzy'),
(830011,'2014-10-10 20:07:08',339242,'/products'),
(830012,'2014-10-10 20:08:39',339243,'/lander-5'),
(830013,'2014-10-10 20:11:30',339242,'/the-original-mr-fuzzy'),
(830014,'2014-10-10 20:12:28',339244,'/home'),
(830015,'2014-10-10 20:13:46',339245,'/lander-2'),
(830016,'2014-10-10 20:15:02',339246,'/home'),
(830017,'2014-10-10 20:15:54',339247,'/lander-3'),
(830018,'2014-10-10 20:17:03',339245,'/products'),
(830019,'2014-10-10 20:17:07',339248,'/lander-5'),
(830020,'2014-10-10 20:17:27',339245,'/the-original-mr-fuzzy'),
(830021,'2014-10-10 20:18:00',339247,'/products'),
(830022,'2014-10-10 20:18:32',339246,'/products'),
(830023,'2014-10-10 20:18:54',339249,'/lander-2'),
(830024,'2014-10-10 20:20:05',339248,'/products'),
(830025,'2014-10-10 20:20:25',339246,'/the-forever-love-bear'),
(830026,'2014-10-10 20:20:59',339250,'/lander-3'),
(830027,'2014-10-10 20:21:35',339247,'/the-original-mr-fuzzy'),
(830028,'2014-10-10 20:22:47',339246,'/cart'),
(830029,'2014-10-10 20:23:14',339248,'/the-original-mr-fuzzy'),
(830030,'2014-10-10 20:25:58',339246,'/shipping'),
(830031,'2014-10-10 20:31:28',339251,'/lander-3'),
(830032,'2014-10-10 20:34:29',339252,'/lander-3'),
(830033,'2014-10-10 20:37:08',339253,'/lander-2'),
(830034,'2014-10-10 20:37:14',339254,'/lander-2'),
(830035,'2014-10-10 20:38:46',339254,'/products'),
(830036,'2014-10-10 20:39:19',339255,'/lander-2'),
(830037,'2014-10-10 20:39:32',339254,'/the-original-mr-fuzzy'),
(830038,'2014-10-10 20:40:40',339253,'/products'),
(830039,'2014-10-10 20:40:59',339253,'/the-original-mr-fuzzy'),
(830040,'2014-10-10 20:41:49',339254,'/cart'),
(830041,'2014-10-10 20:42:56',339256,'/lander-3'),
(830042,'2014-10-10 20:43:52',339255,'/products'),
(830043,'2014-10-10 20:44:13',339254,'/shipping'),
(830044,'2014-10-10 20:46:28',339255,'/the-birthday-sugar-panda'),
(830045,'2014-10-10 20:47:04',339254,'/billing-2'),
(830046,'2014-10-10 20:48:48',339254,'/thank-you-for-your-order'),
(830047,'2014-10-10 20:50:29',339257,'/lander-3'),
(830048,'2014-10-10 20:52:40',339258,'/lander-3'),
(830049,'2014-10-10 20:53:37',339257,'/products'),
(830050,'2014-10-10 20:55:16',339257,'/the-original-mr-fuzzy'),
(830051,'2014-10-10 20:55:28',339259,'/home'),
(830052,'2014-10-10 20:56:45',339260,'/home'),
(830053,'2014-10-10 20:56:55',339261,'/home'),
(830054,'2014-10-10 20:57:49',339262,'/home'),
(830055,'2014-10-10 20:57:56',339263,'/home'),
(830056,'2014-10-10 20:58:13',339259,'/products'),
(830057,'2014-10-10 20:58:58',339264,'/home'),
(830058,'2014-10-10 20:59:12',339257,'/cart'),
(830059,'2014-10-10 20:59:52',339262,'/products'),
(830060,'2014-10-10 20:59:56',339260,'/products'),
(830061,'2014-10-10 21:00:33',339261,'/products'),
(830062,'2014-10-10 21:01:21',339265,'/lander-3'),
(830063,'2014-10-10 21:01:56',339266,'/lander-2'),
(830064,'2014-10-10 21:02:50',339259,'/the-original-mr-fuzzy'),
(830065,'2014-10-10 21:03:47',339262,'/the-original-mr-fuzzy'),
(830066,'2014-10-10 21:04:14',339259,'/cart'),
(830067,'2014-10-10 21:04:32',339260,'/the-original-mr-fuzzy'),
(830068,'2014-10-10 21:05:01',339261,'/the-birthday-sugar-panda'),
(830069,'2014-10-10 21:05:25',339267,'/lander-3'),
(830070,'2014-10-10 21:06:06',339267,'/products'),
(830071,'2014-10-10 21:06:20',339259,'/shipping'),
(830072,'2014-10-10 21:06:23',339268,'/lander-3'),
(830073,'2014-10-10 21:06:37',339260,'/cart'),
(830074,'2014-10-10 21:07:11',339261,'/cart'),
(830075,'2014-10-10 21:07:37',339267,'/the-original-mr-fuzzy'),
(830076,'2014-10-10 21:07:52',339259,'/billing-2'),
(830077,'2014-10-10 21:08:18',339261,'/shipping'),
(830078,'2014-10-10 21:08:36',339269,'/lander-5'),
(830079,'2014-10-10 21:09:10',339261,'/billing-2'),
(830080,'2014-10-10 21:09:36',339260,'/shipping'),
(830081,'2014-10-10 21:11:21',339260,'/billing-2'),
(830082,'2014-10-10 21:11:22',339270,'/lander-2'),
(830083,'2014-10-10 21:13:00',339260,'/thank-you-for-your-order'),
(830084,'2014-10-10 21:13:15',339269,'/products'),
(830085,'2014-10-10 21:13:25',339270,'/products'),
(830086,'2014-10-10 21:13:31',339259,'/thank-you-for-your-order'),
(830087,'2014-10-10 21:13:31',339271,'/lander-2'),
(830088,'2014-10-10 21:13:48',339272,'/lander-3'),
(830089,'2014-10-10 21:15:38',339273,'/lander-5'),
(830090,'2014-10-10 21:17:01',339274,'/lander-2'),
(830091,'2014-10-10 21:17:47',339270,'/the-original-mr-fuzzy'),
(830092,'2014-10-10 21:18:18',339270,'/cart'),
(830093,'2014-10-10 21:18:35',339274,'/products'),
(830094,'2014-10-10 21:19:31',339272,'/products'),
(830095,'2014-10-10 21:19:33',339273,'/products'),
(830096,'2014-10-10 21:20:55',339273,'/the-original-mr-fuzzy'),
(830097,'2014-10-10 21:20:57',339275,'/lander-3'),
(830098,'2014-10-10 21:21:48',339270,'/shipping'),
(830099,'2014-10-10 21:22:29',339274,'/the-original-mr-fuzzy'),
(830100,'2014-10-10 21:22:43',339275,'/products'),
(830101,'2014-10-10 21:23:21',339272,'/the-original-mr-fuzzy'),
(830102,'2014-10-10 21:23:27',339270,'/billing-2'),
(830103,'2014-10-10 21:25:09',339276,'/lander-3'),
(830104,'2014-10-10 21:26:17',339272,'/cart'),
(830105,'2014-10-10 21:27:15',339276,'/products'),
(830106,'2014-10-10 21:28:51',339277,'/lander-2'),
(830107,'2014-10-10 21:28:55',339278,'/lander-2'),
(830108,'2014-10-10 21:29:11',339277,'/products'),
(830109,'2014-10-10 21:29:12',339276,'/the-original-mr-fuzzy'),
(830110,'2014-10-10 21:29:18',339272,'/shipping'),
(830111,'2014-10-10 21:30:07',339278,'/products'),
(830112,'2014-10-10 21:30:50',339279,'/lander-5'),
(830113,'2014-10-10 21:31:43',339272,'/billing-2'),
(830114,'2014-10-10 21:32:18',339278,'/the-original-mr-fuzzy'),
(830115,'2014-10-10 21:32:35',339280,'/lander-3'),
(830116,'2014-10-10 21:32:55',339272,'/thank-you-for-your-order'),
(830117,'2014-10-10 21:33:40',339279,'/products'),
(830118,'2014-10-10 21:34:06',339279,'/the-forever-love-bear'),
(830119,'2014-10-10 21:34:11',339281,'/lander-2'),
(830120,'2014-10-10 21:35:54',339279,'/cart'),
(830121,'2014-10-10 21:36:35',339279,'/shipping'),
(830122,'2014-10-10 21:37:30',339282,'/lander-2'),
(830123,'2014-10-10 21:39:05',339281,'/products'),
(830124,'2014-10-10 21:42:40',339282,'/products'),
(830125,'2014-10-10 21:43:16',339281,'/the-birthday-sugar-panda'),
(830126,'2014-10-10 21:44:24',339282,'/the-forever-love-bear'),
(830127,'2014-10-10 21:45:02',339283,'/lander-5'),
(830128,'2014-10-10 21:47:49',339282,'/cart'),
(830129,'2014-10-10 21:48:24',339283,'/products'),
(830130,'2014-10-10 21:49:00',339282,'/shipping'),
(830131,'2014-10-10 21:49:56',339282,'/billing-2'),
(830132,'2014-10-10 21:51:55',339284,'/lander-5'),
(830133,'2014-10-10 21:52:12',339285,'/lander-5'),
(830134,'2014-10-10 21:52:56',339284,'/products'),
(830135,'2014-10-10 21:53:03',339283,'/the-original-mr-fuzzy'),
(830136,'2014-10-10 21:55:11',339286,'/lander-2'),
(830137,'2014-10-10 21:55:38',339282,'/thank-you-for-your-order'),
(830138,'2014-10-10 21:55:46',339285,'/products'),
(830139,'2014-10-10 21:56:59',339283,'/cart'),
(830140,'2014-10-10 21:57:30',339284,'/the-original-mr-fuzzy'),
(830141,'2014-10-10 21:57:59',339287,'/home'),
(830142,'2014-10-10 21:58:04',339286,'/products'),
(830143,'2014-10-10 21:59:14',339284,'/cart'),
(830144,'2014-10-10 21:59:36',339288,'/lander-2'),
(830145,'2014-10-10 21:59:57',339285,'/the-forever-love-bear'),
(830146,'2014-10-10 21:59:59',339289,'/lander-3'),
(830147,'2014-10-10 22:00:40',339286,'/the-original-mr-fuzzy'),
(830148,'2014-10-10 22:00:49',339288,'/products'),
(830149,'2014-10-10 22:02:22',339287,'/products'),
(830150,'2014-10-10 22:02:38',339288,'/the-original-mr-fuzzy'),
(830151,'2014-10-10 22:02:47',339284,'/shipping'),
(830152,'2014-10-10 22:03:20',339290,'/lander-3'),
(830153,'2014-10-10 22:03:43',339285,'/cart'),
(830154,'2014-10-10 22:04:25',339289,'/products'),
(830155,'2014-10-10 22:05:45',339284,'/billing-2'),
(830156,'2014-10-10 22:07:00',339287,'/the-original-mr-fuzzy'),
(830157,'2014-10-10 22:08:01',339291,'/lander-5'),
(830158,'2014-10-10 22:09:14',339284,'/thank-you-for-your-order'),
(830159,'2014-10-10 22:09:15',339287,'/cart'),
(830160,'2014-10-10 22:12:23',339287,'/shipping'),
(830161,'2014-10-10 22:15:18',339287,'/billing-2'),
(830162,'2014-10-10 22:20:16',339287,'/thank-you-for-your-order'),
(830163,'2014-10-10 22:22:39',339292,'/home'),
(830164,'2014-10-10 22:23:28',339293,'/lander-2'),
(830165,'2014-10-10 22:24:58',339292,'/products'),
(830166,'2014-10-10 22:27:56',339293,'/products'),
(830167,'2014-10-10 22:28:43',339292,'/the-original-mr-fuzzy'),
(830168,'2014-10-10 22:32:11',339293,'/the-original-mr-fuzzy'),
(830169,'2014-10-10 22:38:45',339294,'/lander-3'),
(830170,'2014-10-10 22:41:38',339295,'/lander-3'),
(830171,'2014-10-10 22:42:23',339294,'/products'),
(830172,'2014-10-10 22:43:00',339296,'/home'),
(830173,'2014-10-10 22:45:12',339295,'/products'),
(830174,'2014-10-10 22:45:33',339297,'/lander-5'),
(830175,'2014-10-10 22:46:32',339298,'/lander-5'),
(830176,'2014-10-10 22:46:39',339296,'/products'),
(830177,'2014-10-10 22:46:54',339299,'/lander-5'),
(830178,'2014-10-10 22:47:35',339296,'/the-birthday-sugar-panda'),
(830179,'2014-10-10 22:47:36',339300,'/lander-5'),
(830180,'2014-10-10 22:47:50',339301,'/lander-2'),
(830181,'2014-10-10 22:49:24',339300,'/products'),
(830182,'2014-10-10 22:50:24',339298,'/products'),
(830183,'2014-10-10 22:50:46',339296,'/cart'),
(830184,'2014-10-10 22:50:52',339298,'/the-original-mr-fuzzy'),
(830185,'2014-10-10 22:51:47',339299,'/products'),
(830186,'2014-10-10 22:51:50',339296,'/shipping'),
(830187,'2014-10-10 22:52:20',339298,'/cart'),
(830188,'2014-10-10 22:52:57',339300,'/the-birthday-sugar-panda'),
(830189,'2014-10-10 22:53:23',339302,'/lander-2'),
(830190,'2014-10-10 22:54:16',339296,'/billing-2'),
(830191,'2014-10-10 22:54:50',339303,'/lander-2'),
(830192,'2014-10-10 22:55:28',339299,'/the-birthday-sugar-panda'),
(830193,'2014-10-10 22:56:30',339299,'/cart'),
(830194,'2014-10-10 22:56:56',339300,'/cart'),
(830195,'2014-10-10 22:57:45',339304,'/lander-3'),
(830196,'2014-10-10 23:00:27',339305,'/home'),
(830197,'2014-10-10 23:02:15',339304,'/products'),
(830198,'2014-10-10 23:17:05',339306,'/home'),
(830199,'2014-10-10 23:18:59',339307,'/home'),
(830200,'2014-10-10 23:20:04',339307,'/products'),
(830201,'2014-10-10 23:23:30',339308,'/lander-3'),
(830202,'2014-10-10 23:27:03',339309,'/home'),
(830203,'2014-10-10 23:27:29',339310,'/lander-3'),
(830204,'2014-10-10 23:27:44',339311,'/home'),
(830205,'2014-10-10 23:28:12',339312,'/lander-5'),
(830206,'2014-10-10 23:28:20',339309,'/products'),
(830207,'2014-10-10 23:29:17',339313,'/lander-3'),
(830208,'2014-10-10 23:30:22',339309,'/the-original-mr-fuzzy'),
(830209,'2014-10-10 23:30:47',339311,'/products'),
(830210,'2014-10-10 23:31:41',339314,'/lander-3'),
(830211,'2014-10-10 23:33:55',339315,'/home'),
(830212,'2014-10-10 23:34:28',339311,'/the-original-mr-fuzzy'),
(830213,'2014-10-10 23:35:01',339314,'/products'),
(830214,'2014-10-10 23:36:15',339311,'/cart'),
(830215,'2014-10-10 23:37:07',339316,'/lander-5'),
(830216,'2014-10-10 23:38:15',339314,'/the-original-mr-fuzzy'),
(830217,'2014-10-10 23:39:00',339311,'/shipping'),
(830218,'2014-10-10 23:42:04',339311,'/billing-2'),
(830219,'2014-10-10 23:42:05',339317,'/home'),
(830220,'2014-10-10 23:42:06',339314,'/cart'),
(830221,'2014-10-10 23:43:45',339318,'/lander-3'),
(830222,'2014-10-10 23:44:27',339319,'/lander-5'),
(830223,'2014-10-10 23:44:43',339320,'/home'),
(830224,'2014-10-10 23:45:03',339317,'/products'),
(830225,'2014-10-10 23:45:36',339319,'/products'),
(830226,'2014-10-10 23:46:01',339319,'/the-birthday-sugar-panda'),
(830227,'2014-10-10 23:49:35',339320,'/products'),
(830228,'2014-10-10 23:50:33',339320,'/the-original-mr-fuzzy'),
(830229,'2014-10-10 23:52:00',339321,'/lander-5'),
(830230,'2014-10-10 23:53:07',339320,'/cart'),
(830231,'2014-10-10 23:53:57',339321,'/products'),
(830232,'2014-10-10 23:56:12',339320,'/shipping'),
(830233,'2014-10-10 23:57:20',339321,'/the-original-mr-fuzzy'),
(830234,'2014-10-10 23:58:07',339320,'/billing-2'),
(830235,'2014-10-10 23:58:12',339321,'/cart'),
(830236,'2014-10-11 00:01:25',339321,'/shipping'),
(830237,'2014-10-11 00:01:30',339320,'/thank-you-for-your-order'),
(830238,'2014-10-11 00:04:22',339321,'/billing-2'),
(830239,'2014-10-11 00:05:53',339321,'/thank-you-for-your-order'),
(830240,'2014-10-11 00:09:08',339322,'/lander-3'),
(830241,'2014-10-11 00:13:35',339323,'/lander-2'),
(830242,'2014-10-11 00:14:50',339323,'/products'),
(830243,'2014-10-11 00:15:18',339323,'/the-original-mr-fuzzy'),
(830244,'2014-10-11 00:16:46',339324,'/lander-5'),
(830245,'2014-10-11 00:32:36',339325,'/lander-2'),
(830246,'2014-10-11 00:35:05',339326,'/lander-3'),
(830247,'2014-10-11 00:36:21',339326,'/products'),
(830248,'2014-10-11 00:37:09',339326,'/the-original-mr-fuzzy'),
(830249,'2014-10-11 00:37:20',339327,'/home'),
(830250,'2014-10-11 00:41:55',339327,'/products'),
(830251,'2014-10-11 00:43:35',339328,'/home'),
(830252,'2014-10-11 00:44:17',339327,'/the-original-mr-fuzzy'),
(830253,'2014-10-11 00:44:25',339329,'/home'),
(830254,'2014-10-11 00:47:08',339328,'/products'),
(830255,'2014-10-11 00:47:27',339328,'/the-original-mr-fuzzy'),
(830256,'2014-10-11 00:50:58',339328,'/cart'),
(830257,'2014-10-11 00:52:50',339330,'/lander-2'),
(830258,'2014-10-11 00:53:55',339328,'/shipping'),
(830259,'2014-10-11 00:53:57',339330,'/products'),
(830260,'2014-10-11 00:56:44',339331,'/lander-2'),
(830261,'2014-10-11 00:56:46',339328,'/billing-2'),
(830262,'2014-10-11 00:57:01',339330,'/the-original-mr-fuzzy'),
(830263,'2014-10-11 00:58:51',339328,'/thank-you-for-your-order'),
(830264,'2014-10-11 01:00:02',339332,'/home'),
(830265,'2014-10-11 01:00:50',339333,'/home'),
(830266,'2014-10-11 01:03:13',339332,'/products'),
(830267,'2014-10-11 01:04:05',339332,'/the-original-mr-fuzzy'),
(830268,'2014-10-11 01:04:18',339333,'/products'),
(830269,'2014-10-11 01:04:31',339334,'/lander-3'),
(830270,'2014-10-11 01:04:40',339335,'/home'),
(830271,'2014-10-11 01:04:49',339336,'/lander-2'),
(830272,'2014-10-11 01:06:03',339337,'/lander-5'),
(830273,'2014-10-11 01:07:13',339337,'/products'),
(830274,'2014-10-11 01:08:00',339333,'/the-birthday-sugar-panda'),
(830275,'2014-10-11 01:08:07',339337,'/the-original-mr-fuzzy'),
(830276,'2014-10-11 01:09:16',339336,'/products'),
(830277,'2014-10-11 01:11:43',339336,'/the-birthday-sugar-panda'),
(830278,'2014-10-11 01:13:05',339338,'/lander-2'),
(830279,'2014-10-11 01:18:33',339339,'/lander-5'),
(830280,'2014-10-11 01:21:48',339340,'/home'),
(830281,'2014-10-11 01:22:14',339341,'/lander-5'),
(830282,'2014-10-11 01:38:25',339342,'/lander-5'),
(830283,'2014-10-11 01:44:03',339342,'/products'),
(830284,'2014-10-11 01:47:56',339343,'/lander-2'),
(830285,'2014-10-11 01:50:09',339344,'/lander-2'),
(830286,'2014-10-11 01:52:55',339343,'/products'),
(830287,'2014-10-11 01:54:13',339343,'/the-original-mr-fuzzy'),
(830288,'2014-10-11 01:56:10',339345,'/home'),
(830289,'2014-10-11 01:56:52',339346,'/lander-5'),
(830290,'2014-10-11 01:57:48',339343,'/cart'),
(830291,'2014-10-11 01:58:19',339346,'/products'),
(830292,'2014-10-11 01:58:46',339347,'/home'),
(830293,'2014-10-11 01:59:20',339348,'/lander-2'),
(830294,'2014-10-11 01:59:45',339349,'/lander-3'),
(830295,'2014-10-11 02:00:37',339347,'/products'),
(830296,'2014-10-11 02:00:53',339347,'/the-original-mr-fuzzy'),
(830297,'2014-10-11 02:01:35',339349,'/products'),
(830298,'2014-10-11 02:01:51',339346,'/the-original-mr-fuzzy'),
(830299,'2014-10-11 02:01:58',339350,'/home'),
(830300,'2014-10-11 02:03:07',339351,'/lander-5'),
(830301,'2014-10-11 02:03:21',339352,'/lander-2'),
(830302,'2014-10-11 02:03:25',339353,'/lander-2'),
(830303,'2014-10-11 02:05:10',339346,'/cart'),
(830304,'2014-10-11 02:05:13',339354,'/lander-3'),
(830305,'2014-10-11 02:05:19',339349,'/the-original-mr-fuzzy'),
(830306,'2014-10-11 02:06:21',339346,'/shipping'),
(830307,'2014-10-11 02:07:04',339349,'/cart'),
(830308,'2014-10-11 02:08:28',339346,'/billing-2'),
(830309,'2014-10-11 02:08:51',339353,'/products'),
(830310,'2014-10-11 02:10:31',339354,'/products'),
(830311,'2014-10-11 02:11:13',339355,'/lander-5'),
(830312,'2014-10-11 02:12:12',339354,'/the-original-mr-fuzzy'),
(830313,'2014-10-11 02:13:15',339353,'/the-birthday-sugar-panda'),
(830314,'2014-10-11 02:13:46',339346,'/thank-you-for-your-order'),
(830315,'2014-10-11 02:15:00',339355,'/products'),
(830316,'2014-10-11 02:15:19',339353,'/cart'),
(830317,'2014-10-11 02:16:40',339356,'/lander-3'),
(830318,'2014-10-11 02:18:22',339357,'/home'),
(830319,'2014-10-11 02:18:47',339355,'/the-original-mr-fuzzy'),
(830320,'2014-10-11 02:20:41',339358,'/home'),
(830321,'2014-10-11 02:21:33',339356,'/products'),
(830322,'2014-10-11 02:21:42',339358,'/products'),
(830323,'2014-10-11 02:21:58',339356,'/the-original-mr-fuzzy'),
(830324,'2014-10-11 02:22:48',339357,'/products'),
(830325,'2014-10-11 02:25:24',339358,'/the-original-mr-fuzzy'),
(830326,'2014-10-11 02:26:29',339357,'/the-original-mr-fuzzy'),
(830327,'2014-10-11 02:36:49',339359,'/lander-5'),
(830328,'2014-10-11 02:38:26',339360,'/home'),
(830329,'2014-10-11 02:47:49',339361,'/lander-2'),
(830330,'2014-10-11 02:51:53',339362,'/lander-2'),
(830331,'2014-10-11 02:55:16',339363,'/lander-3'),
(830332,'2014-10-11 02:57:06',339362,'/products'),
(830333,'2014-10-11 02:58:28',339364,'/lander-3'),
(830334,'2014-10-11 02:59:54',339362,'/the-original-mr-fuzzy'),
(830335,'2014-10-11 03:00:54',339362,'/cart'),
(830336,'2014-10-11 03:04:08',339365,'/lander-3'),
(830337,'2014-10-11 03:06:49',339366,'/lander-5'),
(830338,'2014-10-11 03:07:44',339367,'/lander-5'),
(830339,'2014-10-11 03:10:17',339367,'/products'),
(830340,'2014-10-11 03:11:25',339366,'/products'),
(830341,'2014-10-11 03:14:03',339366,'/the-birthday-sugar-panda'),
(830342,'2014-10-11 03:14:50',339367,'/the-original-mr-fuzzy'),
(830343,'2014-10-11 03:16:50',339367,'/cart'),
(830344,'2014-10-11 03:20:43',339367,'/shipping'),
(830345,'2014-10-11 03:22:26',339367,'/billing-2'),
(830346,'2014-10-11 03:23:37',339368,'/lander-5'),
(830347,'2014-10-11 03:25:50',339369,'/home'),
(830348,'2014-10-11 03:26:30',339367,'/thank-you-for-your-order'),
(830349,'2014-10-11 03:26:44',339370,'/home'),
(830350,'2014-10-11 03:27:39',339371,'/lander-2'),
(830351,'2014-10-11 03:29:06',339368,'/products'),
(830352,'2014-10-11 03:30:25',339368,'/the-original-mr-fuzzy'),
(830353,'2014-10-11 03:32:57',339371,'/products'),
(830354,'2014-10-11 03:33:23',339368,'/cart'),
(830355,'2014-10-11 03:34:36',339368,'/shipping'),
(830356,'2014-10-11 03:36:31',339368,'/billing-2'),
(830357,'2014-10-11 03:39:57',339372,'/lander-5'),
(830358,'2014-10-11 03:40:23',339368,'/thank-you-for-your-order'),
(830359,'2014-10-11 03:40:33',339372,'/products'),
(830360,'2014-10-11 03:42:04',339372,'/the-birthday-sugar-panda'),
(830361,'2014-10-11 03:43:10',339372,'/cart'),
(830362,'2014-10-11 03:44:26',339372,'/shipping'),
(830363,'2014-10-11 03:44:49',339373,'/home'),
(830364,'2014-10-11 03:45:37',339372,'/billing-2'),
(830365,'2014-10-11 03:51:43',339374,'/lander-3'),
(830366,'2014-10-11 03:53:27',339375,'/lander-3'),
(830367,'2014-10-11 03:56:18',339376,'/lander-2'),
(830368,'2014-10-11 03:57:10',339376,'/products'),
(830369,'2014-10-11 03:57:32',339374,'/products'),
(830370,'2014-10-11 04:00:01',339377,'/lander-3'),
(830371,'2014-10-11 04:00:31',339376,'/the-original-mr-fuzzy'),
(830372,'2014-10-11 04:00:56',339374,'/the-original-mr-fuzzy'),
(830373,'2014-10-11 04:03:20',339376,'/cart'),
(830374,'2014-10-11 04:03:23',339377,'/products'),
(830375,'2014-10-11 04:04:26',339374,'/cart'),
(830376,'2014-10-11 04:11:41',339378,'/lander-5'),
(830377,'2014-10-11 04:16:07',339378,'/products'),
(830378,'2014-10-11 04:18:02',339378,'/the-original-mr-fuzzy'),
(830379,'2014-10-11 04:21:13',339378,'/cart'),
(830380,'2014-10-11 04:23:35',339378,'/shipping'),
(830381,'2014-10-11 04:26:21',339378,'/billing-2'),
(830382,'2014-10-11 04:44:14',339379,'/home'),
(830383,'2014-10-11 04:44:21',339380,'/lander-5'),
(830384,'2014-10-11 04:45:36',339380,'/products'),
(830385,'2014-10-11 04:45:58',339381,'/lander-2'),
(830386,'2014-10-11 04:49:16',339380,'/the-forever-love-bear'),
(830387,'2014-10-11 04:49:18',339382,'/home'),
(830388,'2014-10-11 04:50:41',339383,'/lander-5'),
(830389,'2014-10-11 04:54:22',339383,'/products'),
(830390,'2014-10-11 04:57:52',339383,'/the-forever-love-bear'),
(830391,'2014-10-11 05:02:13',339384,'/lander-3'),
(830392,'2014-10-11 05:02:45',339385,'/lander-2'),
(830393,'2014-10-11 05:03:07',339384,'/products'),
(830394,'2014-10-11 05:04:47',339386,'/home'),
(830395,'2014-10-11 05:04:59',339384,'/the-forever-love-bear'),
(830396,'2014-10-11 05:05:42',339387,'/lander-2'),
(830397,'2014-10-11 05:06:03',339385,'/products'),
(830398,'2014-10-11 05:07:15',339386,'/products'),
(830399,'2014-10-11 05:08:22',339384,'/cart'),
(830400,'2014-10-11 05:08:54',339384,'/shipping'),
(830401,'2014-10-11 05:09:01',339385,'/the-original-mr-fuzzy'),
(830402,'2014-10-11 05:10:03',339384,'/billing-2'),
(830403,'2014-10-11 05:11:27',339384,'/thank-you-for-your-order'),
(830404,'2014-10-11 05:12:20',339385,'/cart'),
(830405,'2014-10-11 05:13:06',339388,'/home'),
(830406,'2014-10-11 05:14:45',339385,'/shipping'),
(830407,'2014-10-11 05:17:24',339388,'/products'),
(830408,'2014-10-11 05:17:44',339385,'/billing-2'),
(830409,'2014-10-11 05:22:00',339388,'/the-birthday-sugar-panda'),
(830410,'2014-10-11 05:24:19',339388,'/cart'),
(830411,'2014-10-11 05:31:09',339389,'/lander-3'),
(830412,'2014-10-11 05:34:57',339390,'/lander-2'),
(830413,'2014-10-11 05:35:31',339391,'/lander-3'),
(830414,'2014-10-11 05:39:55',339392,'/home'),
(830415,'2014-10-11 05:45:24',339393,'/home'),
(830416,'2014-10-11 05:46:12',339393,'/products'),
(830417,'2014-10-11 05:46:48',339393,'/the-birthday-sugar-panda'),
(830418,'2014-10-11 06:04:35',339394,'/lander-5'),
(830419,'2014-10-11 06:11:06',339395,'/lander-5'),
(830420,'2014-10-11 06:17:59',339396,'/lander-3'),
(830421,'2014-10-11 06:21:10',339396,'/products'),
(830422,'2014-10-11 06:22:23',339397,'/home'),
(830423,'2014-10-11 06:23:23',339396,'/the-original-mr-fuzzy'),
(830424,'2014-10-11 06:32:01',339398,'/lander-3'),
(830425,'2014-10-11 06:33:13',339399,'/home'),
(830426,'2014-10-11 06:35:23',339398,'/products'),
(830427,'2014-10-11 06:54:18',339400,'/lander-2'),
(830428,'2014-10-11 06:59:01',339401,'/lander-2'),
(830429,'2014-10-11 07:01:30',339402,'/home'),
(830430,'2014-10-11 07:04:23',339403,'/lander-5'),
(830431,'2014-10-11 07:05:21',339404,'/lander-5'),
(830432,'2014-10-11 07:05:35',339402,'/products'),
(830433,'2014-10-11 07:07:18',339404,'/products'),
(830434,'2014-10-11 07:08:37',339403,'/products'),
(830435,'2014-10-11 07:10:10',339402,'/the-birthday-sugar-panda'),
(830436,'2014-10-11 07:10:43',339405,'/lander-2'),
(830437,'2014-10-11 07:11:22',339403,'/the-original-mr-fuzzy'),
(830438,'2014-10-11 07:11:27',339402,'/cart'),
(830439,'2014-10-11 07:11:54',339406,'/lander-2'),
(830440,'2014-10-11 07:14:02',339403,'/cart'),
(830441,'2014-10-11 07:14:27',339402,'/shipping'),
(830442,'2014-10-11 07:15:14',339407,'/lander-2'),
(830443,'2014-10-11 07:16:47',339402,'/billing-2'),
(830444,'2014-10-11 07:17:16',339408,'/lander-3'),
(830445,'2014-10-11 07:17:24',339409,'/lander-2'),
(830446,'2014-10-11 07:17:48',339403,'/shipping'),
(830447,'2014-10-11 07:17:57',339410,'/lander-2'),
(830448,'2014-10-11 07:18:17',339408,'/products'),
(830449,'2014-10-11 07:18:55',339407,'/products'),
(830450,'2014-10-11 07:19:05',339411,'/lander-3'),
(830451,'2014-10-11 07:21:41',339412,'/home'),
(830452,'2014-10-11 07:21:53',339408,'/the-original-mr-fuzzy'),
(830453,'2014-10-11 07:22:01',339402,'/thank-you-for-your-order'),
(830454,'2014-10-11 07:22:39',339412,'/products'),
(830455,'2014-10-11 07:23:06',339407,'/the-original-mr-fuzzy'),
(830456,'2014-10-11 07:23:26',339412,'/the-birthday-sugar-panda'),
(830457,'2014-10-11 07:32:27',339413,'/lander-2'),
(830458,'2014-10-11 07:37:04',339413,'/products'),
(830459,'2014-10-11 07:37:16',339414,'/home'),
(830460,'2014-10-11 07:38:46',339413,'/the-forever-love-bear'),
(830461,'2014-10-11 07:39:35',339414,'/products'),
(830462,'2014-10-11 07:40:33',339413,'/cart'),
(830463,'2014-10-11 07:41:03',339414,'/the-original-mr-fuzzy'),
(830464,'2014-10-11 07:41:31',339414,'/cart'),
(830465,'2014-10-11 07:43:54',339414,'/shipping'),
(830466,'2014-10-11 07:46:13',339415,'/home'),
(830467,'2014-10-11 07:46:21',339414,'/billing-2'),
(830468,'2014-10-11 07:46:57',339414,'/thank-you-for-your-order'),
(830469,'2014-10-11 07:51:43',339415,'/products'),
(830470,'2014-10-11 07:53:43',339415,'/the-original-mr-fuzzy'),
(830471,'2014-10-11 07:55:11',339416,'/home'),
(830472,'2014-10-11 07:56:37',339416,'/products'),
(830473,'2014-10-11 07:56:54',339417,'/home'),
(830474,'2014-10-11 07:57:33',339416,'/the-original-mr-fuzzy'),
(830475,'2014-10-11 07:57:37',339415,'/cart'),
(830476,'2014-10-11 07:58:55',339417,'/products'),
(830477,'2014-10-11 08:01:30',339415,'/shipping'),
(830478,'2014-10-11 08:01:45',339417,'/the-original-mr-fuzzy'),
(830479,'2014-10-11 08:03:27',339415,'/billing-2'),
(830480,'2014-10-11 08:13:28',339418,'/lander-2'),
(830481,'2014-10-11 08:14:23',339419,'/lander-3'),
(830482,'2014-10-11 08:23:45',339420,'/home'),
(830483,'2014-10-11 08:27:08',339420,'/products'),
(830484,'2014-10-11 08:29:06',339421,'/home'),
(830485,'2014-10-11 08:34:26',339422,'/lander-3'),
(830486,'2014-10-11 08:37:21',339423,'/home'),
(830487,'2014-10-11 08:38:29',339422,'/products'),
(830488,'2014-10-11 08:40:48',339422,'/the-original-mr-fuzzy'),
(830489,'2014-10-11 08:41:16',339424,'/lander-5'),
(830490,'2014-10-11 08:41:50',339424,'/products'),
(830491,'2014-10-11 08:41:54',339425,'/lander-5'),
(830492,'2014-10-11 08:42:09',339423,'/products'),
(830493,'2014-10-11 08:44:07',339426,'/lander-2'),
(830494,'2014-10-11 08:44:08',339424,'/the-birthday-sugar-panda'),
(830495,'2014-10-11 08:44:56',339423,'/the-original-mr-fuzzy'),
(830496,'2014-10-11 08:47:25',339424,'/cart'),
(830497,'2014-10-11 08:48:01',339423,'/cart'),
(830498,'2014-10-11 08:48:26',339424,'/shipping'),
(830499,'2014-10-11 08:48:54',339427,'/lander-5'),
(830500,'2014-10-11 08:49:11',339423,'/shipping'),
(830501,'2014-10-11 08:51:17',339423,'/billing-2'),
(830502,'2014-10-11 08:53:41',339423,'/thank-you-for-your-order'),
(830503,'2014-10-11 08:53:42',339428,'/lander-3'),
(830504,'2014-10-11 08:53:46',339427,'/products'),
(830505,'2014-10-11 08:53:57',339429,'/lander-3'),
(830506,'2014-10-11 08:54:21',339429,'/products'),
(830507,'2014-10-11 08:56:41',339427,'/the-original-mr-fuzzy'),
(830508,'2014-10-11 08:58:39',339430,'/home'),
(830509,'2014-10-11 09:00:34',339430,'/products'),
(830510,'2014-10-11 09:02:17',339431,'/lander-3'),
(830511,'2014-10-11 09:03:36',339430,'/the-birthday-sugar-panda'),
(830512,'2014-10-11 09:04:39',339431,'/products'),
(830513,'2014-10-11 09:06:23',339431,'/the-forever-love-bear'),
(830514,'2014-10-11 09:09:29',339431,'/cart'),
(830515,'2014-10-11 09:10:46',339431,'/shipping'),
(830516,'2014-10-11 09:12:10',339431,'/billing-2'),
(830517,'2014-10-11 09:12:18',339432,'/home'),
(830518,'2014-10-11 09:12:53',339433,'/lander-5'),
(830519,'2014-10-11 09:14:34',339432,'/products'),
(830520,'2014-10-11 09:18:52',339434,'/lander-3'),
(830521,'2014-10-11 09:20:17',339435,'/lander-5'),
(830522,'2014-10-11 09:22:30',339436,'/lander-5'),
(830523,'2014-10-11 09:23:29',339434,'/products'),
(830524,'2014-10-11 09:23:39',339437,'/home'),
(830525,'2014-10-11 09:27:15',339434,'/the-original-mr-fuzzy'),
(830526,'2014-10-11 09:29:05',339437,'/products'),
(830527,'2014-10-11 09:30:38',339438,'/lander-2'),
(830528,'2014-10-11 09:32:02',339439,'/lander-5'),
(830529,'2014-10-11 09:33:36',339437,'/the-birthday-sugar-panda'),
(830530,'2014-10-11 09:33:59',339440,'/home'),
(830531,'2014-10-11 09:34:20',339439,'/products'),
(830532,'2014-10-11 09:34:27',339440,'/products'),
(830533,'2014-10-11 09:36:09',339440,'/the-original-mr-fuzzy'),
(830534,'2014-10-11 09:36:33',339439,'/the-original-mr-fuzzy'),
(830535,'2014-10-11 09:36:45',339441,'/lander-3'),
(830536,'2014-10-11 09:39:23',339441,'/products'),
(830537,'2014-10-11 09:40:59',339441,'/the-forever-love-bear'),
(830538,'2014-10-11 09:42:33',339441,'/cart'),
(830539,'2014-10-11 09:45:31',339441,'/shipping'),
(830540,'2014-10-11 09:45:54',339441,'/billing-2'),
(830541,'2014-10-11 09:46:36',339442,'/lander-2'),
(830542,'2014-10-11 09:50:19',339441,'/thank-you-for-your-order'),
(830543,'2014-10-11 09:54:08',339443,'/lander-2'),
(830544,'2014-10-11 09:56:48',339444,'/lander-2'),
(830545,'2014-10-11 09:56:57',339445,'/lander-3'),
(830546,'2014-10-11 09:57:39',339446,'/lander-2'),
(830547,'2014-10-11 09:57:56',339447,'/lander-5'),
(830548,'2014-10-11 09:59:50',339448,'/lander-2'),
(830549,'2014-10-11 10:01:14',339449,'/lander-3'),
(830550,'2014-10-11 10:02:26',339450,'/lander-2'),
(830551,'2014-10-11 10:03:49',339451,'/lander-5'),
(830552,'2014-10-11 10:04:29',339450,'/products'),
(830553,'2014-10-11 10:05:43',339452,'/home'),
(830554,'2014-10-11 10:06:05',339451,'/products'),
(830555,'2014-10-11 10:06:21',339449,'/products'),
(830556,'2014-10-11 10:06:28',339453,'/lander-2'),
(830557,'2014-10-11 10:07:40',339454,'/home'),
(830558,'2014-10-11 10:07:49',339451,'/the-original-mr-fuzzy'),
(830559,'2014-10-11 10:08:14',339450,'/the-birthday-sugar-panda'),
(830560,'2014-10-11 10:09:00',339449,'/the-original-mr-fuzzy'),
(830561,'2014-10-11 10:09:03',339455,'/home'),
(830562,'2014-10-11 10:09:38',339451,'/cart'),
(830563,'2014-10-11 10:11:12',339452,'/products'),
(830564,'2014-10-11 10:13:10',339451,'/shipping'),
(830565,'2014-10-11 10:16:20',339451,'/billing-2'),
(830566,'2014-10-11 10:16:38',339456,'/lander-2'),
(830567,'2014-10-11 10:18:46',339457,'/lander-5'),
(830568,'2014-10-11 10:20:43',339458,'/lander-2'),
(830569,'2014-10-11 10:23:49',339457,'/products'),
(830570,'2014-10-11 10:25:25',339457,'/the-forever-love-bear'),
(830571,'2014-10-11 10:25:36',339458,'/products'),
(830572,'2014-10-11 10:27:37',339459,'/lander-5'),
(830573,'2014-10-11 10:27:45',339460,'/home'),
(830574,'2014-10-11 10:28:10',339458,'/the-original-mr-fuzzy'),
(830575,'2014-10-11 10:29:21',339457,'/cart'),
(830576,'2014-10-11 10:29:53',339461,'/lander-3'),
(830577,'2014-10-11 10:30:37',339457,'/shipping'),
(830578,'2014-10-11 10:30:50',339461,'/products'),
(830579,'2014-10-11 10:31:06',339459,'/products'),
(830580,'2014-10-11 10:32:04',339462,'/home'),
(830581,'2014-10-11 10:32:29',339463,'/home'),
(830582,'2014-10-11 10:33:20',339457,'/billing-2'),
(830583,'2014-10-11 10:34:27',339459,'/the-original-mr-fuzzy'),
(830584,'2014-10-11 10:35:15',339461,'/the-forever-love-bear'),
(830585,'2014-10-11 10:37:17',339461,'/cart'),
(830586,'2014-10-11 10:37:18',339459,'/cart'),
(830587,'2014-10-11 10:37:41',339462,'/products'),
(830588,'2014-10-11 10:38:01',339464,'/lander-3'),
(830589,'2014-10-11 10:38:54',339461,'/shipping'),
(830590,'2014-10-11 10:39:42',339465,'/lander-2'),
(830591,'2014-10-11 10:39:43',339461,'/billing-2'),
(830592,'2014-10-11 10:39:53',339459,'/shipping'),
(830593,'2014-10-11 10:40:36',339462,'/the-original-mr-fuzzy'),
(830594,'2014-10-11 10:43:37',339461,'/thank-you-for-your-order'),
(830595,'2014-10-11 10:49:54',339466,'/home'),
(830596,'2014-10-11 10:55:53',339467,'/home'),
(830597,'2014-10-11 10:56:15',339467,'/products'),
(830598,'2014-10-11 10:57:22',339467,'/the-birthday-sugar-panda'),
(830599,'2014-10-11 11:01:30',339468,'/lander-5'),
(830600,'2014-10-11 11:02:19',339469,'/lander-2'),
(830601,'2014-10-11 11:03:57',339470,'/lander-2'),
(830602,'2014-10-11 11:09:18',339470,'/products'),
(830603,'2014-10-11 11:09:49',339471,'/home'),
(830604,'2014-10-11 11:10:15',339470,'/the-original-mr-fuzzy'),
(830605,'2014-10-11 11:11:28',339470,'/cart'),
(830606,'2014-10-11 11:11:41',339472,'/home'),
(830607,'2014-10-11 11:11:48',339471,'/products'),
(830608,'2014-10-11 11:12:35',339473,'/home'),
(830609,'2014-10-11 11:12:59',339471,'/the-original-mr-fuzzy'),
(830610,'2014-10-11 11:13:29',339474,'/lander-3'),
(830611,'2014-10-11 11:14:09',339474,'/products'),
(830612,'2014-10-11 11:14:52',339475,'/lander-5'),
(830613,'2014-10-11 11:15:03',339470,'/shipping'),
(830614,'2014-10-11 11:15:35',339474,'/the-original-mr-fuzzy'),
(830615,'2014-10-11 11:15:37',339472,'/products'),
(830616,'2014-10-11 11:16:10',339471,'/cart'),
(830617,'2014-10-11 11:16:17',339473,'/products'),
(830618,'2014-10-11 11:16:30',339470,'/billing-2'),
(830619,'2014-10-11 11:17:30',339474,'/cart'),
(830620,'2014-10-11 11:17:30',339475,'/products'),
(830621,'2014-10-11 11:18:07',339471,'/shipping'),
(830622,'2014-10-11 11:18:26',339472,'/the-birthday-sugar-panda'),
(830623,'2014-10-11 11:19:21',339472,'/cart'),
(830624,'2014-10-11 11:19:38',339471,'/billing-2'),
(830625,'2014-10-11 11:19:44',339474,'/shipping'),
(830626,'2014-10-11 11:20:23',339475,'/the-original-mr-fuzzy'),
(830627,'2014-10-11 11:22:11',339470,'/thank-you-for-your-order'),
(830628,'2014-10-11 11:22:13',339476,'/lander-2'),
(830629,'2014-10-11 11:22:37',339477,'/lander-2'),
(830630,'2014-10-11 11:22:39',339474,'/billing-2'),
(830631,'2014-10-11 11:23:04',339478,'/lander-5'),
(830632,'2014-10-11 11:23:13',339474,'/thank-you-for-your-order'),
(830633,'2014-10-11 11:23:35',339478,'/products'),
(830634,'2014-10-11 11:24:14',339478,'/the-original-mr-fuzzy'),
(830635,'2014-10-11 11:25:21',339471,'/thank-you-for-your-order'),
(830636,'2014-10-11 11:26:05',339476,'/products'),
(830637,'2014-10-11 11:26:33',339479,'/lander-5'),
(830638,'2014-10-11 11:26:36',339480,'/lander-2'),
(830639,'2014-10-11 11:27:09',339476,'/the-original-mr-fuzzy'),
(830640,'2014-10-11 11:27:44',339477,'/products'),
(830641,'2014-10-11 11:28:08',339481,'/home'),
(830642,'2014-10-11 11:28:33',339477,'/the-original-mr-fuzzy'),
(830643,'2014-10-11 11:29:44',339482,'/lander-5'),
(830644,'2014-10-11 11:29:55',339476,'/cart'),
(830645,'2014-10-11 11:31:00',339481,'/products'),
(830646,'2014-10-11 11:31:04',339480,'/products'),
(830647,'2014-10-11 11:31:22',339476,'/shipping'),
(830648,'2014-10-11 11:31:22',339481,'/the-original-mr-fuzzy'),
(830649,'2014-10-11 11:31:35',339480,'/the-original-mr-fuzzy'),
(830650,'2014-10-11 11:32:21',339476,'/billing-2'),
(830651,'2014-10-11 11:33:10',339476,'/thank-you-for-your-order'),
(830652,'2014-10-11 11:33:43',339482,'/products'),
(830653,'2014-10-11 11:34:40',339483,'/lander-2'),
(830654,'2014-10-11 11:35:22',339481,'/cart'),
(830655,'2014-10-11 11:35:35',339480,'/cart'),
(830656,'2014-10-11 11:37:15',339483,'/products'),
(830657,'2014-10-11 11:38:14',339482,'/the-original-mr-fuzzy'),
(830658,'2014-10-11 11:39:22',339480,'/shipping'),
(830659,'2014-10-11 11:40:45',339483,'/the-original-mr-fuzzy'),
(830660,'2014-10-11 11:40:59',339480,'/billing-2'),
(830661,'2014-10-11 11:42:09',339482,'/cart'),
(830662,'2014-10-11 11:42:37',339484,'/lander-2'),
(830663,'2014-10-11 11:43:32',339485,'/home'),
(830664,'2014-10-11 11:44:18',339483,'/cart'),
(830665,'2014-10-11 11:45:57',339485,'/products'),
(830666,'2014-10-11 11:46:32',339486,'/lander-2'),
(830667,'2014-10-11 11:47:48',339483,'/shipping'),
(830668,'2014-10-11 11:48:01',339486,'/products'),
(830669,'2014-10-11 11:48:22',339487,'/lander-2'),
(830670,'2014-10-11 11:49:43',339488,'/lander-2'),
(830671,'2014-10-11 11:49:44',339483,'/billing-2'),
(830672,'2014-10-11 11:51:47',339486,'/the-original-mr-fuzzy'),
(830673,'2014-10-11 11:53:55',339487,'/products'),
(830674,'2014-10-11 11:57:32',339487,'/the-original-mr-fuzzy'),
(830675,'2014-10-11 12:00:52',339489,'/lander-5'),
(830676,'2014-10-11 12:02:36',339490,'/home'),
(830677,'2014-10-11 12:02:43',339491,'/lander-3'),
(830678,'2014-10-11 12:07:06',339492,'/lander-2'),
(830679,'2014-10-11 12:07:22',339493,'/lander-5'),
(830680,'2014-10-11 12:07:59',339494,'/home'),
(830681,'2014-10-11 12:08:00',339491,'/products'),
(830682,'2014-10-11 12:08:29',339495,'/lander-2'),
(830683,'2014-10-11 12:09:21',339496,'/lander-2'),
(830684,'2014-10-11 12:09:23',339494,'/products'),
(830685,'2014-10-11 12:09:58',339492,'/products'),
(830686,'2014-10-11 12:10:34',339497,'/lander-5'),
(830687,'2014-10-11 12:11:55',339498,'/lander-3'),
(830688,'2014-10-11 12:12:05',339492,'/the-original-mr-fuzzy'),
(830689,'2014-10-11 12:12:11',339493,'/products'),
(830690,'2014-10-11 12:13:27',339494,'/the-original-mr-fuzzy'),
(830691,'2014-10-11 12:13:59',339492,'/cart'),
(830692,'2014-10-11 12:14:17',339497,'/products'),
(830693,'2014-10-11 12:16:05',339493,'/the-original-mr-fuzzy'),
(830694,'2014-10-11 12:17:32',339499,'/lander-5'),
(830695,'2014-10-11 12:18:12',339493,'/cart'),
(830696,'2014-10-11 12:18:16',339497,'/the-forever-love-bear'),
(830697,'2014-10-11 12:18:39',339500,'/lander-2'),
(830698,'2014-10-11 12:20:14',339501,'/home'),
(830699,'2014-10-11 12:20:27',339493,'/shipping'),
(830700,'2014-10-11 12:22:01',339493,'/billing-2'),
(830701,'2014-10-11 12:22:31',339499,'/products'),
(830702,'2014-10-11 12:22:44',339500,'/products'),
(830703,'2014-10-11 12:23:21',339502,'/home'),
(830704,'2014-10-11 12:23:50',339493,'/thank-you-for-your-order'),
(830705,'2014-10-11 12:25:17',339502,'/products'),
(830706,'2014-10-11 12:25:33',339499,'/the-original-mr-fuzzy'),
(830707,'2014-10-11 12:25:44',339500,'/the-original-mr-fuzzy'),
(830708,'2014-10-11 12:26:15',339503,'/lander-2'),
(830709,'2014-10-11 12:26:23',339499,'/cart'),
(830710,'2014-10-11 12:26:32',339502,'/the-forever-love-bear'),
(830711,'2014-10-11 12:26:46',339500,'/cart'),
(830712,'2014-10-11 12:27:04',339504,'/lander-2'),
(830713,'2014-10-11 12:27:11',339500,'/shipping'),
(830714,'2014-10-11 12:27:25',339505,'/lander-3'),
(830715,'2014-10-11 12:28:52',339500,'/billing-2'),
(830716,'2014-10-11 12:30:19',339503,'/products'),
(830717,'2014-10-11 12:31:10',339504,'/products'),
(830718,'2014-10-11 12:31:41',339503,'/the-original-mr-fuzzy'),
(830719,'2014-10-11 12:34:01',339504,'/the-original-mr-fuzzy'),
(830720,'2014-10-11 12:36:01',339506,'/lander-5'),
(830721,'2014-10-11 12:37:50',339506,'/products'),
(830722,'2014-10-11 12:38:49',339507,'/home'),
(830723,'2014-10-11 12:40:53',339508,'/lander-2'),
(830724,'2014-10-11 12:41:50',339508,'/products'),
(830725,'2014-10-11 12:42:54',339508,'/the-original-mr-fuzzy'),
(830726,'2014-10-11 12:44:59',339509,'/lander-2'),
(830727,'2014-10-11 12:46:15',339510,'/lander-3'),
(830728,'2014-10-11 12:48:10',339511,'/home'),
(830729,'2014-10-11 12:49:17',339511,'/products'),
(830730,'2014-10-11 12:50:16',339511,'/the-original-mr-fuzzy'),
(830731,'2014-10-11 12:52:32',339511,'/cart'),
(830732,'2014-10-11 12:54:41',339511,'/shipping'),
(830733,'2014-10-11 12:55:08',339511,'/billing-2'),
(830734,'2014-10-11 13:02:08',339512,'/home'),
(830735,'2014-10-11 13:03:33',339512,'/products'),
(830736,'2014-10-11 13:04:59',339512,'/the-original-mr-fuzzy'),
(830737,'2014-10-11 13:06:13',339513,'/lander-5'),
(830738,'2014-10-11 13:07:23',339514,'/lander-3'),
(830739,'2014-10-11 13:08:48',339515,'/home'),
(830740,'2014-10-11 13:09:15',339516,'/lander-2'),
(830741,'2014-10-11 13:10:57',339515,'/products'),
(830742,'2014-10-11 13:11:39',339517,'/lander-2'),
(830743,'2014-10-11 13:14:48',339518,'/lander-2'),
(830744,'2014-10-11 13:14:55',339515,'/the-original-mr-fuzzy'),
(830745,'2014-10-11 13:15:27',339515,'/cart'),
(830746,'2014-10-11 13:15:30',339519,'/lander-2'),
(830747,'2014-10-11 13:15:38',339520,'/lander-2'),
(830748,'2014-10-11 13:16:22',339517,'/products'),
(830749,'2014-10-11 13:17:28',339515,'/shipping'),
(830750,'2014-10-11 13:18:04',339520,'/products'),
(830751,'2014-10-11 13:18:23',339517,'/the-original-mr-fuzzy'),
(830752,'2014-10-11 13:19:03',339520,'/the-birthday-sugar-panda'),
(830753,'2014-10-11 13:19:43',339519,'/products'),
(830754,'2014-10-11 13:20:09',339515,'/billing-2'),
(830755,'2014-10-11 13:21:00',339515,'/thank-you-for-your-order'),
(830756,'2014-10-11 13:22:03',339519,'/the-forever-love-bear'),
(830757,'2014-10-11 13:22:23',339521,'/lander-3'),
(830758,'2014-10-11 13:24:45',339519,'/cart'),
(830759,'2014-10-11 13:26:48',339521,'/products'),
(830760,'2014-10-11 13:28:02',339519,'/shipping'),
(830761,'2014-10-11 13:28:52',339521,'/the-original-mr-fuzzy'),
(830762,'2014-10-11 13:29:25',339521,'/cart'),
(830763,'2014-10-11 13:31:03',339519,'/billing-2'),
(830764,'2014-10-11 13:31:45',339522,'/home'),
(830765,'2014-10-11 13:31:55',339523,'/lander-2'),
(830766,'2014-10-11 13:33:14',339522,'/products'),
(830767,'2014-10-11 13:33:24',339524,'/lander-3'),
(830768,'2014-10-11 13:34:31',339519,'/thank-you-for-your-order'),
(830769,'2014-10-11 13:37:50',339524,'/products'),
(830770,'2014-10-11 13:40:31',339525,'/lander-3'),
(830771,'2014-10-11 13:40:35',339524,'/the-original-mr-fuzzy'),
(830772,'2014-10-11 13:42:09',339526,'/lander-2'),
(830773,'2014-10-11 13:44:02',339526,'/products'),
(830774,'2014-10-11 13:44:04',339525,'/products'),
(830775,'2014-10-11 13:45:21',339527,'/lander-2'),
(830776,'2014-10-11 13:45:26',339526,'/the-original-mr-fuzzy'),
(830777,'2014-10-11 13:46:43',339528,'/lander-5'),
(830778,'2014-10-11 13:46:56',339525,'/the-original-mr-fuzzy'),
(830779,'2014-10-11 13:46:57',339526,'/cart'),
(830780,'2014-10-11 13:49:48',339526,'/shipping'),
(830781,'2014-10-11 13:50:40',339526,'/billing-2'),
(830782,'2014-10-11 13:51:02',339528,'/products'),
(830783,'2014-10-11 13:53:36',339528,'/the-original-mr-fuzzy'),
(830784,'2014-10-11 13:54:25',339529,'/home'),
(830785,'2014-10-11 13:54:28',339526,'/thank-you-for-your-order'),
(830786,'2014-10-11 13:57:42',339530,'/lander-3'),
(830787,'2014-10-11 13:58:25',339531,'/home'),
(830788,'2014-10-11 13:58:33',339532,'/home'),
(830789,'2014-10-11 14:00:14',339533,'/lander-2'),
(830790,'2014-10-11 14:02:06',339530,'/products'),
(830791,'2014-10-11 14:03:19',339532,'/products'),
(830792,'2014-10-11 14:03:25',339534,'/home'),
(830793,'2014-10-11 14:04:30',339534,'/products'),
(830794,'2014-10-11 14:06:05',339530,'/the-original-mr-fuzzy'),
(830795,'2014-10-11 14:07:38',339534,'/the-original-mr-fuzzy'),
(830796,'2014-10-11 14:10:02',339535,'/lander-5'),
(830797,'2014-10-11 14:13:21',339536,'/lander-2'),
(830798,'2014-10-11 14:13:36',339537,'/home'),
(830799,'2014-10-11 14:16:02',339538,'/lander-2'),
(830800,'2014-10-11 14:16:52',339539,'/lander-2'),
(830801,'2014-10-11 14:17:55',339540,'/home'),
(830802,'2014-10-11 14:19:36',339541,'/lander-5'),
(830803,'2014-10-11 14:19:44',339542,'/home'),
(830804,'2014-10-11 14:20:52',339542,'/products'),
(830805,'2014-10-11 14:21:18',339539,'/products'),
(830806,'2014-10-11 14:21:49',339543,'/lander-3'),
(830807,'2014-10-11 14:24:44',339539,'/the-original-mr-fuzzy'),
(830808,'2014-10-11 14:25:32',339544,'/lander-3'),
(830809,'2014-10-11 14:25:45',339543,'/products'),
(830810,'2014-10-11 14:26:35',339539,'/cart'),
(830811,'2014-10-11 14:26:43',339545,'/lander-2'),
(830812,'2014-10-11 14:26:58',339544,'/products'),
(830813,'2014-10-11 14:27:17',339546,'/lander-2'),
(830814,'2014-10-11 14:27:40',339547,'/lander-2'),
(830815,'2014-10-11 14:28:05',339545,'/products'),
(830816,'2014-10-11 14:28:46',339545,'/the-original-mr-fuzzy'),
(830817,'2014-10-11 14:30:06',339544,'/the-forever-love-bear'),
(830818,'2014-10-11 14:30:15',339546,'/products'),
(830819,'2014-10-11 14:30:44',339544,'/cart'),
(830820,'2014-10-11 14:31:12',339544,'/shipping'),
(830821,'2014-10-11 14:32:49',339548,'/lander-2'),
(830822,'2014-10-11 14:32:52',339546,'/the-birthday-sugar-panda'),
(830823,'2014-10-11 14:33:43',339546,'/cart'),
(830824,'2014-10-11 14:34:10',339549,'/lander-2'),
(830825,'2014-10-11 14:34:22',339546,'/shipping'),
(830826,'2014-10-11 14:35:09',339546,'/billing-2'),
(830827,'2014-10-11 14:35:18',339550,'/home'),
(830828,'2014-10-11 14:36:39',339549,'/products'),
(830829,'2014-10-11 14:36:46',339548,'/products'),
(830830,'2014-10-11 14:37:58',339546,'/thank-you-for-your-order'),
(830831,'2014-10-11 14:38:11',339549,'/the-original-mr-fuzzy'),
(830832,'2014-10-11 14:38:42',339548,'/the-original-mr-fuzzy'),
(830833,'2014-10-11 14:38:56',339551,'/lander-2'),
(830834,'2014-10-11 14:41:21',339552,'/lander-2'),
(830835,'2014-10-11 14:42:01',339553,'/lander-2'),
(830836,'2014-10-11 14:42:06',339554,'/lander-2'),
(830837,'2014-10-11 14:42:59',339554,'/products'),
(830838,'2014-10-11 14:43:04',339555,'/lander-2'),
(830839,'2014-10-11 14:43:32',339551,'/products'),
(830840,'2014-10-11 14:44:44',339552,'/products'),
(830841,'2014-10-11 14:44:57',339554,'/the-forever-love-bear'),
(830842,'2014-10-11 14:45:13',339551,'/the-original-mr-fuzzy'),
(830843,'2014-10-11 14:47:16',339553,'/products'),
(830844,'2014-10-11 14:48:15',339552,'/the-original-mr-fuzzy'),
(830845,'2014-10-11 14:50:10',339552,'/cart'),
(830846,'2014-10-11 14:50:42',339553,'/the-original-mr-fuzzy'),
(830847,'2014-10-11 14:54:15',339556,'/lander-2'),
(830848,'2014-10-11 14:54:18',339557,'/lander-3'),
(830849,'2014-10-11 14:58:42',339556,'/products'),
(830850,'2014-10-11 15:02:00',339558,'/home'),
(830851,'2014-10-11 15:02:22',339559,'/lander-3'),
(830852,'2014-10-11 15:03:56',339559,'/products'),
(830853,'2014-10-11 15:03:57',339560,'/lander-2'),
(830854,'2014-10-11 15:05:19',339560,'/products'),
(830855,'2014-10-11 15:07:41',339558,'/products'),
(830856,'2014-10-11 15:08:50',339560,'/the-original-mr-fuzzy'),
(830857,'2014-10-11 15:10:26',339560,'/cart'),
(830858,'2014-10-11 15:11:23',339558,'/the-original-mr-fuzzy'),
(830859,'2014-10-11 15:12:04',339560,'/shipping'),
(830860,'2014-10-11 15:12:32',339561,'/lander-2'),
(830861,'2014-10-11 15:14:11',339560,'/billing-2'),
(830862,'2014-10-11 15:14:24',339558,'/cart'),
(830863,'2014-10-11 15:15:54',339558,'/shipping'),
(830864,'2014-10-11 15:16:17',339562,'/home'),
(830865,'2014-10-11 15:16:51',339558,'/billing-2'),
(830866,'2014-10-11 15:17:00',339561,'/products'),
(830867,'2014-10-11 15:18:48',339561,'/the-original-mr-fuzzy'),
(830868,'2014-10-11 15:19:00',339558,'/thank-you-for-your-order'),
(830869,'2014-10-11 15:20:23',339563,'/lander-2'),
(830870,'2014-10-11 15:21:56',339564,'/lander-2'),
(830871,'2014-10-11 15:24:33',339564,'/products'),
(830872,'2014-10-11 15:25:02',339565,'/home'),
(830873,'2014-10-11 15:26:10',339566,'/lander-3'),
(830874,'2014-10-11 15:27:12',339564,'/the-forever-love-bear'),
(830875,'2014-10-11 15:29:16',339565,'/products'),
(830876,'2014-10-11 15:29:25',339564,'/cart'),
(830877,'2014-10-11 15:32:25',339565,'/the-original-mr-fuzzy'),
(830878,'2014-10-11 15:32:47',339564,'/shipping'),
(830879,'2014-10-11 15:34:21',339564,'/billing-2'),
(830880,'2014-10-11 15:34:35',339565,'/cart'),
(830881,'2014-10-11 15:35:45',339567,'/lander-5'),
(830882,'2014-10-11 15:36:06',339564,'/thank-you-for-your-order'),
(830883,'2014-10-11 15:38:07',339568,'/home'),
(830884,'2014-10-11 15:40:03',339567,'/products'),
(830885,'2014-10-11 15:40:49',339569,'/home'),
(830886,'2014-10-11 15:40:58',339570,'/lander-3'),
(830887,'2014-10-11 15:43:11',339567,'/the-original-mr-fuzzy'),
(830888,'2014-10-11 15:44:34',339570,'/products'),
(830889,'2014-10-11 15:45:29',339569,'/products'),
(830890,'2014-10-11 15:45:32',339571,'/home'),
(830891,'2014-10-11 15:45:55',339572,'/lander-5'),
(830892,'2014-10-11 15:46:07',339570,'/the-original-mr-fuzzy'),
(830893,'2014-10-11 15:49:34',339573,'/lander-5'),
(830894,'2014-10-11 15:50:51',339571,'/products'),
(830895,'2014-10-11 15:53:21',339571,'/the-forever-love-bear'),
(830896,'2014-10-11 15:55:20',339573,'/products'),
(830897,'2014-10-11 15:57:10',339571,'/cart'),
(830898,'2014-10-11 15:58:17',339574,'/home'),
(830899,'2014-10-11 15:58:33',339573,'/the-original-mr-fuzzy'),
(830900,'2014-10-11 16:01:26',339575,'/lander-3'),
(830901,'2014-10-11 16:02:15',339574,'/products'),
(830902,'2014-10-11 16:04:03',339576,'/lander-2'),
(830903,'2014-10-11 16:05:01',339577,'/home'),
(830904,'2014-10-11 16:06:28',339575,'/products'),
(830905,'2014-10-11 16:06:47',339578,'/lander-3'),
(830906,'2014-10-11 16:09:47',339577,'/products'),
(830907,'2014-10-11 16:10:21',339575,'/the-forever-love-bear'),
(830908,'2014-10-11 16:11:32',339575,'/cart'),
(830909,'2014-10-11 16:12:23',339575,'/shipping'),
(830910,'2014-10-11 16:13:03',339579,'/home'),
(830911,'2014-10-11 16:17:17',339580,'/home'),
(830912,'2014-10-11 16:21:35',339580,'/products'),
(830913,'2014-10-11 16:23:45',339581,'/lander-5'),
(830914,'2014-10-11 16:24:54',339581,'/products'),
(830915,'2014-10-11 16:25:34',339581,'/the-forever-love-bear'),
(830916,'2014-10-11 16:25:43',339582,'/lander-5'),
(830917,'2014-10-11 16:25:56',339583,'/home'),
(830918,'2014-10-11 16:26:54',339581,'/cart'),
(830919,'2014-10-11 16:27:25',339582,'/products'),
(830920,'2014-10-11 16:27:32',339583,'/products'),
(830921,'2014-10-11 16:27:51',339583,'/the-original-mr-fuzzy'),
(830922,'2014-10-11 16:27:52',339581,'/shipping'),
(830923,'2014-10-11 16:28:59',339581,'/billing-2'),
(830924,'2014-10-11 16:28:59',339584,'/lander-2'),
(830925,'2014-10-11 16:30:23',339585,'/home'),
(830926,'2014-10-11 16:30:33',339583,'/cart'),
(830927,'2014-10-11 16:32:07',339586,'/lander-2'),
(830928,'2014-10-11 16:32:32',339583,'/shipping'),
(830929,'2014-10-11 16:33:07',339583,'/billing-2'),
(830930,'2014-10-11 16:33:59',339586,'/products'),
(830931,'2014-10-11 16:34:06',339584,'/products'),
(830932,'2014-10-11 16:34:45',339587,'/lander-2'),
(830933,'2014-10-11 16:34:52',339583,'/thank-you-for-your-order'),
(830934,'2014-10-11 16:35:08',339586,'/the-original-mr-fuzzy'),
(830935,'2014-10-11 16:35:32',339585,'/products'),
(830936,'2014-10-11 16:37:51',339584,'/the-birthday-sugar-panda'),
(830937,'2014-10-11 16:39:07',339586,'/cart'),
(830938,'2014-10-11 16:39:37',339584,'/cart'),
(830939,'2014-10-11 16:39:50',339585,'/the-original-mr-fuzzy'),
(830940,'2014-10-11 16:41:34',339588,'/lander-5'),
(830941,'2014-10-11 16:42:12',339586,'/shipping'),
(830942,'2014-10-11 16:42:37',339589,'/home'),
(830943,'2014-10-11 16:43:43',339588,'/products'),
(830944,'2014-10-11 16:44:20',339586,'/billing-2'),
(830945,'2014-10-11 16:44:46',339590,'/home'),
(830946,'2014-10-11 16:45:08',339588,'/the-original-mr-fuzzy'),
(830947,'2014-10-11 16:45:34',339589,'/products'),
(830948,'2014-10-11 16:46:18',339590,'/products'),
(830949,'2014-10-11 16:47:16',339586,'/thank-you-for-your-order'),
(830950,'2014-10-11 16:48:58',339589,'/the-original-mr-fuzzy'),
(830951,'2014-10-11 16:59:47',339591,'/lander-2'),
(830952,'2014-10-11 17:03:46',339591,'/products'),
(830953,'2014-10-11 17:07:25',339591,'/the-original-mr-fuzzy'),
(830954,'2014-10-11 17:10:12',339592,'/lander-3'),
(830955,'2014-10-11 17:10:43',339592,'/products'),
(830956,'2014-10-11 17:14:07',339592,'/the-original-mr-fuzzy'),
(830957,'2014-10-11 17:15:43',339593,'/lander-5'),
(830958,'2014-10-11 17:16:03',339593,'/products'),
(830959,'2014-10-11 17:17:23',339592,'/cart'),
(830960,'2014-10-11 17:17:26',339593,'/the-birthday-sugar-panda'),
(830961,'2014-10-11 17:19:22',339592,'/shipping'),
(830962,'2014-10-11 17:22:05',339592,'/billing-2'),
(830963,'2014-10-11 17:22:21',339594,'/home'),
(830964,'2014-10-11 17:24:16',339594,'/products'),
(830965,'2014-10-11 17:25:10',339594,'/the-original-mr-fuzzy'),
(830966,'2014-10-11 17:25:46',339592,'/thank-you-for-your-order'),
(830967,'2014-10-11 17:28:27',339595,'/lander-5'),
(830968,'2014-10-11 17:28:40',339596,'/home'),
(830969,'2014-10-11 17:29:15',339597,'/lander-2'),
(830970,'2014-10-11 17:29:32',339598,'/home'),
(830971,'2014-10-11 17:30:49',339595,'/products'),
(830972,'2014-10-11 17:31:25',339598,'/products'),
(830973,'2014-10-11 17:31:56',339596,'/products'),
(830974,'2014-10-11 17:32:45',339599,'/lander-5'),
(830975,'2014-10-11 17:33:43',339596,'/the-forever-love-bear'),
(830976,'2014-10-11 17:34:36',339600,'/lander-3'),
(830977,'2014-10-11 17:35:18',339595,'/the-original-mr-fuzzy'),
(830978,'2014-10-11 17:35:28',339598,'/the-birthday-sugar-panda'),
(830979,'2014-10-11 17:35:28',339599,'/products'),
(830980,'2014-10-11 17:35:41',339600,'/products'),
(830981,'2014-10-11 17:36:53',339599,'/the-original-mr-fuzzy'),
(830982,'2014-10-11 17:37:22',339601,'/lander-3'),
(830983,'2014-10-11 17:37:36',339598,'/cart'),
(830984,'2014-10-11 17:37:39',339596,'/cart'),
(830985,'2014-10-11 17:38:00',339596,'/shipping'),
(830986,'2014-10-11 17:38:34',339602,'/lander-3'),
(830987,'2014-10-11 17:38:40',339603,'/lander-2'),
(830988,'2014-10-11 17:39:02',339599,'/cart'),
(830989,'2014-10-11 17:39:04',339596,'/billing-2'),
(830990,'2014-10-11 17:39:11',339600,'/the-original-mr-fuzzy'),
(830991,'2014-10-11 17:40:12',339598,'/shipping'),
(830992,'2014-10-11 17:42:51',339598,'/billing-2'),
(830993,'2014-10-11 17:42:54',339596,'/thank-you-for-your-order'),
(830994,'2014-10-11 17:43:08',339600,'/cart'),
(830995,'2014-10-11 17:44:02',339600,'/shipping'),
(830996,'2014-10-11 17:44:26',339603,'/products'),
(830997,'2014-10-11 17:45:12',339598,'/thank-you-for-your-order'),
(830998,'2014-10-11 17:47:26',339604,'/lander-3'),
(830999,'2014-10-11 17:48:13',339605,'/home'),
(831000,'2014-10-11 17:48:38',339603,'/the-original-mr-fuzzy'),
(831001,'2014-10-11 17:49:56',339606,'/home'),
(831002,'2014-10-11 17:49:58',339607,'/lander-2'),
(831003,'2014-10-11 17:50:31',339603,'/cart'),
(831004,'2014-10-11 17:51:37',339606,'/products'),
(831005,'2014-10-11 17:51:58',339607,'/products'),
(831006,'2014-10-11 17:52:42',339605,'/products'),
(831007,'2014-10-11 17:53:32',339607,'/the-original-mr-fuzzy'),
(831008,'2014-10-11 17:54:02',339603,'/shipping'),
(831009,'2014-10-11 17:54:06',339605,'/the-forever-love-bear'),
(831010,'2014-10-11 17:54:35',339606,'/the-original-mr-fuzzy'),
(831011,'2014-10-11 17:54:36',339608,'/home'),
(831012,'2014-10-11 17:54:55',339605,'/cart'),
(831013,'2014-10-11 17:54:59',339603,'/billing-2'),
(831014,'2014-10-11 17:55:13',339607,'/cart'),
(831015,'2014-10-11 17:56:11',339607,'/shipping'),
(831016,'2014-10-11 17:58:32',339607,'/billing-2'),
(831017,'2014-10-11 17:58:43',339605,'/shipping'),
(831018,'2014-10-11 17:59:45',339607,'/thank-you-for-your-order'),
(831019,'2014-10-11 17:59:52',339603,'/thank-you-for-your-order'),
(831020,'2014-10-11 18:16:17',339609,'/lander-2'),
(831021,'2014-10-11 18:26:22',339610,'/lander-5'),
(831022,'2014-10-11 18:29:59',339611,'/home'),
(831023,'2014-10-11 18:30:39',339612,'/home'),
(831024,'2014-10-11 18:30:55',339611,'/products'),
(831025,'2014-10-11 18:31:34',339610,'/products'),
(831026,'2014-10-11 18:32:06',339613,'/lander-2'),
(831027,'2014-10-11 18:32:17',339614,'/lander-2'),
(831028,'2014-10-11 18:32:18',339615,'/lander-3'),
(831029,'2014-10-11 18:33:17',339612,'/products'),
(831030,'2014-10-11 18:34:02',339611,'/the-original-mr-fuzzy'),
(831031,'2014-10-11 18:35:05',339612,'/the-original-mr-fuzzy'),
(831032,'2014-10-11 18:35:57',339611,'/cart'),
(831033,'2014-10-11 18:36:01',339616,'/home'),
(831034,'2014-10-11 18:36:34',339614,'/products'),
(831035,'2014-10-11 18:39:02',339617,'/lander-3'),
(831036,'2014-10-11 18:39:48',339611,'/shipping'),
(831037,'2014-10-11 18:40:16',339616,'/products'),
(831038,'2014-10-11 18:40:21',339614,'/the-original-mr-fuzzy'),
(831039,'2014-10-11 18:40:25',339618,'/lander-3'),
(831040,'2014-10-11 18:42:30',339611,'/billing-2'),
(831041,'2014-10-11 18:42:34',339619,'/lander-2'),
(831042,'2014-10-11 18:43:48',339611,'/thank-you-for-your-order'),
(831043,'2014-10-11 18:44:44',339616,'/the-original-mr-fuzzy'),
(831044,'2014-10-11 18:45:10',339616,'/cart'),
(831045,'2014-10-11 18:45:42',339618,'/products'),
(831046,'2014-10-11 18:46:53',339616,'/shipping'),
(831047,'2014-10-11 18:47:35',339618,'/the-original-mr-fuzzy'),
(831048,'2014-10-11 18:47:49',339620,'/home'),
(831049,'2014-10-11 18:47:57',339619,'/products'),
(831050,'2014-10-11 18:48:05',339621,'/lander-3'),
(831051,'2014-10-11 18:49:30',339622,'/lander-2'),
(831052,'2014-10-11 18:50:04',339616,'/billing-2'),
(831053,'2014-10-11 18:50:53',339618,'/cart'),
(831054,'2014-10-11 18:51:40',339621,'/products'),
(831055,'2014-10-11 18:52:20',339616,'/thank-you-for-your-order'),
(831056,'2014-10-11 18:52:28',339622,'/products'),
(831057,'2014-10-11 18:52:33',339619,'/the-original-mr-fuzzy'),
(831058,'2014-10-11 18:53:23',339622,'/the-birthday-sugar-panda'),
(831059,'2014-10-11 18:54:40',339623,'/home'),
(831060,'2014-10-11 18:55:33',339621,'/the-original-mr-fuzzy'),
(831061,'2014-10-11 18:56:48',339623,'/products'),
(831062,'2014-10-11 18:58:18',339623,'/the-forever-love-bear'),
(831063,'2014-10-11 19:02:09',339623,'/cart'),
(831064,'2014-10-11 19:03:50',339624,'/home'),
(831065,'2014-10-11 19:07:41',339625,'/lander-3'),
(831066,'2014-10-11 19:07:42',339624,'/products'),
(831067,'2014-10-11 19:12:04',339625,'/products'),
(831068,'2014-10-11 19:12:15',339624,'/the-original-mr-fuzzy'),
(831069,'2014-10-11 19:12:23',339625,'/the-original-mr-fuzzy'),
(831070,'2014-10-11 19:13:59',339625,'/cart'),
(831071,'2014-10-11 19:16:38',339626,'/home'),
(831072,'2014-10-11 19:17:27',339627,'/lander-5'),
(831073,'2014-10-11 19:18:29',339626,'/products'),
(831074,'2014-10-11 19:19:25',339626,'/the-original-mr-fuzzy'),
(831075,'2014-10-11 19:21:03',339628,'/home'),
(831076,'2014-10-11 19:24:45',339628,'/products'),
(831077,'2014-10-11 19:28:15',339628,'/the-birthday-sugar-panda'),
(831078,'2014-10-11 19:28:57',339629,'/home'),
(831079,'2014-10-11 19:28:58',339630,'/home'),
(831080,'2014-10-11 19:29:51',339629,'/products'),
(831081,'2014-10-11 19:30:41',339630,'/products'),
(831082,'2014-10-11 19:31:01',339629,'/the-original-mr-fuzzy'),
(831083,'2014-10-11 19:31:36',339628,'/cart'),
(831084,'2014-10-11 19:31:52',339631,'/home'),
(831085,'2014-10-11 19:33:33',339632,'/home'),
(831086,'2014-10-11 19:34:23',339631,'/products'),
(831087,'2014-10-11 19:34:37',339630,'/the-original-mr-fuzzy'),
(831088,'2014-10-11 19:35:25',339628,'/shipping'),
(831089,'2014-10-11 19:37:03',339631,'/the-original-mr-fuzzy'),
(831090,'2014-10-11 19:37:39',339631,'/cart'),
(831091,'2014-10-11 19:38:13',339632,'/products'),
(831092,'2014-10-11 19:39:28',339632,'/the-original-mr-fuzzy'),
(831093,'2014-10-11 19:40:48',339633,'/home'),
(831094,'2014-10-11 19:42:35',339633,'/products'),
(831095,'2014-10-11 19:44:24',339634,'/home'),
(831096,'2014-10-11 19:45:02',339633,'/the-original-mr-fuzzy'),
(831097,'2014-10-11 19:46:34',339634,'/products'),
(831098,'2014-10-11 19:48:03',339635,'/lander-2'),
(831099,'2014-10-11 19:49:29',339636,'/lander-3'),
(831100,'2014-10-11 19:49:54',339637,'/home'),
(831101,'2014-10-11 19:50:24',339634,'/the-forever-love-bear'),
(831102,'2014-10-11 19:51:26',339635,'/products'),
(831103,'2014-10-11 19:52:43',339637,'/products'),
(831104,'2014-10-11 19:53:10',339637,'/the-forever-love-bear'),
(831105,'2014-10-11 19:53:23',339638,'/lander-2'),
(831106,'2014-10-11 19:54:08',339635,'/the-forever-love-bear'),
(831107,'2014-10-11 19:54:32',339636,'/products'),
(831108,'2014-10-11 19:56:01',339637,'/cart'),
(831109,'2014-10-11 19:56:18',339636,'/the-original-mr-fuzzy'),
(831110,'2014-10-11 19:56:51',339636,'/cart'),
(831111,'2014-10-11 19:57:36',339635,'/cart'),
(831112,'2014-10-11 19:57:36',339638,'/products'),
(831113,'2014-10-11 19:58:26',339637,'/shipping'),
(831114,'2014-10-11 19:58:46',339638,'/the-original-mr-fuzzy'),
(831115,'2014-10-11 19:59:46',339637,'/billing-2'),
(831116,'2014-10-11 19:59:53',339639,'/lander-5'),
(831117,'2014-10-11 20:00:26',339635,'/shipping'),
(831118,'2014-10-11 20:01:09',339640,'/lander-2'),
(831119,'2014-10-11 20:01:28',339637,'/thank-you-for-your-order'),
(831120,'2014-10-11 20:02:06',339635,'/billing-2'),
(831121,'2014-10-11 20:19:59',339641,'/lander-2'),
(831122,'2014-10-11 20:24:35',339641,'/products'),
(831123,'2014-10-11 20:27:29',339642,'/lander-3'),
(831124,'2014-10-11 20:29:42',339643,'/lander-2'),
(831125,'2014-10-11 20:33:47',339643,'/products'),
(831126,'2014-10-11 20:34:01',339644,'/lander-2'),
(831127,'2014-10-11 20:51:19',339645,'/lander-2'),
(831128,'2014-10-11 20:53:49',339646,'/home'),
(831129,'2014-10-11 20:53:58',339645,'/products'),
(831130,'2014-10-11 20:55:30',339646,'/products'),
(831131,'2014-10-11 20:55:47',339647,'/home'),
(831132,'2014-10-11 20:56:11',339648,'/lander-2'),
(831133,'2014-10-11 20:57:16',339649,'/lander-2'),
(831134,'2014-10-11 20:58:10',339645,'/the-original-mr-fuzzy'),
(831135,'2014-10-11 20:58:21',339650,'/lander-2'),
(831136,'2014-10-11 20:59:30',339646,'/the-original-mr-fuzzy'),
(831137,'2014-10-11 20:59:44',339650,'/products'),
(831138,'2014-10-11 20:59:55',339651,'/lander-5'),
(831139,'2014-10-11 20:59:59',339648,'/products'),
(831140,'2014-10-11 21:00:25',339647,'/products'),
(831141,'2014-10-11 21:01:21',339652,'/home'),
(831142,'2014-10-11 21:01:23',339648,'/the-original-mr-fuzzy'),
(831143,'2014-10-11 21:02:11',339652,'/products'),
(831144,'2014-10-11 21:02:36',339648,'/cart'),
(831145,'2014-10-11 21:03:09',339647,'/the-birthday-sugar-panda'),
(831146,'2014-10-11 21:03:37',339651,'/products'),
(831147,'2014-10-11 21:03:41',339652,'/the-original-mr-fuzzy'),
(831148,'2014-10-11 21:05:50',339648,'/shipping'),
(831149,'2014-10-11 21:06:34',339651,'/the-original-mr-fuzzy'),
(831150,'2014-10-11 21:07:11',339648,'/billing-2'),
(831151,'2014-10-11 21:07:20',339651,'/cart'),
(831152,'2014-10-11 21:08:45',339651,'/shipping'),
(831153,'2014-10-11 21:11:12',339651,'/billing-2'),
(831154,'2014-10-11 21:12:01',339653,'/lander-2'),
(831155,'2014-10-11 21:12:20',339651,'/thank-you-for-your-order'),
(831156,'2014-10-11 21:12:39',339653,'/products'),
(831157,'2014-10-11 21:15:24',339654,'/home'),
(831158,'2014-10-11 21:15:28',339653,'/the-original-mr-fuzzy'),
(831159,'2014-10-11 21:23:14',339655,'/lander-5'),
(831160,'2014-10-11 21:24:01',339656,'/lander-2'),
(831161,'2014-10-11 21:30:32',339657,'/lander-2'),
(831162,'2014-10-11 21:35:00',339658,'/home'),
(831163,'2014-10-11 21:38:15',339658,'/products'),
(831164,'2014-10-11 21:38:44',339658,'/the-original-mr-fuzzy'),
(831165,'2014-10-11 21:38:47',339659,'/home'),
(831166,'2014-10-11 21:39:47',339660,'/home'),
(831167,'2014-10-11 21:41:15',339661,'/lander-2'),
(831168,'2014-10-11 21:42:09',339658,'/cart'),
(831169,'2014-10-11 21:42:49',339658,'/shipping'),
(831170,'2014-10-11 21:43:05',339661,'/products'),
(831171,'2014-10-11 21:45:12',339661,'/the-original-mr-fuzzy'),
(831172,'2014-10-11 21:45:27',339660,'/products'),
(831173,'2014-10-11 21:47:58',339660,'/the-original-mr-fuzzy'),
(831174,'2014-10-11 21:48:39',339661,'/cart'),
(831175,'2014-10-11 21:53:32',339662,'/lander-5'),
(831176,'2014-10-11 21:55:12',339663,'/lander-3'),
(831177,'2014-10-11 21:58:55',339664,'/home'),
(831178,'2014-10-11 21:59:16',339665,'/lander-2'),
(831179,'2014-10-11 21:59:23',339664,'/products'),
(831180,'2014-10-11 21:59:25',339666,'/home'),
(831181,'2014-10-11 22:02:05',339665,'/products'),
(831182,'2014-10-11 22:02:07',339664,'/the-original-mr-fuzzy'),
(831183,'2014-10-11 22:04:44',339665,'/the-original-mr-fuzzy'),
(831184,'2014-10-11 22:05:03',339664,'/cart'),
(831185,'2014-10-11 22:05:49',339667,'/home'),
(831186,'2014-10-11 22:05:52',339668,'/lander-2'),
(831187,'2014-10-11 22:07:20',339664,'/shipping'),
(831188,'2014-10-11 22:08:38',339665,'/cart'),
(831189,'2014-10-11 22:08:41',339667,'/products'),
(831190,'2014-10-11 22:09:05',339667,'/the-birthday-sugar-panda'),
(831191,'2014-10-11 22:09:22',339664,'/billing-2'),
(831192,'2014-10-11 22:12:04',339667,'/cart'),
(831193,'2014-10-11 22:13:29',339669,'/home'),
(831194,'2014-10-11 22:14:00',339667,'/shipping'),
(831195,'2014-10-11 22:14:35',339664,'/thank-you-for-your-order'),
(831196,'2014-10-11 22:16:28',339667,'/billing-2'),
(831197,'2014-10-11 22:17:57',339669,'/products'),
(831198,'2014-10-11 22:19:04',339670,'/lander-2'),
(831199,'2014-10-11 22:20:35',339669,'/the-original-mr-fuzzy'),
(831200,'2014-10-11 22:23:21',339669,'/cart'),
(831201,'2014-10-11 22:25:13',339671,'/lander-5'),
(831202,'2014-10-11 22:25:49',339669,'/shipping'),
(831203,'2014-10-11 22:28:21',339672,'/lander-2'),
(831204,'2014-10-11 22:28:22',339673,'/lander-2'),
(831205,'2014-10-11 22:28:48',339669,'/billing-2'),
(831206,'2014-10-11 22:30:07',339669,'/thank-you-for-your-order'),
(831207,'2014-10-11 22:30:30',339671,'/products'),
(831208,'2014-10-11 22:33:22',339671,'/the-original-mr-fuzzy'),
(831209,'2014-10-11 22:50:14',339674,'/lander-2'),
(831210,'2014-10-11 22:56:23',339675,'/lander-5'),
(831211,'2014-10-11 22:57:48',339676,'/lander-5'),
(831212,'2014-10-11 23:00:35',339677,'/lander-2'),
(831213,'2014-10-11 23:02:07',339676,'/products'),
(831214,'2014-10-11 23:02:49',339677,'/products'),
(831215,'2014-10-11 23:02:56',339678,'/lander-5'),
(831216,'2014-10-11 23:04:38',339677,'/the-original-mr-fuzzy'),
(831217,'2014-10-11 23:04:39',339679,'/lander-3'),
(831218,'2014-10-11 23:07:01',339678,'/products'),
(831219,'2014-10-11 23:15:35',339680,'/lander-2'),
(831220,'2014-10-11 23:21:56',339681,'/home'),
(831221,'2014-10-11 23:23:37',339682,'/home'),
(831222,'2014-10-11 23:26:26',339683,'/home'),
(831223,'2014-10-11 23:26:45',339681,'/products'),
(831224,'2014-10-11 23:28:46',339682,'/products'),
(831225,'2014-10-11 23:29:48',339683,'/products'),
(831226,'2014-10-11 23:31:21',339681,'/the-original-mr-fuzzy'),
(831227,'2014-10-11 23:33:51',339683,'/the-forever-love-bear'),
(831228,'2014-10-11 23:35:17',339684,'/lander-2'),
(831229,'2014-10-11 23:35:20',339685,'/lander-5'),
(831230,'2014-10-11 23:38:10',339686,'/home'),
(831231,'2014-10-11 23:38:45',339687,'/lander-2'),
(831232,'2014-10-11 23:39:12',339688,'/home'),
(831233,'2014-10-11 23:41:00',339686,'/products'),
(831234,'2014-10-11 23:41:29',339688,'/products'),
(831235,'2014-10-11 23:41:58',339687,'/products'),
(831236,'2014-10-11 23:42:49',339686,'/the-original-mr-fuzzy'),
(831237,'2014-10-11 23:43:01',339687,'/the-original-mr-fuzzy'),
(831238,'2014-10-11 23:43:40',339686,'/cart'),
(831239,'2014-10-11 23:45:10',339689,'/lander-3'),
(831240,'2014-10-11 23:46:19',339686,'/shipping'),
(831241,'2014-10-11 23:49:59',339689,'/products'),
(831242,'2014-10-11 23:51:23',339690,'/lander-3'),
(831243,'2014-10-11 23:51:45',339690,'/products'),
(831244,'2014-10-11 23:52:55',339691,'/lander-3'),
(831245,'2014-10-11 23:53:36',339691,'/products'),
(831246,'2014-10-11 23:53:59',339689,'/the-original-mr-fuzzy'),
(831247,'2014-10-11 23:55:05',339690,'/the-original-mr-fuzzy'),
(831248,'2014-10-11 23:57:56',339690,'/cart'),
(831249,'2014-10-11 23:57:59',339691,'/the-original-mr-fuzzy'),
(831250,'2014-10-12 00:02:16',339692,'/lander-3'),
(831251,'2014-10-12 00:05:48',339693,'/lander-3'),
(831252,'2014-10-12 00:07:06',339692,'/products'),
(831253,'2014-10-12 00:18:14',339694,'/lander-2'),
(831254,'2014-10-12 00:19:45',339695,'/home'),
(831255,'2014-10-12 00:23:47',339696,'/lander-2'),
(831256,'2014-10-12 00:24:10',339696,'/products'),
(831257,'2014-10-12 00:25:11',339696,'/the-original-mr-fuzzy'),
(831258,'2014-10-12 00:25:34',339695,'/products'),
(831259,'2014-10-12 00:27:38',339697,'/lander-5'),
(831260,'2014-10-12 00:28:27',339695,'/the-original-mr-fuzzy'),
(831261,'2014-10-12 00:33:48',339698,'/home'),
(831262,'2014-10-12 00:34:02',339699,'/lander-2'),
(831263,'2014-10-12 00:35:01',339699,'/products'),
(831264,'2014-10-12 00:37:29',339698,'/products'),
(831265,'2014-10-12 00:38:04',339698,'/the-original-mr-fuzzy'),
(831266,'2014-10-12 00:39:01',339699,'/the-forever-love-bear'),
(831267,'2014-10-12 00:46:24',339700,'/lander-3'),
(831268,'2014-10-12 01:13:42',339701,'/home'),
(831269,'2014-10-12 01:14:19',339701,'/products'),
(831270,'2014-10-12 01:14:42',339701,'/the-original-mr-fuzzy'),
(831271,'2014-10-12 01:14:57',339702,'/lander-2'),
(831272,'2014-10-12 01:18:03',339702,'/products'),
(831273,'2014-10-12 01:18:39',339701,'/cart'),
(831274,'2014-10-12 01:19:49',339703,'/lander-2'),
(831275,'2014-10-12 01:20:59',339702,'/the-original-mr-fuzzy'),
(831276,'2014-10-12 01:24:29',339702,'/cart'),
(831277,'2014-10-12 01:26:22',339702,'/shipping'),
(831278,'2014-10-12 01:27:43',339702,'/billing-2'),
(831279,'2014-10-12 01:28:30',339702,'/thank-you-for-your-order'),
(831280,'2014-10-12 01:29:39',339704,'/lander-2'),
(831281,'2014-10-12 01:32:01',339705,'/lander-5'),
(831282,'2014-10-12 01:36:23',339706,'/home'),
(831283,'2014-10-12 01:37:22',339705,'/products'),
(831284,'2014-10-12 01:37:26',339707,'/home'),
(831285,'2014-10-12 01:39:24',339707,'/products'),
(831286,'2014-10-12 01:40:48',339708,'/lander-5'),
(831287,'2014-10-12 01:41:46',339705,'/the-original-mr-fuzzy'),
(831288,'2014-10-12 01:43:23',339705,'/cart'),
(831289,'2014-10-12 01:43:33',339707,'/the-birthday-sugar-panda'),
(831290,'2014-10-12 01:44:16',339708,'/products'),
(831291,'2014-10-12 01:47:10',339708,'/the-original-mr-fuzzy'),
(831292,'2014-10-12 01:53:32',339709,'/lander-2'),
(831293,'2014-10-12 01:53:32',339710,'/lander-2'),
(831294,'2014-10-12 01:59:16',339711,'/lander-2'),
(831295,'2014-10-12 02:01:08',339712,'/lander-3'),
(831296,'2014-10-12 02:02:22',339711,'/products'),
(831297,'2014-10-12 02:02:57',339713,'/lander-3'),
(831298,'2014-10-12 02:04:07',339711,'/the-original-mr-fuzzy'),
(831299,'2014-10-12 02:05:34',339714,'/home'),
(831300,'2014-10-12 02:06:23',339715,'/home'),
(831301,'2014-10-12 02:08:15',339716,'/home'),
(831302,'2014-10-12 02:10:19',339714,'/products'),
(831303,'2014-10-12 02:13:48',339717,'/home'),
(831304,'2014-10-12 02:13:53',339716,'/products'),
(831305,'2014-10-12 02:14:32',339714,'/the-original-mr-fuzzy'),
(831306,'2014-10-12 02:15:43',339718,'/lander-5'),
(831307,'2014-10-12 02:16:15',339716,'/the-forever-love-bear'),
(831308,'2014-10-12 02:19:54',339718,'/products'),
(831309,'2014-10-12 02:23:13',339718,'/the-original-mr-fuzzy'),
(831310,'2014-10-12 02:24:00',339718,'/cart'),
(831311,'2014-10-12 02:36:47',339719,'/home'),
(831312,'2014-10-12 02:55:41',339720,'/home'),
(831313,'2014-10-12 03:04:03',339721,'/lander-5'),
(831314,'2014-10-12 03:05:25',339721,'/products'),
(831315,'2014-10-12 03:05:49',339721,'/the-original-mr-fuzzy'),
(831316,'2014-10-12 03:07:39',339722,'/lander-2'),
(831317,'2014-10-12 03:09:34',339723,'/home'),
(831318,'2014-10-12 03:12:48',339722,'/products'),
(831319,'2014-10-12 03:13:27',339722,'/the-original-mr-fuzzy'),
(831320,'2014-10-12 03:13:27',339724,'/lander-3'),
(831321,'2014-10-12 03:14:05',339723,'/products'),
(831322,'2014-10-12 03:15:44',339722,'/cart'),
(831323,'2014-10-12 03:15:52',339723,'/the-birthday-sugar-panda'),
(831324,'2014-10-12 03:16:55',339722,'/shipping'),
(831325,'2014-10-12 03:17:15',339723,'/cart'),
(831326,'2014-10-12 03:17:17',339722,'/billing-2'),
(831327,'2014-10-12 03:18:07',339724,'/products'),
(831328,'2014-10-12 03:20:45',339723,'/shipping'),
(831329,'2014-10-12 03:21:56',339722,'/thank-you-for-your-order'),
(831330,'2014-10-12 03:23:44',339725,'/lander-3'),
(831331,'2014-10-12 03:28:51',339726,'/lander-2'),
(831332,'2014-10-12 03:30:26',339727,'/lander-5'),
(831333,'2014-10-12 03:31:26',339728,'/home'),
(831334,'2014-10-12 03:34:35',339728,'/products'),
(831335,'2014-10-12 03:37:27',339729,'/home'),
(831336,'2014-10-12 03:42:52',339729,'/products'),
(831337,'2014-10-12 03:45:12',339729,'/the-original-mr-fuzzy'),
(831338,'2014-10-12 03:48:29',339729,'/cart'),
(831339,'2014-10-12 03:51:22',339729,'/shipping'),
(831340,'2014-10-12 03:51:43',339729,'/billing-2'),
(831341,'2014-10-12 03:55:02',339730,'/lander-3'),
(831342,'2014-10-12 03:59:46',339731,'/home'),
(831343,'2014-10-12 04:00:52',339732,'/lander-2'),
(831344,'2014-10-12 04:01:54',339731,'/products'),
(831345,'2014-10-12 04:03:04',339733,'/home'),
(831346,'2014-10-12 04:03:32',339731,'/the-original-mr-fuzzy'),
(831347,'2014-10-12 04:04:27',339731,'/cart'),
(831348,'2014-10-12 04:06:37',339733,'/products'),
(831349,'2014-10-12 04:07:31',339733,'/the-original-mr-fuzzy'),
(831350,'2014-10-12 04:11:07',339734,'/lander-2'),
(831351,'2014-10-12 04:11:14',339735,'/home'),
(831352,'2014-10-12 04:22:23',339736,'/lander-2'),
(831353,'2014-10-12 04:23:34',339737,'/lander-5'),
(831354,'2014-10-12 04:24:54',339736,'/products'),
(831355,'2014-10-12 04:26:16',339737,'/products'),
(831356,'2014-10-12 04:27:56',339738,'/home'),
(831357,'2014-10-12 04:28:39',339736,'/the-original-mr-fuzzy'),
(831358,'2014-10-12 04:28:51',339737,'/the-original-mr-fuzzy'),
(831359,'2014-10-12 04:30:12',339737,'/cart'),
(831360,'2014-10-12 04:30:17',339736,'/cart'),
(831361,'2014-10-12 04:31:48',339737,'/shipping'),
(831362,'2014-10-12 04:33:50',339736,'/shipping'),
(831363,'2014-10-12 04:35:21',339739,'/lander-2'),
(831364,'2014-10-12 04:37:05',339736,'/billing-2'),
(831365,'2014-10-12 04:41:46',339736,'/thank-you-for-your-order'),
(831366,'2014-10-12 04:44:22',339740,'/lander-5'),
(831367,'2014-10-12 04:47:47',339740,'/products'),
(831368,'2014-10-12 04:49:04',339741,'/home'),
(831369,'2014-10-12 04:49:12',339740,'/the-original-mr-fuzzy'),
(831370,'2014-10-12 04:49:58',339741,'/products'),
(831371,'2014-10-12 04:53:28',339741,'/the-forever-love-bear'),
(831372,'2014-10-12 04:54:52',339741,'/cart'),
(831373,'2014-10-12 04:55:30',339741,'/shipping'),
(831374,'2014-10-12 04:56:40',339742,'/home'),
(831375,'2014-10-12 04:58:42',339741,'/billing-2'),
(831376,'2014-10-12 05:00:00',339743,'/lander-5'),
(831377,'2014-10-12 05:03:06',339744,'/lander-5'),
(831378,'2014-10-12 05:05:20',339743,'/products'),
(831379,'2014-10-12 05:06:32',339744,'/products'),
(831380,'2014-10-12 05:07:45',339744,'/the-original-mr-fuzzy'),
(831381,'2014-10-12 05:09:30',339743,'/the-original-mr-fuzzy'),
(831382,'2014-10-12 05:12:01',339743,'/cart'),
(831383,'2014-10-12 05:12:01',339745,'/lander-3'),
(831384,'2014-10-12 05:16:03',339745,'/products'),
(831385,'2014-10-12 05:18:32',339746,'/lander-5'),
(831386,'2014-10-12 05:19:40',339747,'/lander-5'),
(831387,'2014-10-12 05:23:26',339746,'/products'),
(831388,'2014-10-12 05:25:38',339746,'/the-original-mr-fuzzy'),
(831389,'2014-10-12 05:26:20',339746,'/cart'),
(831390,'2014-10-12 05:27:57',339746,'/shipping'),
(831391,'2014-10-12 05:30:55',339746,'/billing-2'),
(831392,'2014-10-12 05:34:39',339746,'/thank-you-for-your-order'),
(831393,'2014-10-12 05:47:06',339748,'/lander-5'),
(831394,'2014-10-12 05:49:47',339748,'/products'),
(831395,'2014-10-12 06:07:08',339749,'/lander-3'),
(831396,'2014-10-12 06:18:52',339750,'/lander-3'),
(831397,'2014-10-12 06:26:15',339751,'/lander-2'),
(831398,'2014-10-12 06:27:59',339751,'/products'),
(831399,'2014-10-12 06:28:02',339752,'/lander-3'),
(831400,'2014-10-12 06:29:59',339753,'/lander-5'),
(831401,'2014-10-12 06:30:35',339752,'/products'),
(831402,'2014-10-12 06:30:41',339751,'/the-original-mr-fuzzy'),
(831403,'2014-10-12 06:31:25',339753,'/products'),
(831404,'2014-10-12 06:33:32',339751,'/cart'),
(831405,'2014-10-12 06:33:39',339753,'/the-original-mr-fuzzy'),
(831406,'2014-10-12 06:35:49',339751,'/shipping'),
(831407,'2014-10-12 06:37:51',339751,'/billing-2'),
(831408,'2014-10-12 06:41:55',339751,'/thank-you-for-your-order'),
(831409,'2014-10-12 06:43:06',339754,'/lander-3'),
(831410,'2014-10-12 06:43:26',339755,'/home'),
(831411,'2014-10-12 06:51:02',339756,'/lander-2'),
(831412,'2014-10-12 06:59:10',339757,'/home'),
(831413,'2014-10-12 07:01:55',339757,'/products'),
(831414,'2014-10-12 07:04:45',339757,'/the-forever-love-bear'),
(831415,'2014-10-12 07:05:29',339757,'/cart'),
(831416,'2014-10-12 07:08:06',339757,'/shipping'),
(831417,'2014-10-12 07:09:01',339757,'/billing-2'),
(831418,'2014-10-12 07:12:21',339757,'/thank-you-for-your-order'),
(831419,'2014-10-12 07:17:12',339758,'/home'),
(831420,'2014-10-12 07:18:01',339758,'/products'),
(831421,'2014-10-12 07:20:48',339758,'/the-original-mr-fuzzy'),
(831422,'2014-10-12 07:21:47',339759,'/home'),
(831423,'2014-10-12 07:24:15',339759,'/products'),
(831424,'2014-10-12 07:25:00',339759,'/the-original-mr-fuzzy'),
(831425,'2014-10-12 07:27:02',339759,'/cart'),
(831426,'2014-10-12 07:36:47',339760,'/lander-2'),
(831427,'2014-10-12 07:40:17',339760,'/products'),
(831428,'2014-10-12 07:43:24',339761,'/home'),
(831429,'2014-10-12 07:44:01',339761,'/products'),
(831430,'2014-10-12 07:44:16',339760,'/the-original-mr-fuzzy'),
(831431,'2014-10-12 07:46:06',339762,'/home'),
(831432,'2014-10-12 07:47:01',339763,'/lander-2'),
(831433,'2014-10-12 07:47:43',339764,'/lander-2'),
(831434,'2014-10-12 07:49:00',339762,'/products'),
(831435,'2014-10-12 07:52:49',339765,'/lander-2'),
(831436,'2014-10-12 07:53:12',339762,'/the-birthday-sugar-panda'),
(831437,'2014-10-12 07:53:13',339764,'/products'),
(831438,'2014-10-12 07:57:34',339764,'/the-birthday-sugar-panda'),
(831439,'2014-10-12 08:00:12',339766,'/home'),
(831440,'2014-10-12 08:01:25',339764,'/cart'),
(831441,'2014-10-12 08:02:52',339766,'/products'),
(831442,'2014-10-12 08:03:45',339764,'/shipping'),
(831443,'2014-10-12 08:04:50',339764,'/billing-2'),
(831444,'2014-10-12 08:07:23',339766,'/the-original-mr-fuzzy'),
(831445,'2014-10-12 08:08:11',339767,'/lander-3'),
(831446,'2014-10-12 08:08:46',339764,'/thank-you-for-your-order'),
(831447,'2014-10-12 08:09:14',339766,'/cart'),
(831448,'2014-10-12 08:11:40',339767,'/products'),
(831449,'2014-10-12 08:11:40',339768,'/lander-3'),
(831450,'2014-10-12 08:12:04',339767,'/the-original-mr-fuzzy'),
(831451,'2014-10-12 08:12:45',339766,'/shipping'),
(831452,'2014-10-12 08:13:40',339769,'/home'),
(831453,'2014-10-12 08:15:03',339769,'/products'),
(831454,'2014-10-12 08:15:04',339766,'/billing-2'),
(831455,'2014-10-12 08:16:31',339769,'/the-birthday-sugar-panda'),
(831456,'2014-10-12 08:17:24',339769,'/cart'),
(831457,'2014-10-12 08:18:56',339766,'/thank-you-for-your-order'),
(831458,'2014-10-12 08:21:33',339770,'/lander-2'),
(831459,'2014-10-12 08:22:11',339771,'/home'),
(831460,'2014-10-12 08:23:19',339771,'/products'),
(831461,'2014-10-12 08:25:56',339770,'/products'),
(831462,'2014-10-12 08:27:24',339770,'/the-birthday-sugar-panda'),
(831463,'2014-10-12 08:29:31',339770,'/cart'),
(831464,'2014-10-12 08:29:36',339772,'/home'),
(831465,'2014-10-12 08:32:32',339770,'/shipping'),
(831466,'2014-10-12 08:34:10',339772,'/products'),
(831467,'2014-10-12 08:34:49',339773,'/lander-3'),
(831468,'2014-10-12 08:35:59',339773,'/products'),
(831469,'2014-10-12 08:36:51',339772,'/the-original-mr-fuzzy'),
(831470,'2014-10-12 08:40:20',339773,'/the-original-mr-fuzzy'),
(831471,'2014-10-12 08:44:53',339774,'/lander-5'),
(831472,'2014-10-12 08:47:35',339774,'/products'),
(831473,'2014-10-12 08:52:11',339774,'/the-original-mr-fuzzy'),
(831474,'2014-10-12 08:56:03',339774,'/cart'),
(831475,'2014-10-12 09:00:36',339775,'/home'),
(831476,'2014-10-12 09:03:00',339775,'/products'),
(831477,'2014-10-12 09:03:53',339775,'/the-original-mr-fuzzy'),
(831478,'2014-10-12 09:15:13',339776,'/lander-5'),
(831479,'2014-10-12 09:17:09',339777,'/lander-5'),
(831480,'2014-10-12 09:18:21',339776,'/products'),
(831481,'2014-10-12 09:20:35',339778,'/home'),
(831482,'2014-10-12 09:21:59',339776,'/the-original-mr-fuzzy'),
(831483,'2014-10-12 09:22:54',339778,'/products'),
(831484,'2014-10-12 09:22:59',339777,'/products'),
(831485,'2014-10-12 09:23:23',339779,'/home'),
(831486,'2014-10-12 09:23:47',339779,'/products'),
(831487,'2014-10-12 09:24:59',339777,'/the-original-mr-fuzzy'),
(831488,'2014-10-12 09:25:01',339779,'/the-birthday-sugar-panda'),
(831489,'2014-10-12 09:26:03',339780,'/lander-5'),
(831490,'2014-10-12 09:26:10',339778,'/the-original-mr-fuzzy'),
(831491,'2014-10-12 09:26:37',339777,'/cart'),
(831492,'2014-10-12 09:27:18',339777,'/shipping'),
(831493,'2014-10-12 09:28:28',339779,'/cart'),
(831494,'2014-10-12 09:29:29',339777,'/billing-2'),
(831495,'2014-10-12 09:29:37',339779,'/shipping'),
(831496,'2014-10-12 09:29:41',339780,'/products'),
(831497,'2014-10-12 09:29:59',339781,'/home'),
(831498,'2014-10-12 09:30:16',339780,'/the-original-mr-fuzzy'),
(831499,'2014-10-12 09:30:18',339779,'/billing-2'),
(831500,'2014-10-12 09:32:07',339779,'/thank-you-for-your-order'),
(831501,'2014-10-12 09:32:18',339782,'/lander-2'),
(831502,'2014-10-12 09:34:22',339782,'/products'),
(831503,'2014-10-12 09:36:42',339783,'/lander-3'),
(831504,'2014-10-12 09:37:43',339782,'/the-birthday-sugar-panda'),
(831505,'2014-10-12 09:42:27',339783,'/products'),
(831506,'2014-10-12 09:43:57',339783,'/the-forever-love-bear'),
(831507,'2014-10-12 09:44:56',339783,'/cart'),
(831508,'2014-10-12 09:52:57',339784,'/lander-5'),
(831509,'2014-10-12 10:01:21',339785,'/home'),
(831510,'2014-10-12 10:05:47',339786,'/lander-3'),
(831511,'2014-10-12 10:05:59',339787,'/lander-2'),
(831512,'2014-10-12 10:06:30',339788,'/lander-2'),
(831513,'2014-10-12 10:08:27',339789,'/lander-5'),
(831514,'2014-10-12 10:08:49',339790,'/lander-3'),
(831515,'2014-10-12 10:09:27',339791,'/home'),
(831516,'2014-10-12 10:09:50',339788,'/products'),
(831517,'2014-10-12 10:10:08',339786,'/products'),
(831518,'2014-10-12 10:10:47',339792,'/lander-5'),
(831519,'2014-10-12 10:11:13',339791,'/products'),
(831520,'2014-10-12 10:11:31',339792,'/products'),
(831521,'2014-10-12 10:11:43',339786,'/the-original-mr-fuzzy'),
(831522,'2014-10-12 10:13:47',339792,'/the-original-mr-fuzzy'),
(831523,'2014-10-12 10:14:26',339791,'/the-original-mr-fuzzy'),
(831524,'2014-10-12 10:15:23',339793,'/lander-2'),
(831525,'2014-10-12 10:15:52',339791,'/cart'),
(831526,'2014-10-12 10:16:35',339794,'/lander-2'),
(831527,'2014-10-12 10:17:43',339795,'/lander-3'),
(831528,'2014-10-12 10:17:55',339796,'/lander-5'),
(831529,'2014-10-12 10:19:17',339791,'/shipping'),
(831530,'2014-10-12 10:19:22',339794,'/products'),
(831531,'2014-10-12 10:20:16',339793,'/products'),
(831532,'2014-10-12 10:21:40',339793,'/the-original-mr-fuzzy'),
(831533,'2014-10-12 10:22:49',339797,'/home'),
(831534,'2014-10-12 10:23:33',339796,'/products'),
(831535,'2014-10-12 10:23:43',339794,'/the-birthday-sugar-panda'),
(831536,'2014-10-12 10:24:16',339798,'/lander-2'),
(831537,'2014-10-12 10:27:33',339794,'/cart'),
(831538,'2014-10-12 10:27:36',339796,'/the-forever-love-bear'),
(831539,'2014-10-12 10:28:01',339799,'/home'),
(831540,'2014-10-12 10:28:07',339797,'/products'),
(831541,'2014-10-12 10:28:54',339798,'/products'),
(831542,'2014-10-12 10:29:13',339798,'/the-original-mr-fuzzy'),
(831543,'2014-10-12 10:30:03',339794,'/shipping'),
(831544,'2014-10-12 10:30:40',339797,'/the-original-mr-fuzzy'),
(831545,'2014-10-12 10:31:05',339796,'/cart'),
(831546,'2014-10-12 10:31:32',339799,'/products'),
(831547,'2014-10-12 10:31:44',339800,'/lander-2'),
(831548,'2014-10-12 10:32:32',339801,'/home'),
(831549,'2014-10-12 10:33:01',339796,'/shipping'),
(831550,'2014-10-12 10:34:06',339799,'/the-original-mr-fuzzy'),
(831551,'2014-10-12 10:34:34',339801,'/products'),
(831552,'2014-10-12 10:35:26',339796,'/billing-2'),
(831553,'2014-10-12 10:36:07',339801,'/the-original-mr-fuzzy'),
(831554,'2014-10-12 10:36:35',339802,'/lander-2'),
(831555,'2014-10-12 10:37:05',339800,'/products'),
(831556,'2014-10-12 10:37:34',339796,'/thank-you-for-your-order'),
(831557,'2014-10-12 10:38:04',339801,'/cart'),
(831558,'2014-10-12 10:39:43',339803,'/home'),
(831559,'2014-10-12 10:39:52',339800,'/the-original-mr-fuzzy'),
(831560,'2014-10-12 10:41:07',339801,'/shipping'),
(831561,'2014-10-12 10:41:42',339800,'/cart'),
(831562,'2014-10-12 10:43:25',339804,'/lander-5'),
(831563,'2014-10-12 10:43:32',339800,'/shipping'),
(831564,'2014-10-12 10:43:32',339805,'/home'),
(831565,'2014-10-12 10:43:34',339806,'/home'),
(831566,'2014-10-12 10:43:55',339801,'/billing-2'),
(831567,'2014-10-12 10:44:26',339800,'/billing-2'),
(831568,'2014-10-12 10:44:45',339801,'/thank-you-for-your-order'),
(831569,'2014-10-12 10:44:47',339807,'/lander-3'),
(831570,'2014-10-12 10:44:53',339803,'/products'),
(831571,'2014-10-12 10:45:58',339805,'/products'),
(831572,'2014-10-12 10:46:03',339806,'/products'),
(831573,'2014-10-12 10:47:08',339808,'/home'),
(831574,'2014-10-12 10:47:09',339804,'/products'),
(831575,'2014-10-12 10:48:25',339803,'/the-original-mr-fuzzy'),
(831576,'2014-10-12 10:48:42',339808,'/products'),
(831577,'2014-10-12 10:49:07',339800,'/thank-you-for-your-order'),
(831578,'2014-10-12 10:49:57',339805,'/the-original-mr-fuzzy'),
(831579,'2014-10-12 10:50:39',339806,'/the-original-mr-fuzzy'),
(831580,'2014-10-12 10:50:40',339808,'/the-original-mr-fuzzy'),
(831581,'2014-10-12 10:51:06',339809,'/lander-3'),
(831582,'2014-10-12 10:52:13',339803,'/cart'),
(831583,'2014-10-12 10:53:22',339810,'/lander-3'),
(831584,'2014-10-12 10:54:29',339803,'/shipping'),
(831585,'2014-10-12 10:56:15',339809,'/products'),
(831586,'2014-10-12 10:57:05',339810,'/products'),
(831587,'2014-10-12 11:00:26',339811,'/home'),
(831588,'2014-10-12 11:00:48',339810,'/the-original-mr-fuzzy'),
(831589,'2014-10-12 11:00:52',339809,'/the-original-mr-fuzzy'),
(831590,'2014-10-12 11:01:48',339812,'/lander-3'),
(831591,'2014-10-12 11:01:50',339810,'/cart'),
(831592,'2014-10-12 11:02:43',339809,'/cart'),
(831593,'2014-10-12 11:03:33',339812,'/products'),
(831594,'2014-10-12 11:04:31',339809,'/shipping'),
(831595,'2014-10-12 11:05:14',339811,'/products'),
(831596,'2014-10-12 11:05:17',339813,'/lander-3'),
(831597,'2014-10-12 11:06:59',339814,'/lander-5'),
(831598,'2014-10-12 11:07:46',339814,'/products'),
(831599,'2014-10-12 11:09:44',339811,'/the-birthday-sugar-panda'),
(831600,'2014-10-12 11:10:00',339814,'/the-original-mr-fuzzy'),
(831601,'2014-10-12 11:12:37',339811,'/cart'),
(831602,'2014-10-12 11:13:23',339815,'/lander-5'),
(831603,'2014-10-12 11:13:36',339814,'/cart'),
(831604,'2014-10-12 11:14:32',339811,'/shipping'),
(831605,'2014-10-12 11:16:43',339811,'/billing-2'),
(831606,'2014-10-12 11:17:20',339815,'/products'),
(831607,'2014-10-12 11:19:09',339815,'/the-original-mr-fuzzy'),
(831608,'2014-10-12 11:21:40',339816,'/home'),
(831609,'2014-10-12 11:21:56',339811,'/thank-you-for-your-order'),
(831610,'2014-10-12 11:22:28',339817,'/home'),
(831611,'2014-10-12 11:22:50',339818,'/lander-3'),
(831612,'2014-10-12 11:24:28',339818,'/products'),
(831613,'2014-10-12 11:32:25',339819,'/home'),
(831614,'2014-10-12 11:32:49',339820,'/home'),
(831615,'2014-10-12 11:38:03',339819,'/products'),
(831616,'2014-10-12 11:40:11',339819,'/the-original-mr-fuzzy'),
(831617,'2014-10-12 11:41:41',339821,'/home'),
(831618,'2014-10-12 11:41:50',339819,'/cart'),
(831619,'2014-10-12 11:42:28',339822,'/lander-2'),
(831620,'2014-10-12 11:45:40',339819,'/shipping'),
(831621,'2014-10-12 11:45:45',339821,'/products'),
(831622,'2014-10-12 11:46:13',339823,'/home'),
(831623,'2014-10-12 11:46:18',339821,'/the-original-mr-fuzzy'),
(831624,'2014-10-12 11:46:58',339822,'/products'),
(831625,'2014-10-12 11:47:28',339822,'/the-original-mr-fuzzy'),
(831626,'2014-10-12 11:47:51',339819,'/billing-2'),
(831627,'2014-10-12 11:48:30',339824,'/home'),
(831628,'2014-10-12 11:49:46',339823,'/products'),
(831629,'2014-10-12 11:50:00',339819,'/thank-you-for-your-order'),
(831630,'2014-10-12 11:50:23',339823,'/the-original-mr-fuzzy'),
(831631,'2014-10-12 11:51:03',339823,'/cart'),
(831632,'2014-10-12 11:51:03',339824,'/products'),
(831633,'2014-10-12 11:52:20',339825,'/home'),
(831634,'2014-10-12 11:52:21',339824,'/the-original-mr-fuzzy'),
(831635,'2014-10-12 11:55:43',339826,'/home'),
(831636,'2014-10-12 11:57:16',339827,'/home'),
(831637,'2014-10-12 12:01:07',339826,'/products'),
(831638,'2014-10-12 12:03:29',339828,'/home'),
(831639,'2014-10-12 12:03:54',339829,'/lander-2'),
(831640,'2014-10-12 12:04:12',339828,'/products'),
(831641,'2014-10-12 12:05:32',339826,'/the-birthday-sugar-panda'),
(831642,'2014-10-12 12:08:30',339829,'/products'),
(831643,'2014-10-12 12:08:47',339829,'/the-birthday-sugar-panda'),
(831644,'2014-10-12 12:09:33',339830,'/lander-5'),
(831645,'2014-10-12 12:14:25',339830,'/products'),
(831646,'2014-10-12 12:15:34',339830,'/the-original-mr-fuzzy'),
(831647,'2014-10-12 12:17:09',339830,'/cart'),
(831648,'2014-10-12 12:17:33',339831,'/lander-3'),
(831649,'2014-10-12 12:19:29',339830,'/shipping'),
(831650,'2014-10-12 12:20:37',339830,'/billing-2'),
(831651,'2014-10-12 12:21:36',339832,'/lander-5'),
(831652,'2014-10-12 12:23:40',339833,'/lander-2'),
(831653,'2014-10-12 12:24:18',339832,'/products'),
(831654,'2014-10-12 12:25:36',339830,'/thank-you-for-your-order'),
(831655,'2014-10-12 12:28:55',339832,'/the-original-mr-fuzzy'),
(831656,'2014-10-12 12:35:06',339834,'/lander-3'),
(831657,'2014-10-12 12:37:58',339835,'/lander-2'),
(831658,'2014-10-12 12:38:03',339834,'/products'),
(831659,'2014-10-12 12:39:20',339836,'/lander-2'),
(831660,'2014-10-12 12:39:49',339834,'/the-birthday-sugar-panda'),
(831661,'2014-10-12 12:40:30',339837,'/lander-5'),
(831662,'2014-10-12 12:41:02',339837,'/products'),
(831663,'2014-10-12 12:41:43',339834,'/cart'),
(831664,'2014-10-12 12:42:57',339838,'/lander-5'),
(831665,'2014-10-12 12:43:58',339838,'/products'),
(831666,'2014-10-12 12:44:08',339839,'/home'),
(831667,'2014-10-12 12:44:34',339837,'/the-birthday-sugar-panda'),
(831668,'2014-10-12 12:45:07',339834,'/shipping'),
(831669,'2014-10-12 12:45:16',339837,'/cart'),
(831670,'2014-10-12 12:47:14',339838,'/the-original-mr-fuzzy'),
(831671,'2014-10-12 12:47:48',339837,'/shipping'),
(831672,'2014-10-12 12:48:13',339838,'/cart'),
(831673,'2014-10-12 12:48:25',339840,'/lander-5'),
(831674,'2014-10-12 12:48:26',339841,'/lander-3'),
(831675,'2014-10-12 12:49:29',339837,'/billing-2'),
(831676,'2014-10-12 12:50:18',339838,'/shipping'),
(831677,'2014-10-12 12:51:43',339837,'/thank-you-for-your-order'),
(831678,'2014-10-12 12:52:04',339838,'/billing-2'),
(831679,'2014-10-12 12:52:11',339840,'/products'),
(831680,'2014-10-12 12:52:39',339842,'/lander-5'),
(831681,'2014-10-12 12:52:59',339838,'/thank-you-for-your-order'),
(831682,'2014-10-12 12:57:25',339843,'/lander-5'),
(831683,'2014-10-12 12:57:36',339844,'/lander-3'),
(831684,'2014-10-12 13:01:50',339844,'/products'),
(831685,'2014-10-12 13:01:52',339845,'/lander-2'),
(831686,'2014-10-12 13:02:57',339844,'/the-original-mr-fuzzy'),
(831687,'2014-10-12 13:05:24',339844,'/cart'),
(831688,'2014-10-12 13:07:34',339846,'/lander-2'),
(831689,'2014-10-12 13:07:56',339844,'/shipping'),
(831690,'2014-10-12 13:08:28',339844,'/billing-2'),
(831691,'2014-10-12 13:09:09',339846,'/products'),
(831692,'2014-10-12 13:11:00',339844,'/thank-you-for-your-order'),
(831693,'2014-10-12 13:13:28',339846,'/the-forever-love-bear'),
(831694,'2014-10-12 13:15:01',339846,'/cart'),
(831695,'2014-10-12 13:16:49',339847,'/lander-3'),
(831696,'2014-10-12 13:18:30',339848,'/lander-3'),
(831697,'2014-10-12 13:19:01',339849,'/home'),
(831698,'2014-10-12 13:20:03',339850,'/home'),
(831699,'2014-10-12 13:21:40',339848,'/products'),
(831700,'2014-10-12 13:22:06',339850,'/products'),
(831701,'2014-10-12 13:22:54',339851,'/lander-3'),
(831702,'2014-10-12 13:22:56',339849,'/products'),
(831703,'2014-10-12 13:23:16',339849,'/the-original-mr-fuzzy'),
(831704,'2014-10-12 13:23:49',339850,'/the-forever-love-bear'),
(831705,'2014-10-12 13:23:52',339852,'/lander-3'),
(831706,'2014-10-12 13:25:10',339853,'/lander-3'),
(831707,'2014-10-12 13:25:52',339850,'/cart'),
(831708,'2014-10-12 13:26:50',339852,'/products'),
(831709,'2014-10-12 13:26:52',339849,'/cart'),
(831710,'2014-10-12 13:28:23',339850,'/shipping'),
(831711,'2014-10-12 13:29:44',339852,'/the-birthday-sugar-panda'),
(831712,'2014-10-12 13:30:54',339854,'/lander-3'),
(831713,'2014-10-12 13:30:58',339855,'/lander-3'),
(831714,'2014-10-12 13:33:45',339854,'/products'),
(831715,'2014-10-12 13:34:08',339855,'/products'),
(831716,'2014-10-12 13:39:26',339856,'/lander-2'),
(831717,'2014-10-12 13:45:40',339857,'/lander-2'),
(831718,'2014-10-12 13:47:57',339858,'/home'),
(831719,'2014-10-12 13:49:20',339858,'/products'),
(831720,'2014-10-12 13:50:37',339858,'/the-original-mr-fuzzy'),
(831721,'2014-10-12 13:51:05',339857,'/products'),
(831722,'2014-10-12 13:51:22',339857,'/the-forever-love-bear'),
(831723,'2014-10-12 13:52:45',339859,'/lander-2'),
(831724,'2014-10-12 13:54:18',339859,'/products'),
(831725,'2014-10-12 13:55:13',339859,'/the-original-mr-fuzzy'),
(831726,'2014-10-12 13:57:35',339860,'/lander-2'),
(831727,'2014-10-12 13:58:41',339861,'/lander-2'),
(831728,'2014-10-12 14:01:43',339862,'/home'),
(831729,'2014-10-12 14:02:44',339863,'/lander-2'),
(831730,'2014-10-12 14:05:43',339863,'/products'),
(831731,'2014-10-12 14:06:10',339864,'/lander-2'),
(831732,'2014-10-12 14:06:59',339865,'/home'),
(831733,'2014-10-12 14:16:26',339866,'/lander-5'),
(831734,'2014-10-12 14:17:18',339867,'/lander-5'),
(831735,'2014-10-12 14:17:45',339868,'/home'),
(831736,'2014-10-12 14:18:50',339867,'/products'),
(831737,'2014-10-12 14:19:23',339869,'/lander-3'),
(831738,'2014-10-12 14:20:06',339866,'/products'),
(831739,'2014-10-12 14:20:33',339866,'/the-original-mr-fuzzy'),
(831740,'2014-10-12 14:21:52',339868,'/products'),
(831741,'2014-10-12 14:23:11',339866,'/cart'),
(831742,'2014-10-12 14:24:13',339866,'/shipping'),
(831743,'2014-10-12 14:25:35',339868,'/the-original-mr-fuzzy'),
(831744,'2014-10-12 14:27:05',339866,'/billing-2'),
(831745,'2014-10-12 14:28:35',339868,'/cart'),
(831746,'2014-10-12 14:28:40',339870,'/lander-3'),
(831747,'2014-10-12 14:29:26',339868,'/shipping'),
(831748,'2014-10-12 14:29:57',339871,'/lander-3'),
(831749,'2014-10-12 14:30:11',339868,'/billing-2'),
(831750,'2014-10-12 14:31:16',339866,'/thank-you-for-your-order'),
(831751,'2014-10-12 14:32:07',339872,'/lander-5'),
(831752,'2014-10-12 14:32:37',339873,'/home'),
(831753,'2014-10-12 14:34:47',339874,'/lander-2'),
(831754,'2014-10-12 14:35:16',339875,'/lander-3'),
(831755,'2014-10-12 14:37:28',339874,'/products'),
(831756,'2014-10-12 14:38:43',339876,'/lander-2'),
(831757,'2014-10-12 14:39:46',339877,'/home'),
(831758,'2014-10-12 14:39:53',339878,'/home'),
(831759,'2014-10-12 14:41:11',339874,'/the-original-mr-fuzzy'),
(831760,'2014-10-12 14:41:42',339877,'/products'),
(831761,'2014-10-12 14:42:40',339878,'/products'),
(831762,'2014-10-12 14:44:12',339874,'/cart'),
(831763,'2014-10-12 14:45:00',339874,'/shipping'),
(831764,'2014-10-12 14:45:25',339878,'/the-original-mr-fuzzy'),
(831765,'2014-10-12 14:45:39',339874,'/billing-2'),
(831766,'2014-10-12 14:47:56',339874,'/thank-you-for-your-order'),
(831767,'2014-10-12 14:48:21',339879,'/home'),
(831768,'2014-10-12 14:49:31',339880,'/home'),
(831769,'2014-10-12 14:50:47',339880,'/products'),
(831770,'2014-10-12 14:53:45',339879,'/products'),
(831771,'2014-10-12 14:54:10',339880,'/the-birthday-sugar-panda'),
(831772,'2014-10-12 14:56:05',339881,'/lander-2'),
(831773,'2014-10-12 14:56:08',339879,'/the-original-mr-fuzzy'),
(831774,'2014-10-12 14:56:42',339882,'/lander-2'),
(831775,'2014-10-12 14:58:07',339879,'/cart'),
(831776,'2014-10-12 14:59:53',339881,'/products'),
(831777,'2014-10-12 15:00:33',339881,'/the-birthday-sugar-panda'),
(831778,'2014-10-12 15:01:46',339882,'/products'),
(831779,'2014-10-12 15:03:34',339882,'/the-original-mr-fuzzy'),
(831780,'2014-10-12 15:04:02',339883,'/lander-5'),
(831781,'2014-10-12 15:08:29',339883,'/products'),
(831782,'2014-10-12 15:09:17',339884,'/lander-5'),
(831783,'2014-10-12 15:10:23',339885,'/lander-3'),
(831784,'2014-10-12 15:10:50',339883,'/the-forever-love-bear'),
(831785,'2014-10-12 15:14:02',339886,'/home'),
(831786,'2014-10-12 15:14:03',339887,'/lander-2'),
(831787,'2014-10-12 15:14:55',339886,'/products'),
(831788,'2014-10-12 15:15:16',339888,'/lander-2'),
(831789,'2014-10-12 15:16:05',339886,'/the-original-mr-fuzzy'),
(831790,'2014-10-12 15:16:12',339885,'/products'),
(831791,'2014-10-12 15:16:41',339889,'/lander-2'),
(831792,'2014-10-12 15:16:48',339888,'/products'),
(831793,'2014-10-12 15:17:43',339889,'/products'),
(831794,'2014-10-12 15:17:54',339885,'/the-original-mr-fuzzy'),
(831795,'2014-10-12 15:18:03',339889,'/the-original-mr-fuzzy'),
(831796,'2014-10-12 15:18:31',339889,'/cart'),
(831797,'2014-10-12 15:18:39',339887,'/products'),
(831798,'2014-10-12 15:19:08',339887,'/the-original-mr-fuzzy'),
(831799,'2014-10-12 15:19:39',339889,'/shipping'),
(831800,'2014-10-12 15:19:51',339888,'/the-forever-love-bear'),
(831801,'2014-10-12 15:20:20',339889,'/billing-2'),
(831802,'2014-10-12 15:21:33',339890,'/home'),
(831803,'2014-10-12 15:23:54',339889,'/thank-you-for-your-order'),
(831804,'2014-10-12 15:24:58',339891,'/lander-5'),
(831805,'2014-10-12 15:30:03',339891,'/products'),
(831806,'2014-10-12 15:30:15',339892,'/lander-5'),
(831807,'2014-10-12 15:31:10',339891,'/the-original-mr-fuzzy'),
(831808,'2014-10-12 15:32:03',339892,'/products'),
(831809,'2014-10-12 15:32:06',339893,'/home'),
(831810,'2014-10-12 15:32:22',339894,'/lander-2'),
(831811,'2014-10-12 15:33:48',339894,'/products'),
(831812,'2014-10-12 15:33:58',339895,'/home'),
(831813,'2014-10-12 15:34:13',339894,'/the-original-mr-fuzzy'),
(831814,'2014-10-12 15:36:23',339892,'/the-original-mr-fuzzy'),
(831815,'2014-10-12 15:36:58',339896,'/lander-2'),
(831816,'2014-10-12 15:37:37',339897,'/lander-2'),
(831817,'2014-10-12 15:39:40',339892,'/cart'),
(831818,'2014-10-12 15:39:47',339897,'/products'),
(831819,'2014-10-12 15:42:13',339896,'/products'),
(831820,'2014-10-12 15:44:12',339897,'/the-original-mr-fuzzy'),
(831821,'2014-10-12 15:44:17',339896,'/the-original-mr-fuzzy'),
(831822,'2014-10-12 15:47:55',339896,'/cart'),
(831823,'2014-10-12 15:50:51',339896,'/shipping'),
(831824,'2014-10-12 15:52:00',339896,'/billing-2'),
(831825,'2014-10-12 15:57:10',339896,'/thank-you-for-your-order'),
(831826,'2014-10-12 15:58:25',339898,'/home'),
(831827,'2014-10-12 16:02:40',339899,'/lander-3'),
(831828,'2014-10-12 16:03:25',339900,'/lander-2'),
(831829,'2014-10-12 16:05:32',339900,'/products'),
(831830,'2014-10-12 16:06:21',339899,'/products'),
(831831,'2014-10-12 16:06:55',339901,'/lander-3'),
(831832,'2014-10-12 16:08:20',339900,'/the-original-mr-fuzzy'),
(831833,'2014-10-12 16:08:44',339899,'/the-original-mr-fuzzy'),
(831834,'2014-10-12 16:11:18',339901,'/products'),
(831835,'2014-10-12 16:11:18',339902,'/home'),
(831836,'2014-10-12 16:13:30',339901,'/the-original-mr-fuzzy'),
(831837,'2014-10-12 16:14:08',339903,'/lander-5'),
(831838,'2014-10-12 16:16:42',339904,'/home'),
(831839,'2014-10-12 16:17:27',339905,'/lander-2'),
(831840,'2014-10-12 16:20:46',339905,'/products'),
(831841,'2014-10-12 16:21:01',339904,'/products'),
(831842,'2014-10-12 16:21:25',339905,'/the-original-mr-fuzzy'),
(831843,'2014-10-12 16:23:24',339904,'/the-original-mr-fuzzy'),
(831844,'2014-10-12 16:23:55',339905,'/cart'),
(831845,'2014-10-12 16:23:58',339904,'/cart'),
(831846,'2014-10-12 16:27:46',339904,'/shipping'),
(831847,'2014-10-12 16:28:10',339904,'/billing-2'),
(831848,'2014-10-12 16:31:08',339906,'/lander-5'),
(831849,'2014-10-12 16:32:23',339904,'/thank-you-for-your-order'),
(831850,'2014-10-12 16:34:21',339906,'/products'),
(831851,'2014-10-12 16:34:37',339906,'/the-original-mr-fuzzy'),
(831852,'2014-10-12 16:34:44',339907,'/home'),
(831853,'2014-10-12 16:36:01',339908,'/lander-5'),
(831854,'2014-10-12 16:40:02',339909,'/home'),
(831855,'2014-10-12 16:40:13',339910,'/home'),
(831856,'2014-10-12 16:40:41',339911,'/lander-5'),
(831857,'2014-10-12 16:42:29',339912,'/lander-3'),
(831858,'2014-10-12 16:44:25',339910,'/products'),
(831859,'2014-10-12 16:44:44',339911,'/products'),
(831860,'2014-10-12 16:45:37',339912,'/products'),
(831861,'2014-10-12 16:49:10',339912,'/the-original-mr-fuzzy'),
(831862,'2014-10-12 16:52:21',339913,'/lander-3'),
(831863,'2014-10-12 16:52:46',339914,'/lander-5'),
(831864,'2014-10-12 16:53:27',339915,'/home'),
(831865,'2014-10-12 16:53:40',339916,'/lander-2'),
(831866,'2014-10-12 16:53:55',339915,'/products'),
(831867,'2014-10-12 16:55:25',339913,'/products'),
(831868,'2014-10-12 16:55:54',339915,'/the-birthday-sugar-panda'),
(831869,'2014-10-12 16:55:54',339917,'/lander-2'),
(831870,'2014-10-12 16:56:19',339918,'/home'),
(831871,'2014-10-12 16:56:55',339918,'/products'),
(831872,'2014-10-12 16:57:23',339914,'/products'),
(831873,'2014-10-12 16:57:42',339916,'/products'),
(831874,'2014-10-12 16:59:59',339919,'/lander-3'),
(831875,'2014-10-12 17:00:38',339918,'/the-original-mr-fuzzy'),
(831876,'2014-10-12 17:00:51',339914,'/the-original-mr-fuzzy'),
(831877,'2014-10-12 17:03:57',339914,'/cart'),
(831878,'2014-10-12 17:04:23',339920,'/lander-5'),
(831879,'2014-10-12 17:04:33',339918,'/cart'),
(831880,'2014-10-12 17:06:37',339914,'/shipping'),
(831881,'2014-10-12 17:07:46',339914,'/billing-2'),
(831882,'2014-10-12 17:08:29',339921,'/lander-2'),
(831883,'2014-10-12 17:10:44',339922,'/home'),
(831884,'2014-10-12 17:12:38',339921,'/products'),
(831885,'2014-10-12 17:12:46',339914,'/thank-you-for-your-order'),
(831886,'2014-10-12 17:15:34',339923,'/lander-2'),
(831887,'2014-10-12 17:16:08',339921,'/the-original-mr-fuzzy'),
(831888,'2014-10-12 17:20:46',339924,'/lander-3'),
(831889,'2014-10-12 17:21:08',339925,'/lander-3'),
(831890,'2014-10-12 17:21:17',339926,'/lander-5'),
(831891,'2014-10-12 17:21:51',339927,'/lander-5'),
(831892,'2014-10-12 17:24:55',339927,'/products'),
(831893,'2014-10-12 17:25:17',339928,'/lander-2'),
(831894,'2014-10-12 17:26:04',339929,'/lander-3'),
(831895,'2014-10-12 17:26:08',339927,'/the-original-mr-fuzzy'),
(831896,'2014-10-12 17:26:11',339928,'/products'),
(831897,'2014-10-12 17:26:44',339925,'/products'),
(831898,'2014-10-12 17:26:44',339926,'/products'),
(831899,'2014-10-12 17:28:26',339925,'/the-original-mr-fuzzy'),
(831900,'2014-10-12 17:28:56',339926,'/the-original-mr-fuzzy'),
(831901,'2014-10-12 17:31:15',339930,'/lander-5'),
(831902,'2014-10-12 17:31:32',339926,'/cart'),
(831903,'2014-10-12 17:33:07',339926,'/shipping'),
(831904,'2014-10-12 17:34:23',339926,'/billing-2'),
(831905,'2014-10-12 17:34:54',339931,'/home'),
(831906,'2014-10-12 17:35:44',339926,'/thank-you-for-your-order'),
(831907,'2014-10-12 17:35:49',339930,'/products'),
(831908,'2014-10-12 17:36:18',339931,'/products'),
(831909,'2014-10-12 17:37:16',339931,'/the-forever-love-bear'),
(831910,'2014-10-12 17:38:05',339931,'/cart'),
(831911,'2014-10-12 17:38:51',339932,'/home'),
(831912,'2014-10-12 17:39:26',339930,'/the-original-mr-fuzzy'),
(831913,'2014-10-12 17:40:49',339933,'/lander-5'),
(831914,'2014-10-12 17:41:01',339932,'/products'),
(831915,'2014-10-12 17:41:18',339931,'/shipping'),
(831916,'2014-10-12 17:43:34',339932,'/the-birthday-sugar-panda'),
(831917,'2014-10-12 17:43:42',339933,'/products'),
(831918,'2014-10-12 17:43:53',339931,'/billing-2'),
(831919,'2014-10-12 17:45:31',339931,'/thank-you-for-your-order'),
(831920,'2014-10-12 17:46:45',339932,'/cart'),
(831921,'2014-10-12 17:47:02',339934,'/lander-3'),
(831922,'2014-10-12 17:48:25',339934,'/products'),
(831923,'2014-10-12 17:48:32',339935,'/lander-5'),
(831924,'2014-10-12 17:48:56',339936,'/home'),
(831925,'2014-10-12 17:49:10',339934,'/the-original-mr-fuzzy'),
(831926,'2014-10-12 17:49:14',339937,'/lander-3'),
(831927,'2014-10-12 17:50:33',339932,'/shipping'),
(831928,'2014-10-12 17:51:17',339934,'/cart'),
(831929,'2014-10-12 17:52:13',339936,'/products'),
(831930,'2014-10-12 17:52:32',339936,'/the-original-mr-fuzzy'),
(831931,'2014-10-12 17:53:06',339936,'/cart'),
(831932,'2014-10-12 17:53:10',339938,'/home'),
(831933,'2014-10-12 17:53:30',339932,'/billing-2'),
(831934,'2014-10-12 17:54:10',339937,'/products'),
(831935,'2014-10-12 17:54:56',339936,'/shipping'),
(831936,'2014-10-12 17:56:11',339939,'/lander-2'),
(831937,'2014-10-12 17:56:49',339939,'/products'),
(831938,'2014-10-12 17:56:56',339940,'/home'),
(831939,'2014-10-12 17:57:04',339932,'/thank-you-for-your-order'),
(831940,'2014-10-12 17:58:30',339940,'/products'),
(831941,'2014-10-12 17:58:50',339938,'/products'),
(831942,'2014-10-12 17:59:51',339941,'/home'),
(831943,'2014-10-12 18:00:17',339939,'/the-original-mr-fuzzy'),
(831944,'2014-10-12 18:00:21',339942,'/lander-5'),
(831945,'2014-10-12 18:01:24',339940,'/the-original-mr-fuzzy'),
(831946,'2014-10-12 18:03:40',339939,'/cart'),
(831947,'2014-10-12 18:03:48',339942,'/products'),
(831948,'2014-10-12 18:04:33',339941,'/products'),
(831949,'2014-10-12 18:04:43',339939,'/shipping'),
(831950,'2014-10-12 18:05:14',339940,'/cart'),
(831951,'2014-10-12 18:05:35',339939,'/billing-2'),
(831952,'2014-10-12 18:06:10',339943,'/home'),
(831953,'2014-10-12 18:07:31',339939,'/thank-you-for-your-order'),
(831954,'2014-10-12 18:07:38',339942,'/the-original-mr-fuzzy'),
(831955,'2014-10-12 18:08:13',339940,'/shipping'),
(831956,'2014-10-12 18:09:09',339940,'/billing-2'),
(831957,'2014-10-12 18:10:52',339944,'/lander-3'),
(831958,'2014-10-12 18:11:17',339943,'/products'),
(831959,'2014-10-12 18:12:42',339943,'/the-forever-love-bear'),
(831960,'2014-10-12 18:14:02',339943,'/cart'),
(831961,'2014-10-12 18:14:44',339943,'/shipping'),
(831962,'2014-10-12 18:14:47',339944,'/products'),
(831963,'2014-10-12 18:15:53',339945,'/lander-5'),
(831964,'2014-10-12 18:16:24',339946,'/lander-5'),
(831965,'2014-10-12 18:16:30',339943,'/billing-2'),
(831966,'2014-10-12 18:16:47',339947,'/lander-5'),
(831967,'2014-10-12 18:19:31',339948,'/home'),
(831968,'2014-10-12 18:20:08',339943,'/thank-you-for-your-order'),
(831969,'2014-10-12 18:22:09',339946,'/products'),
(831970,'2014-10-12 18:26:18',339946,'/the-original-mr-fuzzy'),
(831971,'2014-10-12 18:27:42',339949,'/home'),
(831972,'2014-10-12 18:28:22',339950,'/lander-3'),
(831973,'2014-10-12 18:29:09',339950,'/products'),
(831974,'2014-10-12 18:29:38',339949,'/products'),
(831975,'2014-10-12 18:31:18',339950,'/the-original-mr-fuzzy'),
(831976,'2014-10-12 18:31:39',339951,'/lander-5'),
(831977,'2014-10-12 18:32:31',339952,'/home'),
(831978,'2014-10-12 18:32:36',339949,'/the-birthday-sugar-panda'),
(831979,'2014-10-12 18:33:20',339950,'/cart'),
(831980,'2014-10-12 18:33:22',339953,'/lander-3'),
(831981,'2014-10-12 18:33:50',339951,'/products'),
(831982,'2014-10-12 18:34:37',339949,'/cart'),
(831983,'2014-10-12 18:34:41',339950,'/shipping'),
(831984,'2014-10-12 18:35:08',339954,'/lander-3'),
(831985,'2014-10-12 18:35:28',339951,'/the-forever-love-bear'),
(831986,'2014-10-12 18:35:47',339952,'/products'),
(831987,'2014-10-12 18:37:11',339955,'/lander-2'),
(831988,'2014-10-12 18:37:13',339952,'/the-original-mr-fuzzy'),
(831989,'2014-10-12 18:37:15',339956,'/lander-3'),
(831990,'2014-10-12 18:37:26',339950,'/billing-2'),
(831991,'2014-10-12 18:38:23',339957,'/lander-5'),
(831992,'2014-10-12 18:38:51',339950,'/thank-you-for-your-order'),
(831993,'2014-10-12 18:39:10',339951,'/cart'),
(831994,'2014-10-12 18:39:54',339951,'/shipping'),
(831995,'2014-10-12 18:42:10',339951,'/billing-2'),
(831996,'2014-10-12 18:42:58',339951,'/thank-you-for-your-order'),
(831997,'2014-10-12 19:03:34',339958,'/home'),
(831998,'2014-10-12 19:05:59',339959,'/lander-2'),
(831999,'2014-10-12 19:06:15',339958,'/products'),
(832000,'2014-10-12 19:07:11',339960,'/home'),
(832001,'2014-10-12 19:07:37',339961,'/lander-5'),
(832002,'2014-10-12 19:07:38',339960,'/products'),
(832003,'2014-10-12 19:08:33',339961,'/products'),
(832004,'2014-10-12 19:08:41',339960,'/the-original-mr-fuzzy'),
(832005,'2014-10-12 19:08:47',339959,'/products'),
(832006,'2014-10-12 19:10:47',339959,'/the-birthday-sugar-panda'),
(832007,'2014-10-12 19:11:26',339962,'/lander-2'),
(832008,'2014-10-12 19:12:00',339961,'/the-forever-love-bear'),
(832009,'2014-10-12 19:13:01',339961,'/cart'),
(832010,'2014-10-12 19:15:31',339963,'/lander-3'),
(832011,'2014-10-12 19:15:52',339961,'/shipping'),
(832012,'2014-10-12 19:15:55',339963,'/products'),
(832013,'2014-10-12 19:16:28',339963,'/the-original-mr-fuzzy'),
(832014,'2014-10-12 19:17:19',339963,'/cart'),
(832015,'2014-10-12 19:18:38',339961,'/billing-2'),
(832016,'2014-10-12 19:19:34',339964,'/lander-2'),
(832017,'2014-10-12 19:22:02',339965,'/lander-2'),
(832018,'2014-10-12 19:22:18',339964,'/products'),
(832019,'2014-10-12 19:22:26',339966,'/home'),
(832020,'2014-10-12 19:22:55',339965,'/products'),
(832021,'2014-10-12 19:23:04',339961,'/thank-you-for-your-order'),
(832022,'2014-10-12 19:23:17',339964,'/the-original-mr-fuzzy'),
(832023,'2014-10-12 19:23:28',339967,'/home'),
(832024,'2014-10-12 19:25:59',339965,'/the-original-mr-fuzzy'),
(832025,'2014-10-12 19:26:12',339968,'/home'),
(832026,'2014-10-12 19:26:13',339966,'/products'),
(832027,'2014-10-12 19:26:49',339965,'/cart'),
(832028,'2014-10-12 19:27:27',339967,'/products'),
(832029,'2014-10-12 19:28:37',339969,'/home'),
(832030,'2014-10-12 19:29:29',339966,'/the-birthday-sugar-panda'),
(832031,'2014-10-12 19:29:55',339967,'/the-original-mr-fuzzy'),
(832032,'2014-10-12 19:30:23',339970,'/home'),
(832033,'2014-10-12 19:30:38',339966,'/cart'),
(832034,'2014-10-12 19:31:03',339971,'/home'),
(832035,'2014-10-12 19:31:39',339966,'/shipping'),
(832036,'2014-10-12 19:32:30',339966,'/billing-2'),
(832037,'2014-10-12 19:33:12',339970,'/products'),
(832038,'2014-10-12 19:33:26',339972,'/lander-2'),
(832039,'2014-10-12 19:35:16',339971,'/products'),
(832040,'2014-10-12 19:35:27',339970,'/the-birthday-sugar-panda'),
(832041,'2014-10-12 19:36:06',339966,'/thank-you-for-your-order'),
(832042,'2014-10-12 19:37:57',339972,'/products'),
(832043,'2014-10-12 19:38:20',339970,'/cart'),
(832044,'2014-10-12 19:38:54',339971,'/the-original-mr-fuzzy'),
(832045,'2014-10-12 19:40:16',339972,'/the-original-mr-fuzzy'),
(832046,'2014-10-12 19:41:15',339973,'/lander-3'),
(832047,'2014-10-12 19:41:40',339970,'/shipping'),
(832048,'2014-10-12 19:43:06',339970,'/billing-2'),
(832049,'2014-10-12 19:44:06',339974,'/lander-2'),
(832050,'2014-10-12 19:47:12',339970,'/thank-you-for-your-order'),
(832051,'2014-10-12 19:50:15',339975,'/home'),
(832052,'2014-10-12 19:50:47',339976,'/lander-5'),
(832053,'2014-10-12 19:52:44',339977,'/home'),
(832054,'2014-10-12 19:54:34',339976,'/products'),
(832055,'2014-10-12 19:55:01',339976,'/the-birthday-sugar-panda'),
(832056,'2014-10-12 19:56:08',339978,'/lander-2'),
(832057,'2014-10-12 19:58:13',339976,'/cart'),
(832058,'2014-10-12 19:59:08',339979,'/lander-2'),
(832059,'2014-10-12 19:59:14',339980,'/lander-3'),
(832060,'2014-10-12 20:00:33',339980,'/products'),
(832061,'2014-10-12 20:00:47',339976,'/shipping'),
(832062,'2014-10-12 20:02:12',339976,'/billing-2'),
(832063,'2014-10-12 20:03:29',339981,'/home'),
(832064,'2014-10-12 20:04:36',339979,'/products'),
(832065,'2014-10-12 20:05:06',339980,'/the-original-mr-fuzzy'),
(832066,'2014-10-12 20:05:22',339982,'/lander-5'),
(832067,'2014-10-12 20:08:29',339979,'/the-original-mr-fuzzy'),
(832068,'2014-10-12 20:08:31',339982,'/products'),
(832069,'2014-10-12 20:09:20',339983,'/lander-2'),
(832070,'2014-10-12 20:10:50',339984,'/lander-5'),
(832071,'2014-10-12 20:12:23',339985,'/lander-5'),
(832072,'2014-10-12 20:12:54',339986,'/lander-2'),
(832073,'2014-10-12 20:13:58',339984,'/products'),
(832074,'2014-10-12 20:16:01',339984,'/the-forever-love-bear'),
(832075,'2014-10-12 20:17:52',339987,'/home'),
(832076,'2014-10-12 20:18:44',339986,'/products'),
(832077,'2014-10-12 20:19:21',339984,'/cart'),
(832078,'2014-10-12 20:19:30',339986,'/the-original-mr-fuzzy'),
(832079,'2014-10-12 20:21:29',339987,'/products'),
(832080,'2014-10-12 20:21:50',339984,'/shipping'),
(832081,'2014-10-12 20:22:30',339986,'/cart'),
(832082,'2014-10-12 20:23:20',339987,'/the-original-mr-fuzzy'),
(832083,'2014-10-12 20:24:15',339984,'/billing-2'),
(832084,'2014-10-12 20:25:34',339988,'/home'),
(832085,'2014-10-12 20:28:13',339984,'/thank-you-for-your-order'),
(832086,'2014-10-12 20:30:58',339988,'/products'),
(832087,'2014-10-12 20:31:19',339989,'/lander-3'),
(832088,'2014-10-12 20:32:01',339990,'/lander-2'),
(832089,'2014-10-12 20:32:19',339991,'/lander-3'),
(832090,'2014-10-12 20:33:09',339990,'/products'),
(832091,'2014-10-12 20:34:14',339992,'/home'),
(832092,'2014-10-12 20:35:26',339990,'/the-original-mr-fuzzy'),
(832093,'2014-10-12 20:35:39',339993,'/lander-2'),
(832094,'2014-10-12 20:36:19',339990,'/cart'),
(832095,'2014-10-12 20:36:39',339994,'/home'),
(832096,'2014-10-12 20:37:05',339990,'/shipping'),
(832097,'2014-10-12 20:37:22',339992,'/products'),
(832098,'2014-10-12 20:38:35',339992,'/the-original-mr-fuzzy'),
(832099,'2014-10-12 20:39:39',339993,'/products'),
(832100,'2014-10-12 20:40:56',339992,'/cart'),
(832101,'2014-10-12 20:43:02',339993,'/the-birthday-sugar-panda'),
(832102,'2014-10-12 20:44:11',339992,'/shipping'),
(832103,'2014-10-12 20:44:24',339993,'/cart'),
(832104,'2014-10-12 20:45:08',339995,'/lander-5'),
(832105,'2014-10-12 20:45:40',339995,'/products'),
(832106,'2014-10-12 20:45:53',339992,'/billing-2'),
(832107,'2014-10-12 20:47:39',339992,'/thank-you-for-your-order'),
(832108,'2014-10-12 20:47:40',339996,'/home'),
(832109,'2014-10-12 20:49:06',339997,'/home'),
(832110,'2014-10-12 20:49:50',339995,'/the-original-mr-fuzzy'),
(832111,'2014-10-12 20:50:56',339998,'/lander-2'),
(832112,'2014-10-12 20:55:07',339998,'/products'),
(832113,'2014-10-12 20:56:44',339998,'/the-original-mr-fuzzy'),
(832114,'2014-10-12 21:04:23',339999,'/lander-5'),
(832115,'2014-10-12 21:05:19',340000,'/home'),
(832116,'2014-10-12 21:07:10',340000,'/products'),
(832117,'2014-10-12 21:11:18',340000,'/the-birthday-sugar-panda'),
(832118,'2014-10-12 21:11:52',340001,'/lander-3'),
(832119,'2014-10-12 21:11:58',340002,'/lander-2'),
(832120,'2014-10-12 21:12:57',340003,'/home'),
(832121,'2014-10-12 21:13:09',340002,'/products'),
(832122,'2014-10-12 21:14:21',340000,'/cart'),
(832123,'2014-10-12 21:15:09',340004,'/home'),
(832124,'2014-10-12 21:15:30',340002,'/the-original-mr-fuzzy'),
(832125,'2014-10-12 21:16:12',340003,'/products'),
(832126,'2014-10-12 21:17:04',340001,'/products'),
(832127,'2014-10-12 21:17:13',340000,'/shipping'),
(832128,'2014-10-12 21:18:05',340000,'/billing-2'),
(832129,'2014-10-12 21:18:24',340004,'/products'),
(832130,'2014-10-12 21:19:42',340000,'/thank-you-for-your-order'),
(832131,'2014-10-12 21:19:42',340003,'/the-forever-love-bear'),
(832132,'2014-10-12 21:19:48',340004,'/the-birthday-sugar-panda'),
(832133,'2014-10-12 21:22:39',340005,'/lander-2'),
(832134,'2014-10-12 21:23:07',340003,'/cart'),
(832135,'2014-10-12 21:23:48',340003,'/shipping'),
(832136,'2014-10-12 21:24:23',340005,'/products'),
(832137,'2014-10-12 21:24:32',340006,'/lander-2'),
(832138,'2014-10-12 21:25:40',340003,'/billing-2'),
(832139,'2014-10-12 21:25:42',340007,'/home'),
(832140,'2014-10-12 21:27:26',340008,'/home'),
(832141,'2014-10-12 21:30:12',340009,'/lander-2'),
(832142,'2014-10-12 21:31:45',340010,'/home'),
(832143,'2014-10-12 21:32:35',340009,'/products'),
(832144,'2014-10-12 21:33:13',340009,'/the-birthday-sugar-panda'),
(832145,'2014-10-12 21:33:22',340010,'/products'),
(832146,'2014-10-12 21:33:43',340011,'/lander-5'),
(832147,'2014-10-12 21:33:54',340012,'/lander-5'),
(832148,'2014-10-12 21:34:55',340011,'/products'),
(832149,'2014-10-12 21:35:13',340013,'/home'),
(832150,'2014-10-12 21:35:14',340011,'/the-birthday-sugar-panda'),
(832151,'2014-10-12 21:35:29',340014,'/lander-2'),
(832152,'2014-10-12 21:35:37',340015,'/lander-5'),
(832153,'2014-10-12 21:36:31',340010,'/the-original-mr-fuzzy'),
(832154,'2014-10-12 21:36:47',340011,'/cart'),
(832155,'2014-10-12 21:37:03',340009,'/cart'),
(832156,'2014-10-12 21:37:18',340012,'/products'),
(832157,'2014-10-12 21:37:45',340010,'/cart'),
(832158,'2014-10-12 21:37:56',340015,'/products'),
(832159,'2014-10-12 21:38:03',340012,'/the-original-mr-fuzzy'),
(832160,'2014-10-12 21:38:41',340009,'/shipping'),
(832161,'2014-10-12 21:38:57',340011,'/shipping'),
(832162,'2014-10-12 21:39:15',340009,'/billing-2'),
(832163,'2014-10-12 21:39:16',340016,'/home'),
(832164,'2014-10-12 21:39:57',340010,'/shipping'),
(832165,'2014-10-12 21:40:02',340016,'/products'),
(832166,'2014-10-12 21:40:27',340015,'/the-original-mr-fuzzy'),
(832167,'2014-10-12 21:41:38',340011,'/billing-2'),
(832168,'2014-10-12 21:42:38',340010,'/billing-2'),
(832169,'2014-10-12 21:43:49',340011,'/thank-you-for-your-order'),
(832170,'2014-10-12 21:44:02',340017,'/lander-2'),
(832171,'2014-10-12 21:44:07',340015,'/cart'),
(832172,'2014-10-12 21:44:29',340015,'/shipping'),
(832173,'2014-10-12 21:44:36',340017,'/products'),
(832174,'2014-10-12 21:45:02',340018,'/lander-3'),
(832175,'2014-10-12 21:45:52',340017,'/the-original-mr-fuzzy'),
(832176,'2014-10-12 21:47:27',340019,'/lander-5'),
(832177,'2014-10-12 21:48:08',340017,'/cart'),
(832178,'2014-10-12 21:49:30',340019,'/products'),
(832179,'2014-10-12 21:50:13',340020,'/lander-2'),
(832180,'2014-10-12 21:50:16',340017,'/shipping'),
(832181,'2014-10-12 21:50:25',340021,'/lander-3'),
(832182,'2014-10-12 21:52:23',340017,'/billing-2'),
(832183,'2014-10-12 21:52:29',340019,'/the-original-mr-fuzzy'),
(832184,'2014-10-12 21:52:29',340020,'/products'),
(832185,'2014-10-12 21:53:48',340022,'/home'),
(832186,'2014-10-12 21:54:28',340020,'/the-original-mr-fuzzy'),
(832187,'2014-10-12 21:55:16',340023,'/home'),
(832188,'2014-10-12 21:55:26',340021,'/products'),
(832189,'2014-10-12 21:55:47',340024,'/lander-5'),
(832190,'2014-10-12 21:55:49',340025,'/lander-2'),
(832191,'2014-10-12 21:56:10',340021,'/the-original-mr-fuzzy'),
(832192,'2014-10-12 21:56:53',340023,'/products'),
(832193,'2014-10-12 21:57:56',340017,'/thank-you-for-your-order'),
(832194,'2014-10-12 21:58:02',340020,'/cart'),
(832195,'2014-10-12 21:58:16',340025,'/products'),
(832196,'2014-10-12 21:58:47',340023,'/the-forever-love-bear'),
(832197,'2014-10-12 21:58:55',340024,'/products'),
(832198,'2014-10-12 21:59:31',340021,'/cart'),
(832199,'2014-10-12 22:00:05',340020,'/shipping'),
(832200,'2014-10-12 22:00:47',340023,'/cart'),
(832201,'2014-10-12 22:00:52',340025,'/the-original-mr-fuzzy'),
(832202,'2014-10-12 22:01:30',340024,'/the-original-mr-fuzzy'),
(832203,'2014-10-12 22:02:17',340020,'/billing-2'),
(832204,'2014-10-12 22:03:01',340021,'/shipping'),
(832205,'2014-10-12 22:04:12',340026,'/lander-2'),
(832206,'2014-10-12 22:04:25',340021,'/billing-2'),
(832207,'2014-10-12 22:04:41',340023,'/shipping'),
(832208,'2014-10-12 22:05:44',340027,'/lander-2'),
(832209,'2014-10-12 22:06:24',340028,'/home'),
(832210,'2014-10-12 22:06:43',340026,'/products'),
(832211,'2014-10-12 22:07:19',340026,'/the-original-mr-fuzzy'),
(832212,'2014-10-12 22:07:38',340029,'/lander-2'),
(832213,'2014-10-12 22:07:40',340023,'/billing-2'),
(832214,'2014-10-12 22:08:27',340028,'/products'),
(832215,'2014-10-12 22:10:29',340026,'/cart'),
(832216,'2014-10-12 22:11:00',340030,'/lander-3'),
(832217,'2014-10-12 22:11:33',340027,'/products'),
(832218,'2014-10-12 22:11:53',340028,'/the-original-mr-fuzzy'),
(832219,'2014-10-12 22:11:56',340026,'/shipping'),
(832220,'2014-10-12 22:12:06',340029,'/products'),
(832221,'2014-10-12 22:12:42',340023,'/thank-you-for-your-order'),
(832222,'2014-10-12 22:13:23',340029,'/the-original-mr-fuzzy'),
(832223,'2014-10-12 22:13:35',340026,'/billing-2'),
(832224,'2014-10-12 22:13:57',340031,'/lander-5'),
(832225,'2014-10-12 22:14:47',340032,'/lander-3'),
(832226,'2014-10-12 22:14:57',340033,'/lander-3'),
(832227,'2014-10-12 22:14:58',340030,'/products'),
(832228,'2014-10-12 22:15:16',340030,'/the-original-mr-fuzzy'),
(832229,'2014-10-12 22:15:18',340027,'/the-original-mr-fuzzy'),
(832230,'2014-10-12 22:15:47',340030,'/cart'),
(832231,'2014-10-12 22:16:03',340031,'/products'),
(832232,'2014-10-12 22:16:17',340026,'/thank-you-for-your-order'),
(832233,'2014-10-12 22:17:23',340027,'/cart'),
(832234,'2014-10-12 22:17:45',340033,'/products'),
(832235,'2014-10-12 22:19:46',340027,'/shipping'),
(832236,'2014-10-12 22:20:25',340032,'/products'),
(832237,'2014-10-12 22:21:05',340033,'/the-forever-love-bear'),
(832238,'2014-10-12 22:21:39',340027,'/billing-2'),
(832239,'2014-10-12 22:21:50',340034,'/home'),
(832240,'2014-10-12 22:22:12',340032,'/the-original-mr-fuzzy'),
(832241,'2014-10-12 22:22:44',340035,'/lander-5'),
(832242,'2014-10-12 22:24:44',340027,'/thank-you-for-your-order'),
(832243,'2014-10-12 22:25:24',340032,'/cart'),
(832244,'2014-10-12 22:25:31',340035,'/products'),
(832245,'2014-10-12 22:27:04',340034,'/products'),
(832246,'2014-10-12 22:27:43',340036,'/home'),
(832247,'2014-10-12 22:30:16',340037,'/home'),
(832248,'2014-10-12 22:31:06',340038,'/home'),
(832249,'2014-10-12 22:31:49',340039,'/lander-3'),
(832250,'2014-10-12 22:32:04',340038,'/products'),
(832251,'2014-10-12 22:32:05',340036,'/products'),
(832252,'2014-10-12 22:32:36',340040,'/lander-5'),
(832253,'2014-10-12 22:32:55',340039,'/products'),
(832254,'2014-10-12 22:33:14',340038,'/the-original-mr-fuzzy'),
(832255,'2014-10-12 22:34:22',340036,'/the-original-mr-fuzzy'),
(832256,'2014-10-12 22:38:20',340040,'/products'),
(832257,'2014-10-12 22:39:14',340041,'/lander-5'),
(832258,'2014-10-12 22:40:00',340042,'/home'),
(832259,'2014-10-12 22:41:27',340040,'/the-original-mr-fuzzy'),
(832260,'2014-10-12 22:41:39',340042,'/products'),
(832261,'2014-10-12 22:42:40',340042,'/the-original-mr-fuzzy'),
(832262,'2014-10-12 22:43:03',340041,'/products'),
(832263,'2014-10-12 22:44:32',340042,'/cart'),
(832264,'2014-10-12 22:46:03',340041,'/the-original-mr-fuzzy'),
(832265,'2014-10-12 22:48:05',340043,'/home'),
(832266,'2014-10-12 22:48:07',340044,'/lander-2'),
(832267,'2014-10-12 22:48:12',340042,'/shipping'),
(832268,'2014-10-12 22:49:09',340041,'/cart'),
(832269,'2014-10-12 22:49:11',340045,'/home'),
(832270,'2014-10-12 22:49:17',340046,'/home'),
(832271,'2014-10-12 22:49:26',340042,'/billing-2'),
(832272,'2014-10-12 22:50:36',340044,'/products'),
(832273,'2014-10-12 22:51:00',340042,'/thank-you-for-your-order'),
(832274,'2014-10-12 22:52:57',340046,'/products'),
(832275,'2014-10-12 22:53:20',340047,'/home'),
(832276,'2014-10-12 22:55:16',340044,'/the-original-mr-fuzzy'),
(832277,'2014-10-12 22:55:16',340046,'/the-birthday-sugar-panda'),
(832278,'2014-10-12 22:58:09',340046,'/cart'),
(832279,'2014-10-12 22:58:30',340044,'/cart'),
(832280,'2014-10-12 22:59:44',340048,'/lander-5'),
(832281,'2014-10-12 23:00:37',340049,'/home'),
(832282,'2014-10-12 23:01:20',340048,'/products'),
(832283,'2014-10-12 23:01:35',340046,'/shipping'),
(832284,'2014-10-12 23:02:10',340044,'/shipping'),
(832285,'2014-10-12 23:03:09',340048,'/the-forever-love-bear'),
(832286,'2014-10-12 23:03:48',340048,'/cart'),
(832287,'2014-10-12 23:04:13',340046,'/billing-2'),
(832288,'2014-10-12 23:05:15',340044,'/billing-2'),
(832289,'2014-10-12 23:06:01',340049,'/products'),
(832290,'2014-10-12 23:06:45',340050,'/lander-3'),
(832291,'2014-10-12 23:07:51',340049,'/the-original-mr-fuzzy'),
(832292,'2014-10-12 23:08:07',340050,'/products'),
(832293,'2014-10-12 23:08:31',340044,'/thank-you-for-your-order'),
(832294,'2014-10-12 23:18:45',340051,'/home'),
(832295,'2014-10-12 23:23:03',340051,'/products'),
(832296,'2014-10-12 23:23:23',340052,'/home'),
(832297,'2014-10-12 23:23:37',340053,'/lander-2'),
(832298,'2014-10-12 23:26:31',340051,'/the-forever-love-bear'),
(832299,'2014-10-12 23:27:58',340054,'/home'),
(832300,'2014-10-12 23:29:24',340054,'/products'),
(832301,'2014-10-12 23:29:42',340055,'/home'),
(832302,'2014-10-12 23:30:12',340056,'/lander-2'),
(832303,'2014-10-12 23:31:18',340057,'/lander-3'),
(832304,'2014-10-12 23:31:56',340055,'/products'),
(832305,'2014-10-12 23:32:08',340054,'/the-original-mr-fuzzy'),
(832306,'2014-10-12 23:33:36',340054,'/cart'),
(832307,'2014-10-12 23:34:52',340056,'/products'),
(832308,'2014-10-12 23:35:00',340055,'/the-original-mr-fuzzy'),
(832309,'2014-10-12 23:35:01',340057,'/products'),
(832310,'2014-10-12 23:35:49',340054,'/shipping'),
(832311,'2014-10-12 23:36:19',340055,'/cart'),
(832312,'2014-10-12 23:36:29',340054,'/billing-2'),
(832313,'2014-10-12 23:37:18',340056,'/the-original-mr-fuzzy'),
(832314,'2014-10-12 23:37:23',340058,'/home'),
(832315,'2014-10-12 23:37:30',340059,'/lander-2'),
(832316,'2014-10-12 23:39:05',340056,'/cart'),
(832317,'2014-10-12 23:39:33',340056,'/shipping'),
(832318,'2014-10-12 23:39:46',340059,'/products'),
(832319,'2014-10-12 23:40:29',340056,'/billing-2'),
(832320,'2014-10-12 23:41:08',340056,'/thank-you-for-your-order'),
(832321,'2014-10-12 23:41:18',340059,'/the-forever-love-bear'),
(832322,'2014-10-12 23:42:50',340058,'/products'),
(832323,'2014-10-12 23:45:32',340058,'/the-original-mr-fuzzy'),
(832324,'2014-10-12 23:51:11',340060,'/lander-3'),
(832325,'2014-10-12 23:53:51',340061,'/lander-2'),
(832326,'2014-10-12 23:55:38',340061,'/products'),
(832327,'2014-10-12 23:55:39',340062,'/lander-5'),
(832328,'2014-10-12 23:56:38',340063,'/lander-2'),
(832329,'2014-10-12 23:56:47',340062,'/products'),
(832330,'2014-10-12 23:57:23',340062,'/the-original-mr-fuzzy'),
(832331,'2014-10-12 23:58:02',340063,'/products'),
(832332,'2014-10-12 23:58:23',340063,'/the-original-mr-fuzzy'),
(832333,'2014-10-12 23:59:22',340061,'/the-forever-love-bear'),
(832334,'2014-10-13 00:00:17',340061,'/cart'),
(832335,'2014-10-13 00:00:30',340064,'/lander-3'),
(832336,'2014-10-13 00:00:50',340063,'/cart'),
(832337,'2014-10-13 00:01:39',340064,'/products'),
(832338,'2014-10-13 00:02:49',340061,'/shipping'),
(832339,'2014-10-13 00:04:37',340063,'/shipping'),
(832340,'2014-10-13 00:05:08',340061,'/billing-2'),
(832341,'2014-10-13 00:05:49',340064,'/the-birthday-sugar-panda'),
(832342,'2014-10-13 00:07:14',340063,'/billing-2'),
(832343,'2014-10-13 00:08:29',340061,'/thank-you-for-your-order'),
(832344,'2014-10-13 00:11:00',340063,'/thank-you-for-your-order'),
(832345,'2014-10-13 00:11:50',340065,'/lander-5'),
(832346,'2014-10-13 00:14:33',340065,'/products'),
(832347,'2014-10-13 00:16:26',340066,'/home'),
(832348,'2014-10-13 00:19:00',340066,'/products'),
(832349,'2014-10-13 00:19:16',340067,'/home'),
(832350,'2014-10-13 00:20:48',340066,'/the-birthday-sugar-panda'),
(832351,'2014-10-13 00:21:28',340068,'/home'),
(832352,'2014-10-13 00:22:11',340067,'/products'),
(832353,'2014-10-13 00:22:35',340066,'/cart'),
(832354,'2014-10-13 00:22:54',340067,'/the-original-mr-fuzzy'),
(832355,'2014-10-13 00:23:32',340068,'/products'),
(832356,'2014-10-13 00:26:23',340066,'/shipping'),
(832357,'2014-10-13 00:35:00',340069,'/lander-3'),
(832358,'2014-10-13 00:39:36',340070,'/lander-2'),
(832359,'2014-10-13 00:43:36',340071,'/lander-5'),
(832360,'2014-10-13 00:45:22',340072,'/lander-2'),
(832361,'2014-10-13 00:48:04',340071,'/products'),
(832362,'2014-10-13 00:48:43',340073,'/home'),
(832363,'2014-10-13 00:50:06',340072,'/products'),
(832364,'2014-10-13 00:50:22',340071,'/the-original-mr-fuzzy'),
(832365,'2014-10-13 00:50:25',340072,'/the-original-mr-fuzzy'),
(832366,'2014-10-13 00:51:32',340071,'/cart'),
(832367,'2014-10-13 00:54:05',340072,'/cart'),
(832368,'2014-10-13 00:55:17',340071,'/shipping'),
(832369,'2014-10-13 00:55:56',340074,'/lander-5'),
(832370,'2014-10-13 00:57:19',340074,'/products'),
(832371,'2014-10-13 00:57:30',340075,'/lander-3'),
(832372,'2014-10-13 00:57:31',340072,'/shipping'),
(832373,'2014-10-13 00:57:59',340076,'/home'),
(832374,'2014-10-13 00:58:08',340071,'/billing-2'),
(832375,'2014-10-13 01:00:35',340074,'/the-original-mr-fuzzy'),
(832376,'2014-10-13 01:00:43',340072,'/billing-2'),
(832377,'2014-10-13 01:01:11',340071,'/thank-you-for-your-order'),
(832378,'2014-10-13 01:04:05',340074,'/cart'),
(832379,'2014-10-13 01:04:06',340072,'/thank-you-for-your-order'),
(832380,'2014-10-13 01:06:05',340074,'/shipping'),
(832381,'2014-10-13 01:06:43',340077,'/lander-5'),
(832382,'2014-10-13 01:07:22',340074,'/billing-2'),
(832383,'2014-10-13 01:09:23',340074,'/thank-you-for-your-order'),
(832384,'2014-10-13 01:11:03',340078,'/lander-2'),
(832385,'2014-10-13 01:11:14',340079,'/lander-3'),
(832386,'2014-10-13 01:11:30',340080,'/lander-5'),
(832387,'2014-10-13 01:12:10',340081,'/lander-5'),
(832388,'2014-10-13 01:12:37',340082,'/lander-2'),
(832389,'2014-10-13 01:13:17',340079,'/products'),
(832390,'2014-10-13 01:15:09',340079,'/the-original-mr-fuzzy'),
(832391,'2014-10-13 01:17:16',340080,'/products'),
(832392,'2014-10-13 01:20:41',340083,'/home'),
(832393,'2014-10-13 01:20:59',340080,'/the-original-mr-fuzzy'),
(832394,'2014-10-13 01:22:29',340083,'/products'),
(832395,'2014-10-13 01:23:26',340080,'/cart'),
(832396,'2014-10-13 01:25:21',340084,'/lander-2'),
(832397,'2014-10-13 01:26:22',340083,'/the-forever-love-bear'),
(832398,'2014-10-13 01:28:29',340085,'/home'),
(832399,'2014-10-13 01:34:23',340086,'/lander-3'),
(832400,'2014-10-13 01:35:04',340087,'/lander-5'),
(832401,'2014-10-13 01:35:49',340088,'/lander-5'),
(832402,'2014-10-13 01:38:12',340087,'/products'),
(832403,'2014-10-13 01:38:18',340088,'/products'),
(832404,'2014-10-13 01:38:30',340089,'/home'),
(832405,'2014-10-13 01:40:03',340090,'/home'),
(832406,'2014-10-13 01:40:09',340088,'/the-original-mr-fuzzy'),
(832407,'2014-10-13 01:41:15',340091,'/lander-3'),
(832408,'2014-10-13 01:41:50',340087,'/the-original-mr-fuzzy'),
(832409,'2014-10-13 01:42:38',340088,'/cart'),
(832410,'2014-10-13 01:42:51',340089,'/products'),
(832411,'2014-10-13 01:43:00',340091,'/products'),
(832412,'2014-10-13 01:43:09',340087,'/cart'),
(832413,'2014-10-13 01:43:32',340092,'/lander-5'),
(832414,'2014-10-13 01:43:52',340088,'/shipping'),
(832415,'2014-10-13 01:43:57',340093,'/lander-2'),
(832416,'2014-10-13 01:44:29',340094,'/lander-3'),
(832417,'2014-10-13 01:45:21',340089,'/the-original-mr-fuzzy'),
(832418,'2014-10-13 01:45:25',340088,'/billing-2'),
(832419,'2014-10-13 01:45:25',340094,'/products'),
(832420,'2014-10-13 01:46:06',340087,'/shipping'),
(832421,'2014-10-13 01:46:34',340092,'/products'),
(832422,'2014-10-13 01:48:25',340087,'/billing-2'),
(832423,'2014-10-13 01:48:52',340092,'/the-original-mr-fuzzy'),
(832424,'2014-10-13 01:49:08',340094,'/the-original-mr-fuzzy'),
(832425,'2014-10-13 01:59:34',340095,'/lander-2'),
(832426,'2014-10-13 02:01:39',340095,'/products'),
(832427,'2014-10-13 02:04:17',340095,'/the-birthday-sugar-panda'),
(832428,'2014-10-13 02:05:00',340095,'/cart'),
(832429,'2014-10-13 02:05:34',340095,'/shipping'),
(832430,'2014-10-13 02:06:04',340095,'/billing-2'),
(832431,'2014-10-13 02:10:38',340095,'/thank-you-for-your-order'),
(832432,'2014-10-13 02:17:43',340096,'/lander-3'),
(832433,'2014-10-13 02:20:18',340097,'/lander-5'),
(832434,'2014-10-13 02:20:48',340096,'/products'),
(832435,'2014-10-13 02:22:25',340098,'/home'),
(832436,'2014-10-13 02:22:33',340096,'/the-birthday-sugar-panda'),
(832437,'2014-10-13 02:25:51',340098,'/products'),
(832438,'2014-10-13 02:27:10',340099,'/lander-2'),
(832439,'2014-10-13 02:28:51',340100,'/home'),
(832440,'2014-10-13 02:30:24',340101,'/lander-5'),
(832441,'2014-10-13 02:30:58',340102,'/lander-2'),
(832442,'2014-10-13 02:32:46',340099,'/products'),
(832443,'2014-10-13 02:33:23',340099,'/the-birthday-sugar-panda'),
(832444,'2014-10-13 02:33:37',340103,'/lander-5'),
(832445,'2014-10-13 02:35:45',340102,'/products'),
(832446,'2014-10-13 02:36:53',340103,'/products'),
(832447,'2014-10-13 02:37:43',340102,'/the-original-mr-fuzzy'),
(832448,'2014-10-13 02:40:12',340103,'/the-original-mr-fuzzy'),
(832449,'2014-10-13 02:40:51',340104,'/home'),
(832450,'2014-10-13 02:43:12',340103,'/cart'),
(832451,'2014-10-13 02:43:30',340104,'/products'),
(832452,'2014-10-13 02:44:59',340105,'/lander-5'),
(832453,'2014-10-13 02:45:03',340106,'/home'),
(832454,'2014-10-13 02:45:37',340103,'/shipping'),
(832455,'2014-10-13 02:46:00',340103,'/billing-2'),
(832456,'2014-10-13 02:46:02',340107,'/lander-2'),
(832457,'2014-10-13 02:46:37',340103,'/thank-you-for-your-order'),
(832458,'2014-10-13 02:46:37',340108,'/lander-5'),
(832459,'2014-10-13 02:47:27',340108,'/products'),
(832460,'2014-10-13 02:48:50',340105,'/products'),
(832461,'2014-10-13 02:49:49',340108,'/the-original-mr-fuzzy'),
(832462,'2014-10-13 02:50:09',340106,'/products'),
(832463,'2014-10-13 02:51:47',340106,'/the-original-mr-fuzzy'),
(832464,'2014-10-13 02:55:33',340109,'/lander-2'),
(832465,'2014-10-13 03:01:37',340110,'/home'),
(832466,'2014-10-13 03:03:56',340111,'/lander-2'),
(832467,'2014-10-13 03:06:53',340112,'/home'),
(832468,'2014-10-13 03:24:25',340113,'/lander-2'),
(832469,'2014-10-13 03:26:15',340114,'/lander-2'),
(832470,'2014-10-13 03:27:02',340115,'/home'),
(832471,'2014-10-13 03:27:03',340114,'/products'),
(832472,'2014-10-13 03:29:01',340115,'/products'),
(832473,'2014-10-13 03:29:18',340114,'/the-original-mr-fuzzy'),
(832474,'2014-10-13 03:30:50',340114,'/cart'),
(832475,'2014-10-13 03:32:54',340115,'/the-original-mr-fuzzy'),
(832476,'2014-10-13 03:36:21',340116,'/home'),
(832477,'2014-10-13 03:39:22',340117,'/home'),
(832478,'2014-10-13 03:40:25',340118,'/lander-5'),
(832479,'2014-10-13 03:40:52',340119,'/home'),
(832480,'2014-10-13 03:41:28',340117,'/products'),
(832481,'2014-10-13 03:42:18',340120,'/lander-2'),
(832482,'2014-10-13 03:43:33',340119,'/products'),
(832483,'2014-10-13 03:44:37',340121,'/lander-2'),
(832484,'2014-10-13 03:44:43',340118,'/products'),
(832485,'2014-10-13 03:45:24',340119,'/the-original-mr-fuzzy'),
(832486,'2014-10-13 03:46:08',340119,'/cart'),
(832487,'2014-10-13 03:47:37',340121,'/products'),
(832488,'2014-10-13 03:48:21',340118,'/the-birthday-sugar-panda'),
(832489,'2014-10-13 03:49:01',340119,'/shipping'),
(832490,'2014-10-13 03:50:07',340121,'/the-original-mr-fuzzy'),
(832491,'2014-10-13 03:50:14',340118,'/cart'),
(832492,'2014-10-13 03:52:02',340119,'/billing-2'),
(832493,'2014-10-13 03:53:41',340122,'/lander-2'),
(832494,'2014-10-13 03:54:13',340123,'/lander-5'),
(832495,'2014-10-13 03:57:07',340124,'/lander-2'),
(832496,'2014-10-13 03:59:05',340122,'/products'),
(832497,'2014-10-13 03:59:53',340123,'/products'),
(832498,'2014-10-13 04:00:06',340125,'/home'),
(832499,'2014-10-13 04:00:47',340125,'/products'),
(832500,'2014-10-13 04:01:02',340126,'/home'),
(832501,'2014-10-13 04:01:24',340122,'/the-original-mr-fuzzy'),
(832502,'2014-10-13 04:02:39',340122,'/cart'),
(832503,'2014-10-13 04:02:43',340124,'/products'),
(832504,'2014-10-13 04:03:44',340125,'/the-original-mr-fuzzy'),
(832505,'2014-10-13 04:04:41',340126,'/products'),
(832506,'2014-10-13 04:05:55',340122,'/shipping'),
(832507,'2014-10-13 04:06:31',340124,'/the-original-mr-fuzzy'),
(832508,'2014-10-13 04:06:36',340127,'/lander-3'),
(832509,'2014-10-13 04:07:23',340125,'/cart'),
(832510,'2014-10-13 04:07:48',340126,'/the-original-mr-fuzzy'),
(832511,'2014-10-13 04:07:51',340122,'/billing-2'),
(832512,'2014-10-13 04:08:50',340127,'/products'),
(832513,'2014-10-13 04:10:54',340126,'/cart'),
(832514,'2014-10-13 04:11:09',340125,'/shipping'),
(832515,'2014-10-13 04:12:23',340126,'/shipping'),
(832516,'2014-10-13 04:13:24',340126,'/billing-2'),
(832517,'2014-10-13 04:13:39',340128,'/lander-2'),
(832518,'2014-10-13 04:14:16',340129,'/lander-2'),
(832519,'2014-10-13 04:14:20',340125,'/billing-2'),
(832520,'2014-10-13 04:15:57',340130,'/home'),
(832521,'2014-10-13 04:16:05',340128,'/products'),
(832522,'2014-10-13 04:17:40',340126,'/thank-you-for-your-order'),
(832523,'2014-10-13 04:18:07',340128,'/the-original-mr-fuzzy'),
(832524,'2014-10-13 04:18:48',340125,'/thank-you-for-your-order'),
(832525,'2014-10-13 04:22:12',340131,'/lander-5'),
(832526,'2014-10-13 04:22:49',340132,'/lander-5'),
(832527,'2014-10-13 04:22:58',340131,'/products'),
(832528,'2014-10-13 04:27:56',340132,'/products'),
(832529,'2014-10-13 04:29:28',340133,'/lander-2'),
(832530,'2014-10-13 04:32:43',340134,'/home'),
(832531,'2014-10-13 04:33:04',340134,'/products'),
(832532,'2014-10-13 04:34:04',340133,'/products'),
(832533,'2014-10-13 04:34:07',340134,'/the-original-mr-fuzzy'),
(832534,'2014-10-13 04:34:19',340135,'/lander-3'),
(832535,'2014-10-13 04:34:40',340133,'/the-original-mr-fuzzy'),
(832536,'2014-10-13 04:35:08',340133,'/cart'),
(832537,'2014-10-13 04:36:47',340136,'/home'),
(832538,'2014-10-13 04:38:07',340133,'/shipping'),
(832539,'2014-10-13 04:39:12',340133,'/billing-2'),
(832540,'2014-10-13 04:39:34',340137,'/lander-5'),
(832541,'2014-10-13 04:39:48',340136,'/products'),
(832542,'2014-10-13 04:41:22',340133,'/thank-you-for-your-order'),
(832543,'2014-10-13 04:43:00',340136,'/the-original-mr-fuzzy'),
(832544,'2014-10-13 04:43:53',340137,'/products'),
(832545,'2014-10-13 04:46:36',340136,'/cart'),
(832546,'2014-10-13 04:47:37',340137,'/the-original-mr-fuzzy'),
(832547,'2014-10-13 04:47:52',340138,'/lander-3'),
(832548,'2014-10-13 04:48:15',340138,'/products'),
(832549,'2014-10-13 04:48:25',340139,'/lander-3'),
(832550,'2014-10-13 04:49:11',340137,'/cart'),
(832551,'2014-10-13 04:49:21',340139,'/products'),
(832552,'2014-10-13 04:49:34',340136,'/shipping'),
(832553,'2014-10-13 04:53:48',340139,'/the-original-mr-fuzzy'),
(832554,'2014-10-13 04:57:45',340139,'/cart'),
(832555,'2014-10-13 04:57:52',340140,'/lander-3'),
(832556,'2014-10-13 04:58:40',340141,'/lander-5'),
(832557,'2014-10-13 04:59:32',340141,'/products'),
(832558,'2014-10-13 04:59:44',340139,'/shipping'),
(832559,'2014-10-13 04:59:58',340141,'/the-original-mr-fuzzy'),
(832560,'2014-10-13 05:03:26',340140,'/products'),
(832561,'2014-10-13 05:03:39',340141,'/cart'),
(832562,'2014-10-13 05:04:19',340141,'/shipping'),
(832563,'2014-10-13 05:05:21',340140,'/the-original-mr-fuzzy'),
(832564,'2014-10-13 05:05:23',340142,'/lander-2'),
(832565,'2014-10-13 05:06:21',340141,'/billing-2'),
(832566,'2014-10-13 05:08:59',340143,'/lander-3'),
(832567,'2014-10-13 05:16:51',340144,'/lander-3'),
(832568,'2014-10-13 05:19:16',340145,'/lander-3'),
(832569,'2014-10-13 05:20:01',340144,'/products'),
(832570,'2014-10-13 05:20:37',340144,'/the-original-mr-fuzzy'),
(832571,'2014-10-13 05:22:17',340145,'/products'),
(832572,'2014-10-13 05:23:42',340145,'/the-forever-love-bear'),
(832573,'2014-10-13 05:24:41',340146,'/lander-2'),
(832574,'2014-10-13 05:25:48',340146,'/products'),
(832575,'2014-10-13 05:26:27',340146,'/the-original-mr-fuzzy'),
(832576,'2014-10-13 05:26:57',340147,'/home'),
(832577,'2014-10-13 05:28:25',340148,'/lander-5'),
(832578,'2014-10-13 05:30:53',340148,'/products'),
(832579,'2014-10-13 05:31:56',340147,'/products'),
(832580,'2014-10-13 05:33:42',340149,'/home'),
(832581,'2014-10-13 05:33:46',340150,'/lander-2'),
(832582,'2014-10-13 05:34:42',340149,'/products'),
(832583,'2014-10-13 05:35:04',340147,'/the-birthday-sugar-panda'),
(832584,'2014-10-13 05:35:32',340148,'/the-original-mr-fuzzy'),
(832585,'2014-10-13 05:37:31',340147,'/cart'),
(832586,'2014-10-13 05:39:20',340151,'/lander-5'),
(832587,'2014-10-13 05:42:25',340152,'/lander-5'),
(832588,'2014-10-13 05:46:56',340152,'/products'),
(832589,'2014-10-13 05:47:19',340152,'/the-original-mr-fuzzy'),
(832590,'2014-10-13 05:47:56',340153,'/lander-5'),
(832591,'2014-10-13 05:50:48',340153,'/products'),
(832592,'2014-10-13 05:51:44',340153,'/the-original-mr-fuzzy'),
(832593,'2014-10-13 05:58:44',340154,'/lander-2'),
(832594,'2014-10-13 05:58:52',340155,'/lander-3'),
(832595,'2014-10-13 06:04:14',340155,'/products'),
(832596,'2014-10-13 06:07:28',340155,'/the-forever-love-bear'),
(832597,'2014-10-13 06:08:19',340155,'/cart'),
(832598,'2014-10-13 06:12:11',340156,'/lander-5'),
(832599,'2014-10-13 06:15:38',340157,'/lander-2'),
(832600,'2014-10-13 06:16:25',340158,'/lander-3'),
(832601,'2014-10-13 06:16:34',340156,'/products'),
(832602,'2014-10-13 06:20:22',340157,'/products'),
(832603,'2014-10-13 06:20:54',340156,'/the-original-mr-fuzzy'),
(832604,'2014-10-13 06:21:35',340159,'/lander-5'),
(832605,'2014-10-13 06:23:15',340157,'/the-original-mr-fuzzy'),
(832606,'2014-10-13 06:26:00',340159,'/products'),
(832607,'2014-10-13 06:26:58',340157,'/cart'),
(832608,'2014-10-13 06:27:09',340159,'/the-forever-love-bear'),
(832609,'2014-10-13 06:27:36',340157,'/shipping'),
(832610,'2014-10-13 06:28:21',340157,'/billing-2'),
(832611,'2014-10-13 06:30:41',340160,'/lander-2'),
(832612,'2014-10-13 06:31:05',340157,'/thank-you-for-your-order'),
(832613,'2014-10-13 06:31:20',340161,'/home'),
(832614,'2014-10-13 06:35:09',340160,'/products'),
(832615,'2014-10-13 06:36:27',340160,'/the-birthday-sugar-panda'),
(832616,'2014-10-13 06:36:52',340161,'/products'),
(832617,'2014-10-13 06:37:49',340162,'/lander-5'),
(832618,'2014-10-13 06:37:58',340163,'/lander-5'),
(832619,'2014-10-13 06:38:58',340164,'/lander-2'),
(832620,'2014-10-13 06:39:39',340161,'/the-forever-love-bear'),
(832621,'2014-10-13 06:40:44',340161,'/cart'),
(832622,'2014-10-13 06:41:32',340161,'/shipping'),
(832623,'2014-10-13 06:44:40',340161,'/billing-2'),
(832624,'2014-10-13 06:46:03',340161,'/thank-you-for-your-order'),
(832625,'2014-10-13 06:54:26',340165,'/lander-2'),
(832626,'2014-10-13 07:01:26',340166,'/lander-3'),
(832627,'2014-10-13 07:07:02',340166,'/products'),
(832628,'2014-10-13 07:07:59',340166,'/the-original-mr-fuzzy'),
(832629,'2014-10-13 07:09:05',340166,'/cart'),
(832630,'2014-10-13 07:12:18',340167,'/home'),
(832631,'2014-10-13 07:13:18',340168,'/home'),
(832632,'2014-10-13 07:13:30',340169,'/lander-5'),
(832633,'2014-10-13 07:14:10',340169,'/products'),
(832634,'2014-10-13 07:14:44',340169,'/the-original-mr-fuzzy'),
(832635,'2014-10-13 07:16:25',340167,'/products'),
(832636,'2014-10-13 07:17:37',340170,'/lander-2'),
(832637,'2014-10-13 07:19:08',340171,'/lander-5'),
(832638,'2014-10-13 07:19:57',340171,'/products'),
(832639,'2014-10-13 07:20:56',340172,'/lander-5'),
(832640,'2014-10-13 07:20:57',340171,'/the-original-mr-fuzzy'),
(832641,'2014-10-13 07:21:44',340173,'/home'),
(832642,'2014-10-13 07:22:00',340174,'/lander-3'),
(832643,'2014-10-13 07:23:13',340170,'/products'),
(832644,'2014-10-13 07:25:08',340175,'/lander-3'),
(832645,'2014-10-13 07:26:42',340172,'/products'),
(832646,'2014-10-13 07:27:20',340170,'/the-original-mr-fuzzy'),
(832647,'2014-10-13 07:27:50',340176,'/home'),
(832648,'2014-10-13 07:27:54',340172,'/the-birthday-sugar-panda'),
(832649,'2014-10-13 07:27:54',340177,'/home'),
(832650,'2014-10-13 07:28:58',340178,'/lander-2'),
(832651,'2014-10-13 07:29:10',340170,'/cart'),
(832652,'2014-10-13 07:29:44',340175,'/products'),
(832653,'2014-10-13 07:30:58',340170,'/shipping'),
(832654,'2014-10-13 07:31:11',340177,'/products'),
(832655,'2014-10-13 07:31:35',340179,'/lander-3'),
(832656,'2014-10-13 07:32:22',340177,'/the-original-mr-fuzzy'),
(832657,'2014-10-13 07:32:23',340170,'/billing-2'),
(832658,'2014-10-13 07:32:30',340175,'/the-original-mr-fuzzy'),
(832659,'2014-10-13 07:32:34',340180,'/lander-2'),
(832660,'2014-10-13 07:32:55',340181,'/lander-3'),
(832661,'2014-10-13 07:34:12',340177,'/cart'),
(832662,'2014-10-13 07:34:30',340179,'/products'),
(832663,'2014-10-13 07:36:15',340179,'/the-birthday-sugar-panda'),
(832664,'2014-10-13 07:36:51',340177,'/shipping'),
(832665,'2014-10-13 07:39:55',340182,'/lander-2'),
(832666,'2014-10-13 07:40:01',340177,'/billing-2'),
(832667,'2014-10-13 07:41:39',340183,'/lander-2'),
(832668,'2014-10-13 07:50:30',340184,'/lander-2'),
(832669,'2014-10-13 07:51:52',340185,'/lander-2'),
(832670,'2014-10-13 07:58:17',340186,'/lander-3'),
(832671,'2014-10-13 08:01:24',340187,'/lander-2'),
(832672,'2014-10-13 08:02:38',340188,'/home'),
(832673,'2014-10-13 08:03:57',340186,'/products'),
(832674,'2014-10-13 08:04:31',340186,'/the-original-mr-fuzzy'),
(832675,'2014-10-13 08:07:06',340189,'/home'),
(832676,'2014-10-13 08:08:11',340189,'/products'),
(832677,'2014-10-13 08:09:52',340190,'/lander-2'),
(832678,'2014-10-13 08:09:56',340189,'/the-original-mr-fuzzy'),
(832679,'2014-10-13 08:10:09',340191,'/lander-5'),
(832680,'2014-10-13 08:12:12',340190,'/products'),
(832681,'2014-10-13 08:14:23',340192,'/lander-2'),
(832682,'2014-10-13 08:14:35',340193,'/lander-2'),
(832683,'2014-10-13 08:14:36',340190,'/the-original-mr-fuzzy'),
(832684,'2014-10-13 08:16:43',340193,'/products'),
(832685,'2014-10-13 08:18:18',340194,'/lander-5'),
(832686,'2014-10-13 08:18:24',340195,'/lander-5'),
(832687,'2014-10-13 08:19:06',340196,'/home'),
(832688,'2014-10-13 08:19:28',340193,'/the-original-mr-fuzzy'),
(832689,'2014-10-13 08:19:34',340192,'/products'),
(832690,'2014-10-13 08:21:01',340197,'/lander-5'),
(832691,'2014-10-13 08:21:16',340198,'/lander-2'),
(832692,'2014-10-13 08:21:36',340192,'/the-original-mr-fuzzy'),
(832693,'2014-10-13 08:22:01',340199,'/lander-2'),
(832694,'2014-10-13 08:22:39',340199,'/products'),
(832695,'2014-10-13 08:22:57',340199,'/the-forever-love-bear'),
(832696,'2014-10-13 08:23:02',340194,'/products'),
(832697,'2014-10-13 08:23:20',340198,'/products'),
(832698,'2014-10-13 08:24:52',340192,'/cart'),
(832699,'2014-10-13 08:25:13',340198,'/the-original-mr-fuzzy'),
(832700,'2014-10-13 08:25:59',340194,'/the-original-mr-fuzzy'),
(832701,'2014-10-13 08:28:18',340198,'/cart'),
(832702,'2014-10-13 08:32:59',340200,'/lander-5'),
(832703,'2014-10-13 08:38:20',340200,'/products'),
(832704,'2014-10-13 08:40:11',340201,'/lander-2'),
(832705,'2014-10-13 08:42:44',340200,'/the-original-mr-fuzzy'),
(832706,'2014-10-13 08:43:48',340202,'/lander-3'),
(832707,'2014-10-13 08:45:16',340203,'/lander-5'),
(832708,'2014-10-13 08:45:25',340202,'/products'),
(832709,'2014-10-13 08:46:41',340204,'/lander-5'),
(832710,'2014-10-13 08:46:51',340205,'/lander-5'),
(832711,'2014-10-13 08:47:34',340206,'/home'),
(832712,'2014-10-13 08:48:09',340207,'/lander-3'),
(832713,'2014-10-13 08:49:24',340207,'/products'),
(832714,'2014-10-13 08:49:30',340203,'/products'),
(832715,'2014-10-13 08:50:59',340208,'/lander-2'),
(832716,'2014-10-13 08:51:20',340206,'/products'),
(832717,'2014-10-13 08:51:53',340209,'/lander-2'),
(832718,'2014-10-13 08:52:42',340203,'/the-original-mr-fuzzy'),
(832719,'2014-10-13 08:53:59',340210,'/lander-5'),
(832720,'2014-10-13 08:54:17',340203,'/cart'),
(832721,'2014-10-13 08:54:39',340203,'/shipping'),
(832722,'2014-10-13 08:55:19',340211,'/lander-2'),
(832723,'2014-10-13 08:55:47',340209,'/products'),
(832724,'2014-10-13 08:56:09',340210,'/products'),
(832725,'2014-10-13 08:57:09',340203,'/billing-2'),
(832726,'2014-10-13 08:57:12',340212,'/lander-3'),
(832727,'2014-10-13 08:58:22',340209,'/the-original-mr-fuzzy'),
(832728,'2014-10-13 08:58:43',340213,'/home'),
(832729,'2014-10-13 08:58:52',340212,'/products'),
(832730,'2014-10-13 08:59:12',340210,'/the-original-mr-fuzzy'),
(832731,'2014-10-13 08:59:55',340214,'/lander-5'),
(832732,'2014-10-13 09:00:34',340203,'/thank-you-for-your-order'),
(832733,'2014-10-13 09:00:55',340215,'/lander-5'),
(832734,'2014-10-13 09:01:10',340216,'/home'),
(832735,'2014-10-13 09:01:11',340217,'/home'),
(832736,'2014-10-13 09:01:11',340218,'/home'),
(832737,'2014-10-13 09:01:26',340219,'/home'),
(832738,'2014-10-13 09:01:41',340212,'/the-original-mr-fuzzy'),
(832739,'2014-10-13 09:01:44',340216,'/products'),
(832740,'2014-10-13 09:03:00',340220,'/lander-5'),
(832741,'2014-10-13 09:03:13',340214,'/products'),
(832742,'2014-10-13 09:03:26',340218,'/products'),
(832743,'2014-10-13 09:03:38',340213,'/products'),
(832744,'2014-10-13 09:03:53',340213,'/the-original-mr-fuzzy'),
(832745,'2014-10-13 09:04:03',340215,'/products'),
(832746,'2014-10-13 09:04:08',340218,'/the-original-mr-fuzzy'),
(832747,'2014-10-13 09:04:36',340220,'/products'),
(832748,'2014-10-13 09:04:38',340214,'/the-original-mr-fuzzy'),
(832749,'2014-10-13 09:04:50',340218,'/cart'),
(832750,'2014-10-13 09:05:10',340220,'/the-birthday-sugar-panda'),
(832751,'2014-10-13 09:05:35',340216,'/the-birthday-sugar-panda'),
(832752,'2014-10-13 09:05:43',340215,'/the-original-mr-fuzzy'),
(832753,'2014-10-13 09:06:53',340219,'/products'),
(832754,'2014-10-13 09:07:00',340218,'/shipping'),
(832755,'2014-10-13 09:07:28',340219,'/the-original-mr-fuzzy'),
(832756,'2014-10-13 09:07:29',340216,'/cart'),
(832757,'2014-10-13 09:07:34',340221,'/lander-2'),
(832758,'2014-10-13 09:08:12',340216,'/shipping'),
(832759,'2014-10-13 09:08:28',340219,'/cart'),
(832760,'2014-10-13 09:09:37',340218,'/billing-2'),
(832761,'2014-10-13 09:09:38',340219,'/shipping'),
(832762,'2014-10-13 09:10:52',340216,'/billing-2'),
(832763,'2014-10-13 09:11:05',340222,'/home'),
(832764,'2014-10-13 09:11:25',340223,'/lander-5'),
(832765,'2014-10-13 09:11:27',340219,'/billing-2'),
(832766,'2014-10-13 09:12:48',340216,'/thank-you-for-your-order'),
(832767,'2014-10-13 09:13:40',340218,'/thank-you-for-your-order'),
(832768,'2014-10-13 09:13:51',340224,'/lander-5'),
(832769,'2014-10-13 09:14:32',340225,'/lander-3'),
(832770,'2014-10-13 09:15:53',340223,'/products'),
(832771,'2014-10-13 09:16:20',340225,'/products'),
(832772,'2014-10-13 09:16:41',340223,'/the-forever-love-bear'),
(832773,'2014-10-13 09:16:52',340226,'/lander-5'),
(832774,'2014-10-13 09:18:23',340227,'/lander-2'),
(832775,'2014-10-13 09:19:00',340227,'/products'),
(832776,'2014-10-13 09:19:01',340224,'/products'),
(832777,'2014-10-13 09:19:08',340228,'/lander-3'),
(832778,'2014-10-13 09:19:12',340223,'/cart'),
(832779,'2014-10-13 09:19:24',340229,'/home'),
(832780,'2014-10-13 09:19:28',340230,'/lander-2'),
(832781,'2014-10-13 09:19:35',340225,'/the-original-mr-fuzzy'),
(832782,'2014-10-13 09:19:42',340228,'/products'),
(832783,'2014-10-13 09:19:59',340227,'/the-original-mr-fuzzy'),
(832784,'2014-10-13 09:21:05',340224,'/the-original-mr-fuzzy'),
(832785,'2014-10-13 09:21:45',340231,'/home'),
(832786,'2014-10-13 09:21:47',340223,'/shipping'),
(832787,'2014-10-13 09:22:07',340230,'/products'),
(832788,'2014-10-13 09:22:41',340223,'/billing-2'),
(832789,'2014-10-13 09:23:26',340228,'/the-forever-love-bear'),
(832790,'2014-10-13 09:24:20',340230,'/the-original-mr-fuzzy'),
(832791,'2014-10-13 09:24:58',340232,'/lander-3'),
(832792,'2014-10-13 09:25:15',340228,'/cart'),
(832793,'2014-10-13 09:25:29',340233,'/lander-5'),
(832794,'2014-10-13 09:26:08',340234,'/lander-2'),
(832795,'2014-10-13 09:26:10',340223,'/thank-you-for-your-order'),
(832796,'2014-10-13 09:27:09',340228,'/shipping'),
(832797,'2014-10-13 09:27:28',340235,'/home'),
(832798,'2014-10-13 09:28:47',340228,'/billing-2'),
(832799,'2014-10-13 09:28:55',340233,'/products'),
(832800,'2014-10-13 09:29:55',340236,'/lander-5'),
(832801,'2014-10-13 09:30:22',340232,'/products'),
(832802,'2014-10-13 09:30:37',340236,'/products'),
(832803,'2014-10-13 09:31:47',340237,'/home'),
(832804,'2014-10-13 09:32:14',340238,'/lander-3'),
(832805,'2014-10-13 09:32:59',340233,'/the-birthday-sugar-panda'),
(832806,'2014-10-13 09:34:09',340233,'/cart'),
(832807,'2014-10-13 09:35:14',340236,'/the-original-mr-fuzzy'),
(832808,'2014-10-13 09:35:22',340239,'/home'),
(832809,'2014-10-13 09:35:36',340240,'/lander-2'),
(832810,'2014-10-13 09:35:41',340241,'/lander-3'),
(832811,'2014-10-13 09:36:56',340238,'/products'),
(832812,'2014-10-13 09:37:25',340242,'/home'),
(832813,'2014-10-13 09:37:51',340242,'/products'),
(832814,'2014-10-13 09:37:56',340243,'/lander-5'),
(832815,'2014-10-13 09:38:37',340244,'/lander-2'),
(832816,'2014-10-13 09:38:42',340238,'/the-original-mr-fuzzy'),
(832817,'2014-10-13 09:38:51',340236,'/cart'),
(832818,'2014-10-13 09:38:58',340240,'/products'),
(832819,'2014-10-13 09:38:58',340243,'/products'),
(832820,'2014-10-13 09:40:18',340236,'/shipping'),
(832821,'2014-10-13 09:40:34',340245,'/lander-2'),
(832822,'2014-10-13 09:41:07',340243,'/the-original-mr-fuzzy'),
(832823,'2014-10-13 09:41:11',340246,'/lander-5'),
(832824,'2014-10-13 09:41:22',340242,'/the-forever-love-bear'),
(832825,'2014-10-13 09:41:56',340238,'/cart'),
(832826,'2014-10-13 09:42:09',340247,'/lander-3'),
(832827,'2014-10-13 09:42:19',340248,'/home'),
(832828,'2014-10-13 09:42:32',340236,'/billing-2'),
(832829,'2014-10-13 09:42:33',340240,'/the-original-mr-fuzzy'),
(832830,'2014-10-13 09:43:29',340246,'/products'),
(832831,'2014-10-13 09:43:41',340244,'/products'),
(832832,'2014-10-13 09:44:27',340249,'/lander-3'),
(832833,'2014-10-13 09:46:04',340250,'/lander-5'),
(832834,'2014-10-13 09:47:13',340236,'/thank-you-for-your-order'),
(832835,'2014-10-13 09:47:30',340248,'/products'),
(832836,'2014-10-13 09:48:05',340251,'/lander-5'),
(832837,'2014-10-13 09:48:06',340244,'/the-forever-love-bear'),
(832838,'2014-10-13 09:48:41',340251,'/products'),
(832839,'2014-10-13 09:48:52',340250,'/products'),
(832840,'2014-10-13 09:49:01',340252,'/lander-2'),
(832841,'2014-10-13 09:49:06',340253,'/lander-5'),
(832842,'2014-10-13 09:49:18',340244,'/cart'),
(832843,'2014-10-13 09:49:25',340254,'/lander-5'),
(832844,'2014-10-13 09:49:36',340251,'/the-original-mr-fuzzy'),
(832845,'2014-10-13 09:49:37',340248,'/the-original-mr-fuzzy'),
(832846,'2014-10-13 09:50:22',340250,'/the-original-mr-fuzzy'),
(832847,'2014-10-13 09:50:30',340244,'/shipping'),
(832848,'2014-10-13 09:50:56',340255,'/home'),
(832849,'2014-10-13 09:51:48',340254,'/products'),
(832850,'2014-10-13 09:53:30',340252,'/products'),
(832851,'2014-10-13 09:53:32',340244,'/billing-2'),
(832852,'2014-10-13 09:53:57',340253,'/products'),
(832853,'2014-10-13 09:54:20',340254,'/the-forever-love-bear'),
(832854,'2014-10-13 09:54:23',340253,'/the-birthday-sugar-panda'),
(832855,'2014-10-13 09:56:46',340256,'/lander-5'),
(832856,'2014-10-13 09:57:43',340252,'/the-original-mr-fuzzy'),
(832857,'2014-10-13 09:58:43',340257,'/home'),
(832858,'2014-10-13 09:59:17',340258,'/lander-5'),
(832859,'2014-10-13 10:00:37',340257,'/products'),
(832860,'2014-10-13 10:00:59',340259,'/lander-5'),
(832861,'2014-10-13 10:01:34',340260,'/home'),
(832862,'2014-10-13 10:02:53',340257,'/the-original-mr-fuzzy'),
(832863,'2014-10-13 10:04:17',340258,'/products'),
(832864,'2014-10-13 10:04:44',340261,'/lander-2'),
(832865,'2014-10-13 10:07:47',340258,'/the-original-mr-fuzzy'),
(832866,'2014-10-13 10:08:05',340262,'/lander-2'),
(832867,'2014-10-13 10:08:27',340263,'/lander-2'),
(832868,'2014-10-13 10:08:59',340264,'/lander-2'),
(832869,'2014-10-13 10:09:28',340265,'/lander-5'),
(832870,'2014-10-13 10:09:46',340266,'/lander-2'),
(832871,'2014-10-13 10:09:59',340261,'/products'),
(832872,'2014-10-13 10:10:03',340267,'/lander-5'),
(832873,'2014-10-13 10:10:13',340268,'/lander-3'),
(832874,'2014-10-13 10:10:41',340269,'/home'),
(832875,'2014-10-13 10:11:20',340270,'/lander-2'),
(832876,'2014-10-13 10:11:31',340265,'/products'),
(832877,'2014-10-13 10:11:33',340261,'/the-original-mr-fuzzy'),
(832878,'2014-10-13 10:11:36',340271,'/lander-3'),
(832879,'2014-10-13 10:11:58',340272,'/home'),
(832880,'2014-10-13 10:12:43',340273,'/lander-3'),
(832881,'2014-10-13 10:13:25',340274,'/home'),
(832882,'2014-10-13 10:13:37',340268,'/products'),
(832883,'2014-10-13 10:13:40',340266,'/products'),
(832884,'2014-10-13 10:13:44',340262,'/products'),
(832885,'2014-10-13 10:14:18',340265,'/the-original-mr-fuzzy'),
(832886,'2014-10-13 10:15:17',340262,'/the-original-mr-fuzzy'),
(832887,'2014-10-13 10:15:27',340265,'/cart'),
(832888,'2014-10-13 10:15:27',340269,'/products'),
(832889,'2014-10-13 10:15:38',340275,'/home'),
(832890,'2014-10-13 10:16:27',340273,'/products'),
(832891,'2014-10-13 10:16:42',340269,'/the-original-mr-fuzzy'),
(832892,'2014-10-13 10:17:07',340276,'/lander-3'),
(832893,'2014-10-13 10:17:19',340273,'/the-original-mr-fuzzy'),
(832894,'2014-10-13 10:17:39',340272,'/products'),
(832895,'2014-10-13 10:18:10',340265,'/shipping'),
(832896,'2014-10-13 10:18:17',340266,'/the-birthday-sugar-panda'),
(832897,'2014-10-13 10:18:25',340276,'/products'),
(832898,'2014-10-13 10:18:31',340262,'/cart'),
(832899,'2014-10-13 10:18:35',340277,'/lander-2'),
(832900,'2014-10-13 10:18:37',340272,'/the-original-mr-fuzzy'),
(832901,'2014-10-13 10:19:41',340269,'/cart'),
(832902,'2014-10-13 10:19:51',340262,'/shipping'),
(832903,'2014-10-13 10:20:27',340265,'/billing-2'),
(832904,'2014-10-13 10:20:39',340278,'/home'),
(832905,'2014-10-13 10:20:42',340275,'/products'),
(832906,'2014-10-13 10:21:17',340276,'/the-original-mr-fuzzy'),
(832907,'2014-10-13 10:21:51',340275,'/the-forever-love-bear'),
(832908,'2014-10-13 10:23:30',340279,'/home'),
(832909,'2014-10-13 10:24:00',340280,'/lander-2'),
(832910,'2014-10-13 10:24:10',340278,'/products'),
(832911,'2014-10-13 10:25:33',340275,'/cart'),
(832912,'2014-10-13 10:26:01',340278,'/the-original-mr-fuzzy'),
(832913,'2014-10-13 10:26:49',340281,'/lander-5'),
(832914,'2014-10-13 10:26:57',340282,'/home'),
(832915,'2014-10-13 10:27:50',340283,'/lander-2'),
(832916,'2014-10-13 10:27:55',340281,'/products'),
(832917,'2014-10-13 10:28:20',340281,'/the-original-mr-fuzzy'),
(832918,'2014-10-13 10:29:00',340284,'/lander-3'),
(832919,'2014-10-13 10:29:06',340285,'/lander-3'),
(832920,'2014-10-13 10:31:18',340286,'/lander-3'),
(832921,'2014-10-13 10:31:38',340287,'/lander-5'),
(832922,'2014-10-13 10:33:07',340288,'/lander-5'),
(832923,'2014-10-13 10:33:16',340289,'/home'),
(832924,'2014-10-13 10:33:54',340284,'/products'),
(832925,'2014-10-13 10:34:20',340287,'/products'),
(832926,'2014-10-13 10:34:34',340290,'/lander-3'),
(832927,'2014-10-13 10:34:38',340291,'/lander-5'),
(832928,'2014-10-13 10:36:08',340292,'/home'),
(832929,'2014-10-13 10:36:42',340288,'/products'),
(832930,'2014-10-13 10:37:09',340293,'/lander-2'),
(832931,'2014-10-13 10:37:22',340288,'/the-original-mr-fuzzy'),
(832932,'2014-10-13 10:38:10',340292,'/products'),
(832933,'2014-10-13 10:39:13',340288,'/cart'),
(832934,'2014-10-13 10:39:31',340294,'/lander-5'),
(832935,'2014-10-13 10:40:00',340292,'/the-birthday-sugar-panda'),
(832936,'2014-10-13 10:41:17',340288,'/shipping'),
(832937,'2014-10-13 10:43:14',340288,'/billing-2'),
(832938,'2014-10-13 10:43:20',340295,'/lander-5'),
(832939,'2014-10-13 10:43:47',340295,'/products'),
(832940,'2014-10-13 10:44:39',340294,'/products'),
(832941,'2014-10-13 10:45:16',340288,'/thank-you-for-your-order'),
(832942,'2014-10-13 10:45:33',340296,'/home'),
(832943,'2014-10-13 10:46:02',340295,'/the-original-mr-fuzzy'),
(832944,'2014-10-13 10:47:08',340294,'/the-original-mr-fuzzy'),
(832945,'2014-10-13 10:48:30',340297,'/lander-2'),
(832946,'2014-10-13 10:48:54',340298,'/home'),
(832947,'2014-10-13 10:50:00',340299,'/lander-3'),
(832948,'2014-10-13 10:50:18',340300,'/lander-3'),
(832949,'2014-10-13 10:50:34',340297,'/products'),
(832950,'2014-10-13 10:54:06',340297,'/the-original-mr-fuzzy'),
(832951,'2014-10-13 10:54:25',340301,'/lander-5'),
(832952,'2014-10-13 10:57:15',340302,'/lander-2'),
(832953,'2014-10-13 10:58:48',340303,'/home'),
(832954,'2014-10-13 10:59:48',340302,'/products'),
(832955,'2014-10-13 11:01:09',340304,'/home'),
(832956,'2014-10-13 11:01:41',340302,'/the-original-mr-fuzzy'),
(832957,'2014-10-13 11:02:32',340305,'/home'),
(832958,'2014-10-13 11:02:33',340306,'/lander-3'),
(832959,'2014-10-13 11:03:05',340302,'/cart'),
(832960,'2014-10-13 11:03:48',340303,'/products'),
(832961,'2014-10-13 11:04:02',340306,'/products'),
(832962,'2014-10-13 11:04:06',340307,'/lander-3'),
(832963,'2014-10-13 11:04:55',340302,'/shipping'),
(832964,'2014-10-13 11:06:46',340303,'/the-forever-love-bear'),
(832965,'2014-10-13 11:07:23',340308,'/home'),
(832966,'2014-10-13 11:07:30',340302,'/billing-2'),
(832967,'2014-10-13 11:07:46',340308,'/products'),
(832968,'2014-10-13 11:07:47',340303,'/cart'),
(832969,'2014-10-13 11:08:02',340309,'/lander-2'),
(832970,'2014-10-13 11:08:04',340308,'/the-original-mr-fuzzy'),
(832971,'2014-10-13 11:08:18',340302,'/thank-you-for-your-order'),
(832972,'2014-10-13 11:08:20',340310,'/lander-2'),
(832973,'2014-10-13 11:08:31',340308,'/cart'),
(832974,'2014-10-13 11:08:35',340306,'/the-original-mr-fuzzy'),
(832975,'2014-10-13 11:10:27',340303,'/shipping'),
(832976,'2014-10-13 11:10:36',340311,'/lander-2'),
(832977,'2014-10-13 11:10:45',340309,'/products'),
(832978,'2014-10-13 11:11:22',340303,'/billing-2'),
(832979,'2014-10-13 11:11:36',340309,'/the-original-mr-fuzzy'),
(832980,'2014-10-13 11:13:11',340310,'/products'),
(832981,'2014-10-13 11:13:12',340312,'/lander-5'),
(832982,'2014-10-13 11:13:54',340303,'/thank-you-for-your-order'),
(832983,'2014-10-13 11:14:03',340309,'/cart'),
(832984,'2014-10-13 11:14:22',340313,'/lander-5'),
(832985,'2014-10-13 11:14:48',340312,'/products'),
(832986,'2014-10-13 11:15:45',340311,'/products'),
(832987,'2014-10-13 11:15:52',340312,'/the-original-mr-fuzzy'),
(832988,'2014-10-13 11:15:59',340314,'/lander-5'),
(832989,'2014-10-13 11:16:17',340310,'/the-original-mr-fuzzy'),
(832990,'2014-10-13 11:16:20',340315,'/lander-2'),
(832991,'2014-10-13 11:17:00',340315,'/products'),
(832992,'2014-10-13 11:17:57',340309,'/shipping'),
(832993,'2014-10-13 11:18:17',340316,'/home'),
(832994,'2014-10-13 11:19:39',340311,'/the-original-mr-fuzzy'),
(832995,'2014-10-13 11:19:57',340317,'/lander-5'),
(832996,'2014-10-13 11:20:18',340309,'/billing-2'),
(832997,'2014-10-13 11:20:28',340315,'/the-original-mr-fuzzy'),
(832998,'2014-10-13 11:20:32',340314,'/products'),
(832999,'2014-10-13 11:21:25',340315,'/cart'),
(833000,'2014-10-13 11:22:48',340314,'/the-birthday-sugar-panda'),
(833001,'2014-10-13 11:22:49',340318,'/lander-3'),
(833002,'2014-10-13 11:22:51',340311,'/cart'),
(833003,'2014-10-13 11:23:15',340311,'/shipping'),
(833004,'2014-10-13 11:24:07',340316,'/products'),
(833005,'2014-10-13 11:24:08',340317,'/products'),
(833006,'2014-10-13 11:24:45',340319,'/lander-2'),
(833007,'2014-10-13 11:24:49',340309,'/thank-you-for-your-order'),
(833008,'2014-10-13 11:25:09',340317,'/the-original-mr-fuzzy'),
(833009,'2014-10-13 11:25:34',340316,'/the-original-mr-fuzzy'),
(833010,'2014-10-13 11:25:59',340320,'/lander-5'),
(833011,'2014-10-13 11:26:02',340311,'/billing-2'),
(833012,'2014-10-13 11:26:09',340321,'/lander-5'),
(833013,'2014-10-13 11:26:20',340322,'/lander-3'),
(833014,'2014-10-13 11:27:36',340316,'/cart'),
(833015,'2014-10-13 11:28:19',340316,'/shipping'),
(833016,'2014-10-13 11:28:20',340318,'/products'),
(833017,'2014-10-13 11:29:28',340323,'/lander-5'),
(833018,'2014-10-13 11:29:28',340324,'/lander-5'),
(833019,'2014-10-13 11:29:39',340325,'/home'),
(833020,'2014-10-13 11:30:02',340311,'/thank-you-for-your-order'),
(833021,'2014-10-13 11:30:49',340323,'/products'),
(833022,'2014-10-13 11:31:03',340326,'/lander-5'),
(833023,'2014-10-13 11:31:10',340320,'/products'),
(833024,'2014-10-13 11:31:13',340325,'/products'),
(833025,'2014-10-13 11:31:41',340320,'/the-original-mr-fuzzy'),
(833026,'2014-10-13 11:31:54',340327,'/lander-5'),
(833027,'2014-10-13 11:32:06',340328,'/lander-5'),
(833028,'2014-10-13 11:32:21',340324,'/products'),
(833029,'2014-10-13 11:32:57',340329,'/lander-3'),
(833030,'2014-10-13 11:33:09',340330,'/lander-5'),
(833031,'2014-10-13 11:34:18',340330,'/products'),
(833032,'2014-10-13 11:34:27',340323,'/the-original-mr-fuzzy'),
(833033,'2014-10-13 11:34:29',340328,'/products'),
(833034,'2014-10-13 11:35:31',340324,'/the-original-mr-fuzzy'),
(833035,'2014-10-13 11:35:52',340325,'/the-original-mr-fuzzy'),
(833036,'2014-10-13 11:36:44',340327,'/products'),
(833037,'2014-10-13 11:38:12',340331,'/lander-3'),
(833038,'2014-10-13 11:38:13',340325,'/cart'),
(833039,'2014-10-13 11:38:44',340332,'/lander-3'),
(833040,'2014-10-13 11:38:44',340333,'/lander-2'),
(833041,'2014-10-13 11:38:45',340324,'/cart'),
(833042,'2014-10-13 11:38:56',340330,'/the-birthday-sugar-panda'),
(833043,'2014-10-13 11:38:59',340325,'/shipping'),
(833044,'2014-10-13 11:39:01',340334,'/lander-2'),
(833045,'2014-10-13 11:39:45',340325,'/billing-2'),
(833046,'2014-10-13 11:39:45',340335,'/home'),
(833047,'2014-10-13 11:40:13',340336,'/home'),
(833048,'2014-10-13 11:40:34',340330,'/cart'),
(833049,'2014-10-13 11:40:50',340324,'/shipping'),
(833050,'2014-10-13 11:41:00',340337,'/lander-5'),
(833051,'2014-10-13 11:41:23',340327,'/the-original-mr-fuzzy'),
(833052,'2014-10-13 11:41:34',340324,'/billing-2'),
(833053,'2014-10-13 11:41:47',340338,'/lander-2'),
(833054,'2014-10-13 11:41:48',340336,'/products'),
(833055,'2014-10-13 11:42:14',340324,'/thank-you-for-your-order'),
(833056,'2014-10-13 11:42:37',340337,'/products'),
(833057,'2014-10-13 11:42:41',340339,'/lander-2'),
(833058,'2014-10-13 11:42:51',340340,'/lander-3'),
(833059,'2014-10-13 11:43:55',340341,'/lander-3'),
(833060,'2014-10-13 11:44:05',340333,'/products'),
(833061,'2014-10-13 11:44:52',340341,'/products'),
(833062,'2014-10-13 11:44:58',340336,'/the-forever-love-bear'),
(833063,'2014-10-13 11:45:15',340337,'/the-original-mr-fuzzy'),
(833064,'2014-10-13 11:45:17',340342,'/lander-3'),
(833065,'2014-10-13 11:45:34',340335,'/products'),
(833066,'2014-10-13 11:45:37',340343,'/lander-5'),
(833067,'2014-10-13 11:45:48',340344,'/home'),
(833068,'2014-10-13 11:45:50',340339,'/products'),
(833069,'2014-10-13 11:46:08',340345,'/lander-5'),
(833070,'2014-10-13 11:48:22',340343,'/products'),
(833071,'2014-10-13 11:48:40',340333,'/the-original-mr-fuzzy'),
(833072,'2014-10-13 11:48:46',340346,'/lander-2'),
(833073,'2014-10-13 11:49:11',340345,'/products'),
(833074,'2014-10-13 11:49:14',340339,'/the-original-mr-fuzzy'),
(833075,'2014-10-13 11:49:18',340341,'/the-original-mr-fuzzy'),
(833076,'2014-10-13 11:49:53',340335,'/the-original-mr-fuzzy'),
(833077,'2014-10-13 11:49:54',340339,'/cart'),
(833078,'2014-10-13 11:50:00',340345,'/the-original-mr-fuzzy'),
(833079,'2014-10-13 11:50:09',340347,'/home'),
(833080,'2014-10-13 11:50:15',340342,'/products'),
(833081,'2014-10-13 11:50:43',340339,'/shipping'),
(833082,'2014-10-13 11:51:50',340348,'/lander-5'),
(833083,'2014-10-13 11:52:05',340339,'/billing-2'),
(833084,'2014-10-13 11:52:18',340346,'/products'),
(833085,'2014-10-13 11:52:20',340349,'/home'),
(833086,'2014-10-13 11:52:30',340350,'/lander-2'),
(833087,'2014-10-13 11:53:07',340342,'/the-forever-love-bear'),
(833088,'2014-10-13 11:53:22',340351,'/lander-5'),
(833089,'2014-10-13 11:54:48',340342,'/cart'),
(833090,'2014-10-13 11:55:07',340352,'/lander-2'),
(833091,'2014-10-13 11:55:14',340353,'/lander-2'),
(833092,'2014-10-13 11:55:22',340351,'/products'),
(833093,'2014-10-13 11:55:35',340348,'/products'),
(833094,'2014-10-13 11:55:44',340351,'/the-forever-love-bear'),
(833095,'2014-10-13 11:55:54',340353,'/products'),
(833096,'2014-10-13 11:56:13',340352,'/products'),
(833097,'2014-10-13 11:56:15',340342,'/shipping'),
(833098,'2014-10-13 11:56:20',340346,'/the-original-mr-fuzzy'),
(833099,'2014-10-13 11:57:27',340354,'/home'),
(833100,'2014-10-13 11:57:28',340342,'/billing-2'),
(833101,'2014-10-13 11:57:46',340352,'/the-original-mr-fuzzy'),
(833102,'2014-10-13 11:57:51',340353,'/the-original-mr-fuzzy'),
(833103,'2014-10-13 11:57:59',340349,'/products'),
(833104,'2014-10-13 11:58:14',340351,'/cart'),
(833105,'2014-10-13 11:58:41',340346,'/cart'),
(833106,'2014-10-13 11:59:08',340355,'/lander-3'),
(833107,'2014-10-13 11:59:28',340353,'/cart'),
(833108,'2014-10-13 11:59:41',340352,'/cart'),
(833109,'2014-10-13 11:59:49',340348,'/the-original-mr-fuzzy'),
(833110,'2014-10-13 12:01:30',340351,'/shipping'),
(833111,'2014-10-13 12:02:09',340356,'/lander-3'),
(833112,'2014-10-13 12:02:20',340352,'/shipping'),
(833113,'2014-10-13 12:02:25',340349,'/the-original-mr-fuzzy'),
(833114,'2014-10-13 12:02:29',340348,'/cart'),
(833115,'2014-10-13 12:02:36',340353,'/shipping'),
(833116,'2014-10-13 12:02:57',340357,'/home'),
(833117,'2014-10-13 12:03:08',340351,'/billing-2'),
(833118,'2014-10-13 12:03:14',340358,'/lander-2'),
(833119,'2014-10-13 12:03:18',340359,'/lander-2'),
(833120,'2014-10-13 12:03:21',340348,'/shipping'),
(833121,'2014-10-13 12:04:36',340349,'/cart'),
(833122,'2014-10-13 12:05:02',340352,'/billing-2'),
(833123,'2014-10-13 12:05:04',340348,'/billing-2'),
(833124,'2014-10-13 12:05:04',340353,'/billing-2'),
(833125,'2014-10-13 12:06:15',340348,'/thank-you-for-your-order'),
(833126,'2014-10-13 12:06:33',340351,'/thank-you-for-your-order'),
(833127,'2014-10-13 12:07:13',340357,'/products'),
(833128,'2014-10-13 12:07:37',340353,'/thank-you-for-your-order'),
(833129,'2014-10-13 12:07:39',340357,'/the-original-mr-fuzzy'),
(833130,'2014-10-13 12:08:16',340360,'/lander-2'),
(833131,'2014-10-13 12:09:35',340357,'/cart'),
(833132,'2014-10-13 12:11:06',340361,'/lander-2'),
(833133,'2014-10-13 12:11:23',340362,'/home'),
(833134,'2014-10-13 12:12:20',340360,'/products'),
(833135,'2014-10-13 12:12:35',340361,'/products'),
(833136,'2014-10-13 12:12:48',340360,'/the-original-mr-fuzzy'),
(833137,'2014-10-13 12:13:01',340363,'/lander-2'),
(833138,'2014-10-13 12:13:13',340362,'/products'),
(833139,'2014-10-13 12:13:22',340364,'/lander-3'),
(833140,'2014-10-13 12:14:00',340362,'/the-forever-love-bear'),
(833141,'2014-10-13 12:14:10',340365,'/home'),
(833142,'2014-10-13 12:15:08',340364,'/products'),
(833143,'2014-10-13 12:17:11',340365,'/products'),
(833144,'2014-10-13 12:17:20',340366,'/home'),
(833145,'2014-10-13 12:18:27',340367,'/lander-2'),
(833146,'2014-10-13 12:19:29',340366,'/products'),
(833147,'2014-10-13 12:19:53',340368,'/home'),
(833148,'2014-10-13 12:21:11',340369,'/lander-5'),
(833149,'2014-10-13 12:21:47',340366,'/the-original-mr-fuzzy'),
(833150,'2014-10-13 12:22:14',340370,'/lander-2'),
(833151,'2014-10-13 12:22:16',340367,'/products'),
(833152,'2014-10-13 12:22:32',340371,'/lander-5'),
(833153,'2014-10-13 12:22:49',340372,'/lander-3'),
(833154,'2014-10-13 12:24:06',340373,'/lander-5'),
(833155,'2014-10-13 12:24:37',340374,'/lander-3'),
(833156,'2014-10-13 12:24:49',340368,'/products'),
(833157,'2014-10-13 12:24:49',340369,'/products'),
(833158,'2014-10-13 12:24:58',340375,'/lander-3'),
(833159,'2014-10-13 12:25:05',340376,'/lander-3'),
(833160,'2014-10-13 12:25:15',340373,'/products'),
(833161,'2014-10-13 12:25:35',340369,'/the-forever-love-bear'),
(833162,'2014-10-13 12:26:14',340372,'/products'),
(833163,'2014-10-13 12:26:19',340377,'/home'),
(833164,'2014-10-13 12:26:35',340378,'/lander-2'),
(833165,'2014-10-13 12:26:45',340367,'/the-birthday-sugar-panda'),
(833166,'2014-10-13 12:26:45',340369,'/cart'),
(833167,'2014-10-13 12:26:50',340368,'/the-original-mr-fuzzy'),
(833168,'2014-10-13 12:27:30',340367,'/cart'),
(833169,'2014-10-13 12:27:38',340370,'/products'),
(833170,'2014-10-13 12:27:56',340379,'/lander-3'),
(833171,'2014-10-13 12:28:03',340380,'/lander-5'),
(833172,'2014-10-13 12:28:05',340373,'/the-original-mr-fuzzy'),
(833173,'2014-10-13 12:28:07',340381,'/lander-2'),
(833174,'2014-10-13 12:28:12',340375,'/products'),
(833175,'2014-10-13 12:28:13',340376,'/products'),
(833176,'2014-10-13 12:28:44',340382,'/lander-3'),
(833177,'2014-10-13 12:28:50',340383,'/lander-3'),
(833178,'2014-10-13 12:28:54',340369,'/shipping'),
(833179,'2014-10-13 12:29:35',340370,'/the-birthday-sugar-panda'),
(833180,'2014-10-13 12:29:43',340383,'/products'),
(833181,'2014-10-13 12:30:31',340384,'/lander-2'),
(833182,'2014-10-13 12:30:33',340381,'/products'),
(833183,'2014-10-13 12:30:53',340380,'/products'),
(833184,'2014-10-13 12:31:00',340377,'/products'),
(833185,'2014-10-13 12:31:00',340381,'/the-forever-love-bear'),
(833186,'2014-10-13 12:31:11',340385,'/lander-2'),
(833187,'2014-10-13 12:31:19',340367,'/shipping'),
(833188,'2014-10-13 12:31:42',340369,'/billing-2'),
(833189,'2014-10-13 12:31:48',340375,'/the-original-mr-fuzzy'),
(833190,'2014-10-13 12:31:52',340382,'/products'),
(833191,'2014-10-13 12:32:02',340384,'/products'),
(833192,'2014-10-13 12:32:06',340379,'/products'),
(833193,'2014-10-13 12:32:15',340367,'/billing-2'),
(833194,'2014-10-13 12:32:47',340370,'/cart'),
(833195,'2014-10-13 12:32:55',340375,'/cart'),
(833196,'2014-10-13 12:33:12',340386,'/lander-3'),
(833197,'2014-10-13 12:33:32',340387,'/lander-3'),
(833198,'2014-10-13 12:33:37',340388,'/lander-3'),
(833199,'2014-10-13 12:33:38',340389,'/lander-5'),
(833200,'2014-10-13 12:33:53',340390,'/lander-3'),
(833201,'2014-10-13 12:34:04',340391,'/lander-5'),
(833202,'2014-10-13 12:34:22',340392,'/lander-2'),
(833203,'2014-10-13 12:34:31',340393,'/home'),
(833204,'2014-10-13 12:35:14',340385,'/products'),
(833205,'2014-10-13 12:35:23',340388,'/products'),
(833206,'2014-10-13 12:35:26',340394,'/lander-2'),
(833207,'2014-10-13 12:35:28',340375,'/shipping'),
(833208,'2014-10-13 12:35:42',340395,'/home'),
(833209,'2014-10-13 12:36:29',340384,'/the-original-mr-fuzzy'),
(833210,'2014-10-13 12:37:07',340391,'/products'),
(833211,'2014-10-13 12:37:26',340389,'/products'),
(833212,'2014-10-13 12:37:36',340375,'/billing-2'),
(833213,'2014-10-13 12:38:11',340385,'/the-original-mr-fuzzy'),
(833214,'2014-10-13 12:38:15',340396,'/lander-2'),
(833215,'2014-10-13 12:38:18',340391,'/the-original-mr-fuzzy'),
(833216,'2014-10-13 12:38:34',340395,'/products'),
(833217,'2014-10-13 12:38:36',340389,'/the-original-mr-fuzzy'),
(833218,'2014-10-13 12:39:01',340391,'/cart'),
(833219,'2014-10-13 12:40:41',340395,'/the-original-mr-fuzzy'),
(833220,'2014-10-13 12:40:55',340391,'/shipping'),
(833221,'2014-10-13 12:41:05',340385,'/cart'),
(833222,'2014-10-13 12:41:09',340397,'/home'),
(833223,'2014-10-13 12:42:02',340389,'/cart'),
(833224,'2014-10-13 12:42:29',340389,'/shipping'),
(833225,'2014-10-13 12:42:41',340391,'/billing-2'),
(833226,'2014-10-13 12:42:45',340398,'/lander-2'),
(833227,'2014-10-13 12:42:57',340397,'/products'),
(833228,'2014-10-13 12:43:29',340385,'/shipping'),
(833229,'2014-10-13 12:43:44',340399,'/home'),
(833230,'2014-10-13 12:43:53',340397,'/the-birthday-sugar-panda'),
(833231,'2014-10-13 12:44:04',340396,'/products'),
(833232,'2014-10-13 12:44:15',340391,'/thank-you-for-your-order'),
(833233,'2014-10-13 12:44:30',340395,'/cart'),
(833234,'2014-10-13 12:44:56',340400,'/lander-5'),
(833235,'2014-10-13 12:45:03',340399,'/products'),
(833236,'2014-10-13 12:45:11',340397,'/cart'),
(833237,'2014-10-13 12:45:12',340389,'/billing-2'),
(833238,'2014-10-13 12:45:16',340401,'/lander-2'),
(833239,'2014-10-13 12:45:22',340385,'/billing-2'),
(833240,'2014-10-13 12:45:53',340397,'/shipping'),
(833241,'2014-10-13 12:46:20',340402,'/lander-2'),
(833242,'2014-10-13 12:46:27',340396,'/the-birthday-sugar-panda'),
(833243,'2014-10-13 12:46:41',340399,'/the-birthday-sugar-panda'),
(833244,'2014-10-13 12:46:48',340389,'/thank-you-for-your-order'),
(833245,'2014-10-13 12:47:20',340385,'/thank-you-for-your-order'),
(833246,'2014-10-13 12:47:24',340403,'/lander-3'),
(833247,'2014-10-13 12:47:50',340404,'/lander-2'),
(833248,'2014-10-13 12:48:21',340396,'/cart'),
(833249,'2014-10-13 12:48:59',340396,'/shipping'),
(833250,'2014-10-13 12:49:21',340396,'/billing-2'),
(833251,'2014-10-13 12:49:33',340402,'/products'),
(833252,'2014-10-13 12:49:59',340405,'/home'),
(833253,'2014-10-13 12:50:14',340402,'/the-original-mr-fuzzy'),
(833254,'2014-10-13 12:50:45',340399,'/cart'),
(833255,'2014-10-13 12:51:30',340406,'/lander-2'),
(833256,'2014-10-13 12:51:51',340396,'/thank-you-for-your-order'),
(833257,'2014-10-13 12:51:57',340407,'/lander-5'),
(833258,'2014-10-13 12:52:03',340399,'/shipping'),
(833259,'2014-10-13 12:52:03',340408,'/lander-5'),
(833260,'2014-10-13 12:52:54',340409,'/home'),
(833261,'2014-10-13 12:53:25',340405,'/products'),
(833262,'2014-10-13 12:53:58',340410,'/home'),
(833263,'2014-10-13 12:54:02',340399,'/billing-2'),
(833264,'2014-10-13 12:54:17',340411,'/home'),
(833265,'2014-10-13 12:54:18',340412,'/lander-3'),
(833266,'2014-10-13 12:54:37',340413,'/lander-2'),
(833267,'2014-10-13 12:55:11',340414,'/lander-2'),
(833268,'2014-10-13 12:55:55',340413,'/products'),
(833269,'2014-10-13 12:56:21',340409,'/products'),
(833270,'2014-10-13 12:57:57',340410,'/products'),
(833271,'2014-10-13 12:59:04',340409,'/the-original-mr-fuzzy'),
(833272,'2014-10-13 12:59:49',340413,'/the-original-mr-fuzzy'),
(833273,'2014-10-13 13:00:25',340410,'/the-original-mr-fuzzy'),
(833274,'2014-10-13 13:01:33',340415,'/lander-2'),
(833275,'2014-10-13 13:05:19',340416,'/lander-2'),
(833276,'2014-10-13 13:06:18',340417,'/lander-5'),
(833277,'2014-10-13 13:09:13',340418,'/lander-3'),
(833278,'2014-10-13 13:10:15',340419,'/home'),
(833279,'2014-10-13 13:10:30',340420,'/lander-3'),
(833280,'2014-10-13 13:12:40',340421,'/lander-5'),
(833281,'2014-10-13 13:13:43',340419,'/products'),
(833282,'2014-10-13 13:13:46',340422,'/lander-2'),
(833283,'2014-10-13 13:16:03',340423,'/lander-3'),
(833284,'2014-10-13 13:16:21',340421,'/products'),
(833285,'2014-10-13 13:16:27',340424,'/lander-3'),
(833286,'2014-10-13 13:16:45',340419,'/the-original-mr-fuzzy'),
(833287,'2014-10-13 13:18:07',340419,'/cart'),
(833288,'2014-10-13 13:19:27',340425,'/home'),
(833289,'2014-10-13 13:19:45',340426,'/lander-3'),
(833290,'2014-10-13 13:20:24',340427,'/lander-2'),
(833291,'2014-10-13 13:20:37',340428,'/home'),
(833292,'2014-10-13 13:20:45',340429,'/lander-2'),
(833293,'2014-10-13 13:20:56',340430,'/lander-2'),
(833294,'2014-10-13 13:21:01',340428,'/products'),
(833295,'2014-10-13 13:22:38',340431,'/lander-2'),
(833296,'2014-10-13 13:23:11',340428,'/the-original-mr-fuzzy'),
(833297,'2014-10-13 13:24:50',340430,'/products'),
(833298,'2014-10-13 13:25:52',340430,'/the-original-mr-fuzzy'),
(833299,'2014-10-13 13:25:56',340427,'/products'),
(833300,'2014-10-13 13:26:29',340428,'/cart'),
(833301,'2014-10-13 13:26:57',340428,'/shipping'),
(833302,'2014-10-13 13:27:07',340432,'/lander-5'),
(833303,'2014-10-13 13:27:54',340433,'/home'),
(833304,'2014-10-13 13:28:38',340432,'/products'),
(833305,'2014-10-13 13:28:56',340434,'/home'),
(833306,'2014-10-13 13:29:07',340427,'/the-birthday-sugar-panda'),
(833307,'2014-10-13 13:29:55',340435,'/lander-2'),
(833308,'2014-10-13 13:29:56',340430,'/cart'),
(833309,'2014-10-13 13:30:41',340427,'/cart'),
(833310,'2014-10-13 13:31:07',340435,'/products'),
(833311,'2014-10-13 13:31:23',340436,'/lander-2'),
(833312,'2014-10-13 13:31:27',340432,'/the-forever-love-bear'),
(833313,'2014-10-13 13:31:35',340430,'/shipping'),
(833314,'2014-10-13 13:31:51',340437,'/home'),
(833315,'2014-10-13 13:33:48',340434,'/products'),
(833316,'2014-10-13 13:34:09',340432,'/cart'),
(833317,'2014-10-13 13:34:15',340430,'/billing-2'),
(833318,'2014-10-13 13:34:21',340438,'/home'),
(833319,'2014-10-13 13:36:30',340439,'/lander-3'),
(833320,'2014-10-13 13:37:02',340440,'/lander-2'),
(833321,'2014-10-13 13:37:06',340441,'/lander-5'),
(833322,'2014-10-13 13:37:21',340442,'/lander-3'),
(833323,'2014-10-13 13:38:24',340441,'/products'),
(833324,'2014-10-13 13:38:24',340443,'/home'),
(833325,'2014-10-13 13:38:27',340442,'/products'),
(833326,'2014-10-13 13:39:19',340441,'/the-original-mr-fuzzy'),
(833327,'2014-10-13 13:40:53',340443,'/products'),
(833328,'2014-10-13 13:41:24',340442,'/the-original-mr-fuzzy'),
(833329,'2014-10-13 13:41:25',340439,'/products'),
(833330,'2014-10-13 13:41:43',340444,'/lander-3'),
(833331,'2014-10-13 13:41:45',340445,'/home'),
(833332,'2014-10-13 13:41:56',340446,'/lander-5'),
(833333,'2014-10-13 13:42:09',340447,'/lander-3'),
(833334,'2014-10-13 13:42:17',340442,'/cart'),
(833335,'2014-10-13 13:42:27',340448,'/lander-2'),
(833336,'2014-10-13 13:43:20',340439,'/the-original-mr-fuzzy'),
(833337,'2014-10-13 13:43:39',340449,'/lander-2'),
(833338,'2014-10-13 13:43:47',340443,'/the-forever-love-bear'),
(833339,'2014-10-13 13:44:10',340448,'/products'),
(833340,'2014-10-13 13:45:16',340442,'/shipping'),
(833341,'2014-10-13 13:45:21',340450,'/lander-5'),
(833342,'2014-10-13 13:45:25',340445,'/products'),
(833343,'2014-10-13 13:45:31',340451,'/lander-5'),
(833344,'2014-10-13 13:45:45',340444,'/products'),
(833345,'2014-10-13 13:46:01',340445,'/the-original-mr-fuzzy'),
(833346,'2014-10-13 13:46:31',340442,'/billing-2'),
(833347,'2014-10-13 13:46:31',340452,'/lander-3'),
(833348,'2014-10-13 13:46:47',340444,'/the-original-mr-fuzzy'),
(833349,'2014-10-13 13:46:58',340453,'/lander-5'),
(833350,'2014-10-13 13:47:40',340454,'/lander-3'),
(833351,'2014-10-13 13:48:15',340448,'/the-forever-love-bear'),
(833352,'2014-10-13 13:48:33',340442,'/thank-you-for-your-order'),
(833353,'2014-10-13 13:50:33',340455,'/lander-5'),
(833354,'2014-10-13 13:50:48',340453,'/products'),
(833355,'2014-10-13 13:51:06',340450,'/products'),
(833356,'2014-10-13 13:51:30',340456,'/lander-2'),
(833357,'2014-10-13 13:51:46',340450,'/the-original-mr-fuzzy'),
(833358,'2014-10-13 13:52:16',340455,'/products'),
(833359,'2014-10-13 13:52:46',340454,'/products'),
(833360,'2014-10-13 13:53:29',340454,'/the-original-mr-fuzzy'),
(833361,'2014-10-13 13:54:40',340457,'/lander-2'),
(833362,'2014-10-13 13:54:56',340453,'/the-original-mr-fuzzy'),
(833363,'2014-10-13 13:55:09',340458,'/lander-3'),
(833364,'2014-10-13 13:55:56',340459,'/lander-3'),
(833365,'2014-10-13 13:56:16',340460,'/lander-5'),
(833366,'2014-10-13 13:56:26',340455,'/the-original-mr-fuzzy'),
(833367,'2014-10-13 13:58:53',340461,'/lander-5'),
(833368,'2014-10-13 13:59:05',340462,'/lander-3'),
(833369,'2014-10-13 13:59:21',340463,'/lander-5'),
(833370,'2014-10-13 13:59:40',340455,'/cart'),
(833371,'2014-10-13 14:00:02',340461,'/products'),
(833372,'2014-10-13 14:00:19',340464,'/lander-2'),
(833373,'2014-10-13 14:00:50',340461,'/the-original-mr-fuzzy'),
(833374,'2014-10-13 14:01:13',340465,'/lander-2'),
(833375,'2014-10-13 14:01:49',340466,'/home'),
(833376,'2014-10-13 14:02:06',340455,'/shipping'),
(833377,'2014-10-13 14:02:11',340467,'/lander-3'),
(833378,'2014-10-13 14:02:51',340468,'/lander-5'),
(833379,'2014-10-13 14:02:54',340455,'/billing-2'),
(833380,'2014-10-13 14:02:59',340461,'/cart'),
(833381,'2014-10-13 14:03:01',340469,'/home'),
(833382,'2014-10-13 14:03:17',340468,'/products'),
(833383,'2014-10-13 14:04:14',340464,'/products'),
(833384,'2014-10-13 14:04:55',340470,'/home'),
(833385,'2014-10-13 14:05:01',340455,'/thank-you-for-your-order'),
(833386,'2014-10-13 14:05:11',340469,'/products'),
(833387,'2014-10-13 14:05:12',340468,'/the-original-mr-fuzzy'),
(833388,'2014-10-13 14:05:49',340468,'/cart'),
(833389,'2014-10-13 14:05:53',340461,'/shipping'),
(833390,'2014-10-13 14:06:26',340466,'/products'),
(833391,'2014-10-13 14:06:28',340465,'/products'),
(833392,'2014-10-13 14:06:37',340471,'/lander-5'),
(833393,'2014-10-13 14:07:11',340466,'/the-original-mr-fuzzy'),
(833394,'2014-10-13 14:07:21',340472,'/lander-2'),
(833395,'2014-10-13 14:07:54',340469,'/the-original-mr-fuzzy'),
(833396,'2014-10-13 14:08:12',340473,'/lander-3'),
(833397,'2014-10-13 14:08:13',340474,'/lander-2'),
(833398,'2014-10-13 14:08:27',340465,'/the-forever-love-bear'),
(833399,'2014-10-13 14:08:27',340475,'/home'),
(833400,'2014-10-13 14:08:41',340464,'/the-original-mr-fuzzy'),
(833401,'2014-10-13 14:08:43',340461,'/billing-2'),
(833402,'2014-10-13 14:09:04',340468,'/shipping'),
(833403,'2014-10-13 14:09:23',340476,'/home'),
(833404,'2014-10-13 14:10:02',340476,'/products'),
(833405,'2014-10-13 14:10:36',340470,'/products'),
(833406,'2014-10-13 14:10:50',340471,'/products'),
(833407,'2014-10-13 14:11:06',340477,'/lander-2'),
(833408,'2014-10-13 14:11:14',340476,'/the-forever-love-bear'),
(833409,'2014-10-13 14:11:22',340475,'/products'),
(833410,'2014-10-13 14:11:38',340478,'/lander-2'),
(833411,'2014-10-13 14:11:41',340473,'/products'),
(833412,'2014-10-13 14:11:44',340468,'/billing-2'),
(833413,'2014-10-13 14:11:47',340479,'/lander-5'),
(833414,'2014-10-13 14:12:37',340461,'/thank-you-for-your-order'),
(833415,'2014-10-13 14:12:54',340472,'/products'),
(833416,'2014-10-13 14:13:03',340480,'/home'),
(833417,'2014-10-13 14:13:05',340474,'/products'),
(833418,'2014-10-13 14:13:53',340468,'/thank-you-for-your-order'),
(833419,'2014-10-13 14:13:58',340471,'/the-original-mr-fuzzy'),
(833420,'2014-10-13 14:14:29',340481,'/home'),
(833421,'2014-10-13 14:14:33',340473,'/the-original-mr-fuzzy'),
(833422,'2014-10-13 14:14:33',340482,'/home'),
(833423,'2014-10-13 14:15:11',340479,'/products'),
(833424,'2014-10-13 14:15:16',340481,'/products'),
(833425,'2014-10-13 14:15:22',340483,'/home'),
(833426,'2014-10-13 14:15:52',340481,'/the-birthday-sugar-panda'),
(833427,'2014-10-13 14:16:47',340482,'/products'),
(833428,'2014-10-13 14:16:55',340478,'/products'),
(833429,'2014-10-13 14:17:07',340482,'/the-original-mr-fuzzy'),
(833430,'2014-10-13 14:17:30',340478,'/the-original-mr-fuzzy'),
(833431,'2014-10-13 14:17:36',340480,'/products'),
(833432,'2014-10-13 14:17:44',340474,'/the-original-mr-fuzzy'),
(833433,'2014-10-13 14:18:03',340473,'/cart'),
(833434,'2014-10-13 14:18:24',340474,'/cart'),
(833435,'2014-10-13 14:18:41',340479,'/the-original-mr-fuzzy'),
(833436,'2014-10-13 14:18:56',340482,'/cart'),
(833437,'2014-10-13 14:19:07',340484,'/home'),
(833438,'2014-10-13 14:19:08',340481,'/cart'),
(833439,'2014-10-13 14:19:42',340482,'/shipping'),
(833440,'2014-10-13 14:19:52',340480,'/the-original-mr-fuzzy'),
(833441,'2014-10-13 14:20:04',340485,'/lander-3'),
(833442,'2014-10-13 14:20:37',340483,'/products'),
(833443,'2014-10-13 14:20:40',340481,'/shipping'),
(833444,'2014-10-13 14:20:52',340478,'/cart'),
(833445,'2014-10-13 14:21:03',340482,'/billing-2'),
(833446,'2014-10-13 14:21:53',340478,'/shipping'),
(833447,'2014-10-13 14:22:03',340474,'/shipping'),
(833448,'2014-10-13 14:23:00',340486,'/lander-2'),
(833449,'2014-10-13 14:23:13',340481,'/billing-2'),
(833450,'2014-10-13 14:23:22',340480,'/cart'),
(833451,'2014-10-13 14:23:38',340482,'/thank-you-for-your-order'),
(833452,'2014-10-13 14:23:41',340474,'/billing-2'),
(833453,'2014-10-13 14:23:44',340484,'/products'),
(833454,'2014-10-13 14:24:21',340480,'/shipping'),
(833455,'2014-10-13 14:24:40',340483,'/the-birthday-sugar-panda'),
(833456,'2014-10-13 14:25:05',340484,'/the-original-mr-fuzzy'),
(833457,'2014-10-13 14:27:04',340480,'/billing-2'),
(833458,'2014-10-13 14:27:21',340487,'/lander-3'),
(833459,'2014-10-13 14:27:28',340474,'/thank-you-for-your-order'),
(833460,'2014-10-13 14:28:10',340486,'/products'),
(833461,'2014-10-13 14:28:29',340480,'/thank-you-for-your-order'),
(833462,'2014-10-13 14:28:52',340481,'/thank-you-for-your-order'),
(833463,'2014-10-13 14:31:19',340486,'/the-birthday-sugar-panda'),
(833464,'2014-10-13 14:33:50',340486,'/cart'),
(833465,'2014-10-13 14:35:21',340488,'/lander-2'),
(833466,'2014-10-13 14:35:49',340489,'/home'),
(833467,'2014-10-13 14:35:52',340490,'/lander-2'),
(833468,'2014-10-13 14:36:22',340486,'/shipping'),
(833469,'2014-10-13 14:36:28',340489,'/products'),
(833470,'2014-10-13 14:37:02',340488,'/products'),
(833471,'2014-10-13 14:38:01',340486,'/billing-2'),
(833472,'2014-10-13 14:38:32',340491,'/lander-3'),
(833473,'2014-10-13 14:38:38',340486,'/thank-you-for-your-order'),
(833474,'2014-10-13 14:39:34',340492,'/lander-5'),
(833475,'2014-10-13 14:39:41',340488,'/the-birthday-sugar-panda'),
(833476,'2014-10-13 14:39:59',340489,'/the-original-mr-fuzzy'),
(833477,'2014-10-13 14:40:38',340493,'/lander-5'),
(833478,'2014-10-13 14:40:47',340494,'/home'),
(833479,'2014-10-13 14:41:55',340495,'/lander-3'),
(833480,'2014-10-13 14:42:04',340496,'/lander-5'),
(833481,'2014-10-13 14:42:35',340493,'/products'),
(833482,'2014-10-13 14:43:18',340493,'/the-forever-love-bear'),
(833483,'2014-10-13 14:43:58',340497,'/lander-3'),
(833484,'2014-10-13 14:44:23',340492,'/products'),
(833485,'2014-10-13 14:44:55',340492,'/the-original-mr-fuzzy'),
(833486,'2014-10-13 14:46:08',340498,'/home'),
(833487,'2014-10-13 14:47:53',340496,'/products'),
(833488,'2014-10-13 14:49:14',340497,'/products'),
(833489,'2014-10-13 14:49:21',340498,'/products'),
(833490,'2014-10-13 14:49:37',340496,'/the-original-mr-fuzzy'),
(833491,'2014-10-13 14:49:43',340499,'/lander-5'),
(833492,'2014-10-13 14:49:48',340500,'/lander-2'),
(833493,'2014-10-13 14:50:24',340501,'/lander-3'),
(833494,'2014-10-13 14:50:55',340499,'/products'),
(833495,'2014-10-13 14:51:14',340498,'/the-original-mr-fuzzy'),
(833496,'2014-10-13 14:51:57',340501,'/products'),
(833497,'2014-10-13 14:52:23',340501,'/the-original-mr-fuzzy'),
(833498,'2014-10-13 14:52:40',340496,'/cart'),
(833499,'2014-10-13 14:52:43',340502,'/lander-2'),
(833500,'2014-10-13 14:52:56',340503,'/lander-3'),
(833501,'2014-10-13 14:54:35',340504,'/home'),
(833502,'2014-10-13 14:54:50',340498,'/cart'),
(833503,'2014-10-13 14:54:50',340499,'/the-original-mr-fuzzy'),
(833504,'2014-10-13 14:55:30',340496,'/shipping'),
(833505,'2014-10-13 14:56:30',340496,'/billing-2'),
(833506,'2014-10-13 14:57:28',340498,'/shipping'),
(833507,'2014-10-13 14:58:33',340505,'/lander-3'),
(833508,'2014-10-13 14:58:37',340506,'/lander-2'),
(833509,'2014-10-13 15:00:03',340498,'/billing-2'),
(833510,'2014-10-13 15:00:07',340504,'/products'),
(833511,'2014-10-13 15:01:44',340496,'/thank-you-for-your-order'),
(833512,'2014-10-13 15:02:09',340505,'/products'),
(833513,'2014-10-13 15:02:18',340507,'/lander-5'),
(833514,'2014-10-13 15:02:38',340508,'/lander-2'),
(833515,'2014-10-13 15:02:47',340509,'/home'),
(833516,'2014-10-13 15:02:58',340498,'/thank-you-for-your-order'),
(833517,'2014-10-13 15:03:30',340510,'/home'),
(833518,'2014-10-13 15:04:13',340506,'/products'),
(833519,'2014-10-13 15:05:18',340510,'/products'),
(833520,'2014-10-13 15:05:27',340511,'/lander-3'),
(833521,'2014-10-13 15:05:36',340505,'/the-forever-love-bear'),
(833522,'2014-10-13 15:06:48',340511,'/products'),
(833523,'2014-10-13 15:07:42',340512,'/lander-5'),
(833524,'2014-10-13 15:09:13',340511,'/the-original-mr-fuzzy'),
(833525,'2014-10-13 15:10:35',340512,'/products'),
(833526,'2014-10-13 15:11:09',340513,'/lander-2'),
(833527,'2014-10-13 15:11:18',340514,'/home'),
(833528,'2014-10-13 15:12:03',340512,'/the-original-mr-fuzzy'),
(833529,'2014-10-13 15:12:41',340515,'/lander-3'),
(833530,'2014-10-13 15:12:58',340516,'/lander-3'),
(833531,'2014-10-13 15:13:38',340517,'/lander-5'),
(833532,'2014-10-13 15:14:12',340514,'/products'),
(833533,'2014-10-13 15:15:16',340518,'/lander-2'),
(833534,'2014-10-13 15:15:21',340513,'/products'),
(833535,'2014-10-13 15:17:35',340519,'/home'),
(833536,'2014-10-13 15:17:46',340514,'/the-forever-love-bear'),
(833537,'2014-10-13 15:18:14',340520,'/lander-2'),
(833538,'2014-10-13 15:19:39',340513,'/the-original-mr-fuzzy'),
(833539,'2014-10-13 15:19:46',340514,'/cart'),
(833540,'2014-10-13 15:19:57',340519,'/products'),
(833541,'2014-10-13 15:20:10',340521,'/home'),
(833542,'2014-10-13 15:20:30',340522,'/home'),
(833543,'2014-10-13 15:20:49',340520,'/products'),
(833544,'2014-10-13 15:20:50',340513,'/cart'),
(833545,'2014-10-13 15:21:36',340513,'/shipping'),
(833546,'2014-10-13 15:21:47',340523,'/lander-2'),
(833547,'2014-10-13 15:22:21',340522,'/products'),
(833548,'2014-10-13 15:22:25',340513,'/billing-2'),
(833549,'2014-10-13 15:22:32',340514,'/shipping'),
(833550,'2014-10-13 15:22:32',340524,'/home'),
(833551,'2014-10-13 15:22:48',340525,'/home'),
(833552,'2014-10-13 15:23:17',340526,'/lander-2'),
(833553,'2014-10-13 15:24:05',340521,'/products'),
(833554,'2014-10-13 15:24:21',340520,'/the-original-mr-fuzzy'),
(833555,'2014-10-13 15:24:24',340514,'/billing-2'),
(833556,'2014-10-13 15:24:26',340522,'/the-birthday-sugar-panda'),
(833557,'2014-10-13 15:24:33',340527,'/lander-2'),
(833558,'2014-10-13 15:24:37',340519,'/the-birthday-sugar-panda'),
(833559,'2014-10-13 15:24:38',340528,'/home'),
(833560,'2014-10-13 15:24:40',340529,'/lander-5'),
(833561,'2014-10-13 15:25:09',340530,'/lander-3'),
(833562,'2014-10-13 15:25:27',340531,'/home'),
(833563,'2014-10-13 15:25:29',340528,'/products'),
(833564,'2014-10-13 15:25:58',340513,'/thank-you-for-your-order'),
(833565,'2014-10-13 15:26:27',340527,'/products'),
(833566,'2014-10-13 15:26:32',340528,'/the-original-mr-fuzzy'),
(833567,'2014-10-13 15:27:33',340521,'/the-forever-love-bear'),
(833568,'2014-10-13 15:27:38',340514,'/thank-you-for-your-order'),
(833569,'2014-10-13 15:28:12',340532,'/lander-5'),
(833570,'2014-10-13 15:28:16',340528,'/cart'),
(833571,'2014-10-13 15:28:51',340533,'/lander-2'),
(833572,'2014-10-13 15:29:41',340530,'/products'),
(833573,'2014-10-13 15:29:55',340521,'/cart'),
(833574,'2014-10-13 15:30:20',340521,'/shipping'),
(833575,'2014-10-13 15:30:30',340534,'/lander-3'),
(833576,'2014-10-13 15:30:36',340527,'/the-original-mr-fuzzy'),
(833577,'2014-10-13 15:30:36',340535,'/home'),
(833578,'2014-10-13 15:31:04',340521,'/billing-2'),
(833579,'2014-10-13 15:31:30',340534,'/products'),
(833580,'2014-10-13 15:32:08',340536,'/lander-3'),
(833581,'2014-10-13 15:33:46',340536,'/products'),
(833582,'2014-10-13 15:34:20',340537,'/lander-3'),
(833583,'2014-10-13 15:34:45',340538,'/lander-5'),
(833584,'2014-10-13 15:35:05',340536,'/the-original-mr-fuzzy'),
(833585,'2014-10-13 15:36:00',340521,'/thank-you-for-your-order'),
(833586,'2014-10-13 15:36:06',340539,'/lander-2'),
(833587,'2014-10-13 15:36:14',340540,'/lander-3'),
(833588,'2014-10-13 15:36:17',340536,'/cart'),
(833589,'2014-10-13 15:37:16',340538,'/products'),
(833590,'2014-10-13 15:37:36',340541,'/home'),
(833591,'2014-10-13 15:38:16',340542,'/lander-5'),
(833592,'2014-10-13 15:38:20',340537,'/products'),
(833593,'2014-10-13 15:39:26',340541,'/products'),
(833594,'2014-10-13 15:40:19',340538,'/the-original-mr-fuzzy'),
(833595,'2014-10-13 15:40:47',340543,'/home'),
(833596,'2014-10-13 15:41:33',340537,'/the-original-mr-fuzzy'),
(833597,'2014-10-13 15:41:34',340539,'/products'),
(833598,'2014-10-13 15:42:02',340544,'/lander-2'),
(833599,'2014-10-13 15:42:28',340539,'/the-original-mr-fuzzy'),
(833600,'2014-10-13 15:43:00',340545,'/lander-2'),
(833601,'2014-10-13 15:43:24',340541,'/the-original-mr-fuzzy'),
(833602,'2014-10-13 15:43:34',340546,'/lander-2'),
(833603,'2014-10-13 15:44:21',340538,'/cart'),
(833604,'2014-10-13 15:44:23',340543,'/products'),
(833605,'2014-10-13 15:44:38',340544,'/products'),
(833606,'2014-10-13 15:45:00',340538,'/shipping'),
(833607,'2014-10-13 15:45:31',340547,'/lander-3'),
(833608,'2014-10-13 15:45:40',340538,'/billing-2'),
(833609,'2014-10-13 15:46:17',340544,'/the-original-mr-fuzzy'),
(833610,'2014-10-13 15:46:51',340548,'/home'),
(833611,'2014-10-13 15:47:44',340545,'/products'),
(833612,'2014-10-13 15:48:02',340543,'/the-original-mr-fuzzy'),
(833613,'2014-10-13 15:48:17',340549,'/lander-5'),
(833614,'2014-10-13 15:48:20',340550,'/lander-3'),
(833615,'2014-10-13 15:49:12',340545,'/the-original-mr-fuzzy'),
(833616,'2014-10-13 15:49:38',340538,'/thank-you-for-your-order'),
(833617,'2014-10-13 15:50:31',340551,'/home'),
(833618,'2014-10-13 15:50:31',340552,'/lander-3'),
(833619,'2014-10-13 15:50:42',340545,'/cart'),
(833620,'2014-10-13 15:52:23',340545,'/shipping'),
(833621,'2014-10-13 15:52:31',340553,'/home'),
(833622,'2014-10-13 15:53:09',340545,'/billing-2'),
(833623,'2014-10-13 15:53:10',340550,'/products'),
(833624,'2014-10-13 15:55:19',340550,'/the-original-mr-fuzzy'),
(833625,'2014-10-13 15:56:42',340553,'/products'),
(833626,'2014-10-13 15:57:39',340550,'/cart'),
(833627,'2014-10-13 15:57:46',340554,'/lander-2'),
(833628,'2014-10-13 15:57:54',340555,'/lander-5'),
(833629,'2014-10-13 15:58:57',340556,'/home'),
(833630,'2014-10-13 15:59:26',340557,'/home'),
(833631,'2014-10-13 15:59:52',340557,'/products'),
(833632,'2014-10-13 16:00:13',340550,'/shipping'),
(833633,'2014-10-13 16:01:36',340555,'/products'),
(833634,'2014-10-13 16:01:45',340550,'/billing-2'),
(833635,'2014-10-13 16:02:55',340557,'/the-birthday-sugar-panda'),
(833636,'2014-10-13 16:03:16',340555,'/the-original-mr-fuzzy'),
(833637,'2014-10-13 16:03:51',340556,'/products'),
(833638,'2014-10-13 16:04:50',340558,'/home'),
(833639,'2014-10-13 16:05:10',340559,'/lander-3'),
(833640,'2014-10-13 16:05:11',340560,'/lander-2'),
(833641,'2014-10-13 16:05:31',340556,'/the-birthday-sugar-panda'),
(833642,'2014-10-13 16:06:16',340550,'/thank-you-for-your-order'),
(833643,'2014-10-13 16:06:20',340555,'/cart'),
(833644,'2014-10-13 16:08:43',340560,'/products'),
(833645,'2014-10-13 16:08:56',340559,'/products'),
(833646,'2014-10-13 16:09:04',340560,'/the-original-mr-fuzzy'),
(833647,'2014-10-13 16:09:42',340560,'/cart'),
(833648,'2014-10-13 16:09:45',340559,'/the-original-mr-fuzzy'),
(833649,'2014-10-13 16:09:53',340561,'/home'),
(833650,'2014-10-13 16:10:22',340558,'/products'),
(833651,'2014-10-13 16:10:51',340562,'/home'),
(833652,'2014-10-13 16:11:08',340561,'/products'),
(833653,'2014-10-13 16:11:31',340558,'/the-original-mr-fuzzy'),
(833654,'2014-10-13 16:11:43',340563,'/home'),
(833655,'2014-10-13 16:12:12',340564,'/lander-5'),
(833656,'2014-10-13 16:12:34',340565,'/lander-3'),
(833657,'2014-10-13 16:13:21',340564,'/products'),
(833658,'2014-10-13 16:13:31',340560,'/shipping'),
(833659,'2014-10-13 16:13:44',340566,'/lander-3'),
(833660,'2014-10-13 16:14:26',340565,'/products'),
(833661,'2014-10-13 16:14:38',340561,'/the-original-mr-fuzzy'),
(833662,'2014-10-13 16:15:08',340562,'/products'),
(833663,'2014-10-13 16:15:22',340564,'/the-original-mr-fuzzy'),
(833664,'2014-10-13 16:16:54',340563,'/products'),
(833665,'2014-10-13 16:17:14',340564,'/cart'),
(833666,'2014-10-13 16:18:05',340562,'/the-original-mr-fuzzy'),
(833667,'2014-10-13 16:18:52',340567,'/lander-3'),
(833668,'2014-10-13 16:19:11',340568,'/lander-2'),
(833669,'2014-10-13 16:20:39',340569,'/home'),
(833670,'2014-10-13 16:20:53',340563,'/the-forever-love-bear'),
(833671,'2014-10-13 16:21:09',340564,'/shipping'),
(833672,'2014-10-13 16:21:42',340570,'/lander-2'),
(833673,'2014-10-13 16:21:43',340563,'/cart'),
(833674,'2014-10-13 16:22:42',340571,'/lander-5'),
(833675,'2014-10-13 16:23:08',340572,'/home'),
(833676,'2014-10-13 16:23:17',340564,'/billing-2'),
(833677,'2014-10-13 16:23:20',340569,'/products'),
(833678,'2014-10-13 16:24:00',340573,'/lander-5'),
(833679,'2014-10-13 16:24:11',340574,'/lander-3'),
(833680,'2014-10-13 16:24:32',340572,'/products'),
(833681,'2014-10-13 16:24:58',340575,'/home'),
(833682,'2014-10-13 16:25:18',340572,'/the-original-mr-fuzzy'),
(833683,'2014-10-13 16:25:25',340576,'/home'),
(833684,'2014-10-13 16:25:38',340569,'/the-original-mr-fuzzy'),
(833685,'2014-10-13 16:27:13',340577,'/lander-5'),
(833686,'2014-10-13 16:27:16',340571,'/products'),
(833687,'2014-10-13 16:27:44',340573,'/products'),
(833688,'2014-10-13 16:27:44',340575,'/products'),
(833689,'2014-10-13 16:28:04',340572,'/cart'),
(833690,'2014-10-13 16:28:12',340564,'/thank-you-for-your-order'),
(833691,'2014-10-13 16:28:40',340572,'/shipping'),
(833692,'2014-10-13 16:28:49',340573,'/the-original-mr-fuzzy'),
(833693,'2014-10-13 16:28:55',340578,'/lander-2'),
(833694,'2014-10-13 16:29:18',340573,'/cart'),
(833695,'2014-10-13 16:30:37',340575,'/the-original-mr-fuzzy'),
(833696,'2014-10-13 16:30:54',340579,'/lander-3'),
(833697,'2014-10-13 16:31:22',340578,'/products'),
(833698,'2014-10-13 16:31:37',340575,'/cart'),
(833699,'2014-10-13 16:31:46',340580,'/lander-2'),
(833700,'2014-10-13 16:32:52',340581,'/home'),
(833701,'2014-10-13 16:33:26',340578,'/the-birthday-sugar-panda'),
(833702,'2014-10-13 16:34:57',340582,'/lander-5'),
(833703,'2014-10-13 16:35:49',340583,'/home'),
(833704,'2014-10-13 16:37:35',340584,'/lander-2'),
(833705,'2014-10-13 16:37:41',340585,'/lander-2'),
(833706,'2014-10-13 16:38:33',340586,'/home'),
(833707,'2014-10-13 16:39:48',340586,'/products'),
(833708,'2014-10-13 16:39:55',340587,'/home'),
(833709,'2014-10-13 16:40:08',340588,'/home'),
(833710,'2014-10-13 16:40:30',340586,'/the-original-mr-fuzzy'),
(833711,'2014-10-13 16:40:52',340585,'/products'),
(833712,'2014-10-13 16:40:54',340589,'/lander-5'),
(833713,'2014-10-13 16:41:31',340590,'/home'),
(833714,'2014-10-13 16:41:33',340591,'/home'),
(833715,'2014-10-13 16:41:55',340591,'/products'),
(833716,'2014-10-13 16:42:11',340587,'/products'),
(833717,'2014-10-13 16:42:18',340585,'/the-birthday-sugar-panda'),
(833718,'2014-10-13 16:42:35',340592,'/lander-3'),
(833719,'2014-10-13 16:43:03',340593,'/home'),
(833720,'2014-10-13 16:44:20',340594,'/lander-3'),
(833721,'2014-10-13 16:44:22',340590,'/products'),
(833722,'2014-10-13 16:44:43',340595,'/lander-2'),
(833723,'2014-10-13 16:44:47',340589,'/products'),
(833724,'2014-10-13 16:45:28',340585,'/cart'),
(833725,'2014-10-13 16:45:33',340590,'/the-original-mr-fuzzy'),
(833726,'2014-10-13 16:45:57',340596,'/lander-2'),
(833727,'2014-10-13 16:46:20',340591,'/the-original-mr-fuzzy'),
(833728,'2014-10-13 16:46:22',340592,'/products'),
(833729,'2014-10-13 16:46:29',340597,'/home'),
(833730,'2014-10-13 16:47:27',340598,'/lander-3'),
(833731,'2014-10-13 16:48:08',340589,'/the-forever-love-bear'),
(833732,'2014-10-13 16:50:50',340599,'/lander-2'),
(833733,'2014-10-13 16:50:54',340600,'/lander-3'),
(833734,'2014-10-13 16:56:00',340601,'/lander-3'),
(833735,'2014-10-13 16:56:25',340599,'/products'),
(833736,'2014-10-13 16:56:55',340602,'/lander-3'),
(833737,'2014-10-13 16:57:05',340599,'/the-original-mr-fuzzy'),
(833738,'2014-10-13 16:58:02',340603,'/lander-5'),
(833739,'2014-10-13 16:58:21',340602,'/products'),
(833740,'2014-10-13 16:58:49',340604,'/lander-5'),
(833741,'2014-10-13 16:59:05',340603,'/products'),
(833742,'2014-10-13 16:59:22',340605,'/home'),
(833743,'2014-10-13 16:59:31',340604,'/products'),
(833744,'2014-10-13 17:00:29',340606,'/lander-5'),
(833745,'2014-10-13 17:01:19',340603,'/the-original-mr-fuzzy'),
(833746,'2014-10-13 17:01:22',340601,'/products'),
(833747,'2014-10-13 17:02:02',340607,'/home'),
(833748,'2014-10-13 17:02:26',340602,'/the-original-mr-fuzzy'),
(833749,'2014-10-13 17:02:35',340604,'/the-forever-love-bear'),
(833750,'2014-10-13 17:03:47',340606,'/products'),
(833751,'2014-10-13 17:04:00',340604,'/cart'),
(833752,'2014-10-13 17:04:24',340601,'/the-original-mr-fuzzy'),
(833753,'2014-10-13 17:04:31',340608,'/lander-3'),
(833754,'2014-10-13 17:05:12',340608,'/products'),
(833755,'2014-10-13 17:05:41',340604,'/shipping'),
(833756,'2014-10-13 17:05:50',340609,'/lander-2'),
(833757,'2014-10-13 17:06:40',340610,'/lander-5'),
(833758,'2014-10-13 17:07:35',340611,'/home'),
(833759,'2014-10-13 17:07:47',340606,'/the-original-mr-fuzzy'),
(833760,'2014-10-13 17:08:13',340611,'/products'),
(833761,'2014-10-13 17:08:39',340606,'/cart'),
(833762,'2014-10-13 17:08:59',340612,'/home'),
(833763,'2014-10-13 17:09:01',340611,'/the-original-mr-fuzzy'),
(833764,'2014-10-13 17:09:35',340613,'/lander-3'),
(833765,'2014-10-13 17:09:51',340612,'/products'),
(833766,'2014-10-13 17:10:47',340610,'/products'),
(833767,'2014-10-13 17:10:47',340613,'/products'),
(833768,'2014-10-13 17:11:22',340606,'/shipping'),
(833769,'2014-10-13 17:11:36',340614,'/lander-3'),
(833770,'2014-10-13 17:12:17',340611,'/cart'),
(833771,'2014-10-13 17:12:31',340610,'/the-original-mr-fuzzy'),
(833772,'2014-10-13 17:12:49',340612,'/the-birthday-sugar-panda'),
(833773,'2014-10-13 17:13:41',340615,'/lander-5'),
(833774,'2014-10-13 17:13:45',340616,'/home'),
(833775,'2014-10-13 17:14:09',340606,'/billing-2'),
(833776,'2014-10-13 17:14:46',340617,'/home'),
(833777,'2014-10-13 17:15:12',340614,'/products'),
(833778,'2014-10-13 17:15:22',340618,'/home'),
(833779,'2014-10-13 17:16:34',340619,'/lander-5'),
(833780,'2014-10-13 17:16:47',340620,'/lander-3'),
(833781,'2014-10-13 17:17:28',340621,'/lander-3'),
(833782,'2014-10-13 17:18:32',340614,'/the-original-mr-fuzzy'),
(833783,'2014-10-13 17:19:24',340606,'/thank-you-for-your-order'),
(833784,'2014-10-13 17:19:26',340615,'/products'),
(833785,'2014-10-13 17:19:58',340622,'/lander-5'),
(833786,'2014-10-13 17:21:49',340623,'/lander-5'),
(833787,'2014-10-13 17:22:00',340624,'/home'),
(833788,'2014-10-13 17:22:32',340620,'/products'),
(833789,'2014-10-13 17:22:33',340615,'/the-original-mr-fuzzy'),
(833790,'2014-10-13 17:22:55',340625,'/lander-3'),
(833791,'2014-10-13 17:23:38',340623,'/products'),
(833792,'2014-10-13 17:23:56',340622,'/products'),
(833793,'2014-10-13 17:24:19',340626,'/lander-5'),
(833794,'2014-10-13 17:24:52',340622,'/the-original-mr-fuzzy'),
(833795,'2014-10-13 17:24:57',340615,'/cart'),
(833796,'2014-10-13 17:25:40',340627,'/lander-2'),
(833797,'2014-10-13 17:25:47',340628,'/lander-3'),
(833798,'2014-10-13 17:25:58',340615,'/shipping'),
(833799,'2014-10-13 17:25:58',340629,'/lander-5'),
(833800,'2014-10-13 17:26:07',340630,'/lander-5'),
(833801,'2014-10-13 17:27:12',340626,'/products'),
(833802,'2014-10-13 17:27:32',340627,'/products'),
(833803,'2014-10-13 17:27:33',340623,'/the-original-mr-fuzzy'),
(833804,'2014-10-13 17:28:26',340631,'/home'),
(833805,'2014-10-13 17:28:47',340628,'/products'),
(833806,'2014-10-13 17:30:22',340632,'/lander-2'),
(833807,'2014-10-13 17:30:30',340626,'/the-original-mr-fuzzy'),
(833808,'2014-10-13 17:31:47',340632,'/products'),
(833809,'2014-10-13 17:31:59',340627,'/the-original-mr-fuzzy'),
(833810,'2014-10-13 17:32:04',340628,'/the-original-mr-fuzzy'),
(833811,'2014-10-13 17:32:59',340633,'/lander-2'),
(833812,'2014-10-13 17:33:55',340634,'/home'),
(833813,'2014-10-13 17:34:05',340635,'/lander-2'),
(833814,'2014-10-13 17:34:23',340636,'/home'),
(833815,'2014-10-13 17:34:23',340637,'/lander-3'),
(833816,'2014-10-13 17:34:35',340632,'/the-original-mr-fuzzy'),
(833817,'2014-10-13 17:34:37',340638,'/lander-2'),
(833818,'2014-10-13 17:35:13',340634,'/products'),
(833819,'2014-10-13 17:36:21',340632,'/cart'),
(833820,'2014-10-13 17:38:38',340639,'/home'),
(833821,'2014-10-13 17:39:01',340640,'/lander-5'),
(833822,'2014-10-13 17:39:03',340641,'/lander-2'),
(833823,'2014-10-13 17:39:06',340634,'/the-original-mr-fuzzy'),
(833824,'2014-10-13 17:40:06',340632,'/shipping'),
(833825,'2014-10-13 17:40:07',340642,'/home'),
(833826,'2014-10-13 17:40:27',340643,'/home'),
(833827,'2014-10-13 17:41:26',340632,'/billing-2'),
(833828,'2014-10-13 17:42:12',340643,'/products'),
(833829,'2014-10-13 17:43:00',340639,'/products'),
(833830,'2014-10-13 17:44:44',340644,'/lander-2'),
(833831,'2014-10-13 17:44:48',340640,'/products'),
(833832,'2014-10-13 17:44:57',340639,'/the-original-mr-fuzzy'),
(833833,'2014-10-13 17:45:16',340645,'/lander-2'),
(833834,'2014-10-13 17:45:16',340646,'/lander-3'),
(833835,'2014-10-13 17:45:27',340642,'/products'),
(833836,'2014-10-13 17:45:45',340647,'/lander-2'),
(833837,'2014-10-13 17:46:08',340639,'/cart'),
(833838,'2014-10-13 17:46:13',340642,'/the-original-mr-fuzzy'),
(833839,'2014-10-13 17:46:23',340648,'/lander-2'),
(833840,'2014-10-13 17:47:03',340640,'/the-original-mr-fuzzy'),
(833841,'2014-10-13 17:47:09',340632,'/thank-you-for-your-order'),
(833842,'2014-10-13 17:47:35',340649,'/home'),
(833843,'2014-10-13 17:48:58',340650,'/lander-3'),
(833844,'2014-10-13 17:49:11',340649,'/products'),
(833845,'2014-10-13 17:49:19',340651,'/home'),
(833846,'2014-10-13 17:50:08',340642,'/cart'),
(833847,'2014-10-13 17:51:11',340642,'/shipping'),
(833848,'2014-10-13 17:51:22',340647,'/products'),
(833849,'2014-10-13 17:51:22',340652,'/home'),
(833850,'2014-10-13 17:51:51',340652,'/products'),
(833851,'2014-10-13 17:52:01',340653,'/lander-2'),
(833852,'2014-10-13 17:52:08',340642,'/billing-2'),
(833853,'2014-10-13 17:52:19',340654,'/home'),
(833854,'2014-10-13 17:52:36',340647,'/the-forever-love-bear'),
(833855,'2014-10-13 17:52:42',340655,'/home'),
(833856,'2014-10-13 17:52:48',340649,'/the-forever-love-bear'),
(833857,'2014-10-13 17:53:01',340654,'/products'),
(833858,'2014-10-13 17:53:03',340650,'/products'),
(833859,'2014-10-13 17:53:18',340656,'/lander-3'),
(833860,'2014-10-13 17:53:34',340647,'/cart'),
(833861,'2014-10-13 17:53:52',340652,'/the-original-mr-fuzzy'),
(833862,'2014-10-13 17:53:54',340650,'/the-original-mr-fuzzy'),
(833863,'2014-10-13 17:54:25',340647,'/shipping'),
(833864,'2014-10-13 17:54:49',340647,'/billing-2'),
(833865,'2014-10-13 17:55:18',340657,'/home'),
(833866,'2014-10-13 17:55:51',340658,'/home'),
(833867,'2014-10-13 17:56:05',340655,'/products'),
(833868,'2014-10-13 17:56:07',340659,'/lander-2'),
(833869,'2014-10-13 17:56:25',340660,'/home'),
(833870,'2014-10-13 17:56:27',340649,'/cart'),
(833871,'2014-10-13 17:56:39',340647,'/thank-you-for-your-order'),
(833872,'2014-10-13 17:56:47',340661,'/home'),
(833873,'2014-10-13 17:56:48',340658,'/products'),
(833874,'2014-10-13 17:57:01',340660,'/products'),
(833875,'2014-10-13 17:57:06',340658,'/the-original-mr-fuzzy'),
(833876,'2014-10-13 17:57:34',340653,'/products'),
(833877,'2014-10-13 17:57:49',340652,'/cart'),
(833878,'2014-10-13 17:59:41',340655,'/the-forever-love-bear'),
(833879,'2014-10-13 18:00:26',340653,'/the-original-mr-fuzzy'),
(833880,'2014-10-13 18:00:43',340660,'/the-original-mr-fuzzy'),
(833881,'2014-10-13 18:00:45',340655,'/cart'),
(833882,'2014-10-13 18:01:09',340658,'/cart'),
(833883,'2014-10-13 18:01:37',340661,'/products'),
(833884,'2014-10-13 18:01:55',340658,'/shipping'),
(833885,'2014-10-13 18:02:13',340662,'/home'),
(833886,'2014-10-13 18:02:46',340660,'/cart'),
(833887,'2014-10-13 18:03:38',340658,'/billing-2'),
(833888,'2014-10-13 18:04:03',340663,'/lander-5'),
(833889,'2014-10-13 18:04:14',340664,'/lander-5'),
(833890,'2014-10-13 18:04:16',340665,'/home'),
(833891,'2014-10-13 18:04:21',340666,'/home'),
(833892,'2014-10-13 18:04:33',340667,'/lander-2'),
(833893,'2014-10-13 18:05:45',340661,'/the-original-mr-fuzzy'),
(833894,'2014-10-13 18:06:00',340668,'/lander-5'),
(833895,'2014-10-13 18:07:43',340669,'/lander-5'),
(833896,'2014-10-13 18:07:54',340665,'/products'),
(833897,'2014-10-13 18:09:04',340670,'/lander-3'),
(833898,'2014-10-13 18:09:21',340671,'/home'),
(833899,'2014-10-13 18:09:27',340663,'/products'),
(833900,'2014-10-13 18:09:52',340666,'/products'),
(833901,'2014-10-13 18:09:54',340663,'/the-original-mr-fuzzy'),
(833902,'2014-10-13 18:09:58',340671,'/products'),
(833903,'2014-10-13 18:10:44',340665,'/the-original-mr-fuzzy'),
(833904,'2014-10-13 18:10:45',340672,'/home'),
(833905,'2014-10-13 18:12:18',340673,'/home'),
(833906,'2014-10-13 18:13:39',340666,'/the-original-mr-fuzzy'),
(833907,'2014-10-13 18:13:42',340670,'/products'),
(833908,'2014-10-13 18:13:50',340671,'/the-forever-love-bear'),
(833909,'2014-10-13 18:14:50',340674,'/home'),
(833910,'2014-10-13 18:14:57',340666,'/cart'),
(833911,'2014-10-13 18:15:02',340670,'/the-original-mr-fuzzy'),
(833912,'2014-10-13 18:15:16',340675,'/lander-3'),
(833913,'2014-10-13 18:16:41',340676,'/lander-2'),
(833914,'2014-10-13 18:16:42',340673,'/products'),
(833915,'2014-10-13 18:17:08',340677,'/lander-5'),
(833916,'2014-10-13 18:17:26',340671,'/cart'),
(833917,'2014-10-13 18:18:21',340671,'/shipping'),
(833918,'2014-10-13 18:18:33',340673,'/the-original-mr-fuzzy'),
(833919,'2014-10-13 18:19:00',340678,'/lander-5'),
(833920,'2014-10-13 18:19:34',340671,'/billing-2'),
(833921,'2014-10-13 18:20:37',340675,'/products'),
(833922,'2014-10-13 18:21:49',340677,'/products'),
(833923,'2014-10-13 18:22:13',340676,'/products'),
(833924,'2014-10-13 18:22:16',340678,'/products'),
(833925,'2014-10-13 18:22:28',340675,'/the-original-mr-fuzzy'),
(833926,'2014-10-13 18:23:52',340678,'/the-birthday-sugar-panda'),
(833927,'2014-10-13 18:24:14',340677,'/the-original-mr-fuzzy'),
(833928,'2014-10-13 18:25:10',340675,'/cart'),
(833929,'2014-10-13 18:25:37',340676,'/the-original-mr-fuzzy'),
(833930,'2014-10-13 18:25:53',340679,'/lander-5'),
(833931,'2014-10-13 18:26:34',340677,'/cart'),
(833932,'2014-10-13 18:27:07',340675,'/shipping'),
(833933,'2014-10-13 18:27:42',340675,'/billing-2'),
(833934,'2014-10-13 18:28:17',340679,'/products'),
(833935,'2014-10-13 18:28:49',340679,'/the-original-mr-fuzzy'),
(833936,'2014-10-13 18:29:13',340680,'/lander-2'),
(833937,'2014-10-13 18:29:22',340681,'/lander-3'),
(833938,'2014-10-13 18:29:38',340675,'/thank-you-for-your-order'),
(833939,'2014-10-13 18:29:41',340677,'/shipping'),
(833940,'2014-10-13 18:31:09',340682,'/home'),
(833941,'2014-10-13 18:31:26',340681,'/products'),
(833942,'2014-10-13 18:31:34',340677,'/billing-2'),
(833943,'2014-10-13 18:33:31',340683,'/lander-2'),
(833944,'2014-10-13 18:33:57',340684,'/home'),
(833945,'2014-10-13 18:34:43',340685,'/home'),
(833946,'2014-10-13 18:34:57',340680,'/products'),
(833947,'2014-10-13 18:35:17',340685,'/products'),
(833948,'2014-10-13 18:37:23',340684,'/products'),
(833949,'2014-10-13 18:38:00',340686,'/lander-2'),
(833950,'2014-10-13 18:39:07',340685,'/the-original-mr-fuzzy'),
(833951,'2014-10-13 18:39:10',340687,'/lander-2'),
(833952,'2014-10-13 18:39:24',340684,'/the-original-mr-fuzzy'),
(833953,'2014-10-13 18:40:14',340688,'/lander-2'),
(833954,'2014-10-13 18:40:44',340689,'/home'),
(833955,'2014-10-13 18:41:10',340689,'/products'),
(833956,'2014-10-13 18:41:19',340690,'/lander-2'),
(833957,'2014-10-13 18:41:42',340691,'/lander-5'),
(833958,'2014-10-13 18:42:09',340692,'/lander-2'),
(833959,'2014-10-13 18:42:13',340685,'/cart'),
(833960,'2014-10-13 18:44:26',340685,'/shipping'),
(833961,'2014-10-13 18:45:13',340689,'/the-birthday-sugar-panda'),
(833962,'2014-10-13 18:45:49',340693,'/lander-3'),
(833963,'2014-10-13 18:46:12',340694,'/lander-5'),
(833964,'2014-10-13 18:46:40',340690,'/products'),
(833965,'2014-10-13 18:47:17',340694,'/products'),
(833966,'2014-10-13 18:47:36',340695,'/home'),
(833967,'2014-10-13 18:48:37',340696,'/lander-2'),
(833968,'2014-10-13 18:49:17',340696,'/products'),
(833969,'2014-10-13 18:50:17',340697,'/lander-2'),
(833970,'2014-10-13 18:50:42',340690,'/the-original-mr-fuzzy'),
(833971,'2014-10-13 18:50:49',340695,'/products'),
(833972,'2014-10-13 18:51:04',340693,'/products'),
(833973,'2014-10-13 18:51:31',340690,'/cart'),
(833974,'2014-10-13 18:52:12',340698,'/home'),
(833975,'2014-10-13 18:52:20',340699,'/home'),
(833976,'2014-10-13 18:52:47',340696,'/the-original-mr-fuzzy'),
(833977,'2014-10-13 18:52:53',340690,'/shipping'),
(833978,'2014-10-13 18:53:36',340697,'/products'),
(833979,'2014-10-13 18:53:40',340700,'/lander-2'),
(833980,'2014-10-13 18:54:21',340690,'/billing-2'),
(833981,'2014-10-13 18:54:27',340693,'/the-original-mr-fuzzy'),
(833982,'2014-10-13 18:54:31',340700,'/products'),
(833983,'2014-10-13 18:54:43',340701,'/lander-2'),
(833984,'2014-10-13 18:55:15',340702,'/lander-5'),
(833985,'2014-10-13 18:55:22',340695,'/the-original-mr-fuzzy'),
(833986,'2014-10-13 18:55:46',340703,'/lander-3'),
(833987,'2014-10-13 18:56:05',340693,'/cart'),
(833988,'2014-10-13 18:56:45',340702,'/products'),
(833989,'2014-10-13 18:56:47',340704,'/home'),
(833990,'2014-10-13 18:56:56',340705,'/lander-3'),
(833991,'2014-10-13 18:57:04',340695,'/cart'),
(833992,'2014-10-13 18:57:07',340698,'/products'),
(833993,'2014-10-13 18:57:13',340697,'/the-original-mr-fuzzy'),
(833994,'2014-10-13 18:57:57',340700,'/the-original-mr-fuzzy'),
(833995,'2014-10-13 18:58:26',340706,'/home'),
(833996,'2014-10-13 18:58:57',340707,'/lander-2'),
(833997,'2014-10-13 18:59:14',340695,'/shipping'),
(833998,'2014-10-13 18:59:33',340693,'/shipping'),
(833999,'2014-10-13 18:59:36',340708,'/lander-5'),
(834000,'2014-10-13 18:59:56',340706,'/products'),
(834001,'2014-10-13 19:00:01',340698,'/the-original-mr-fuzzy'),
(834002,'2014-10-13 19:00:32',340702,'/the-birthday-sugar-panda'),
(834003,'2014-10-13 19:00:37',340695,'/billing-2'),
(834004,'2014-10-13 19:01:04',340704,'/products'),
(834005,'2014-10-13 19:01:06',340700,'/cart'),
(834006,'2014-10-13 19:01:48',340705,'/products'),
(834007,'2014-10-13 19:02:11',340706,'/the-original-mr-fuzzy'),
(834008,'2014-10-13 19:03:19',340709,'/home'),
(834009,'2014-10-13 19:03:30',340702,'/cart'),
(834010,'2014-10-13 19:04:15',340695,'/thank-you-for-your-order'),
(834011,'2014-10-13 19:04:15',340710,'/lander-5'),
(834012,'2014-10-13 19:04:43',340711,'/lander-3'),
(834013,'2014-10-13 19:05:01',340704,'/the-original-mr-fuzzy'),
(834014,'2014-10-13 19:05:33',340705,'/the-original-mr-fuzzy'),
(834015,'2014-10-13 19:05:50',340706,'/cart'),
(834016,'2014-10-13 19:06:06',340712,'/lander-5'),
(834017,'2014-10-13 19:06:19',340704,'/cart'),
(834018,'2014-10-13 19:06:25',340705,'/cart'),
(834019,'2014-10-13 19:06:57',340704,'/shipping'),
(834020,'2014-10-13 19:07:08',340702,'/shipping'),
(834021,'2014-10-13 19:07:33',340704,'/billing-2'),
(834022,'2014-10-13 19:09:19',340702,'/billing-2'),
(834023,'2014-10-13 19:09:43',340710,'/products'),
(834024,'2014-10-13 19:10:41',340702,'/thank-you-for-your-order'),
(834025,'2014-10-13 19:10:50',340713,'/lander-5'),
(834026,'2014-10-13 19:12:09',340714,'/lander-5'),
(834027,'2014-10-13 19:12:13',340715,'/lander-5'),
(834028,'2014-10-13 19:12:24',340716,'/lander-2'),
(834029,'2014-10-13 19:13:51',340710,'/the-birthday-sugar-panda'),
(834030,'2014-10-13 19:13:55',340715,'/products'),
(834031,'2014-10-13 19:15:56',340714,'/products'),
(834032,'2014-10-13 19:16:03',340716,'/products'),
(834033,'2014-10-13 19:16:22',340714,'/the-original-mr-fuzzy'),
(834034,'2014-10-13 19:16:41',340715,'/the-original-mr-fuzzy'),
(834035,'2014-10-13 19:18:02',340717,'/lander-2'),
(834036,'2014-10-13 19:19:12',340718,'/home'),
(834037,'2014-10-13 19:19:28',340716,'/the-forever-love-bear'),
(834038,'2014-10-13 19:20:05',340716,'/cart'),
(834039,'2014-10-13 19:20:35',340719,'/lander-3'),
(834040,'2014-10-13 19:20:55',340720,'/lander-2'),
(834041,'2014-10-13 19:21:00',340721,'/lander-2'),
(834042,'2014-10-13 19:21:01',340719,'/products'),
(834043,'2014-10-13 19:21:33',340722,'/home'),
(834044,'2014-10-13 19:22:43',340716,'/shipping'),
(834045,'2014-10-13 19:22:54',340717,'/products'),
(834046,'2014-10-13 19:23:19',340721,'/products'),
(834047,'2014-10-13 19:23:47',340718,'/products'),
(834048,'2014-10-13 19:24:33',340723,'/lander-3'),
(834049,'2014-10-13 19:24:37',340721,'/the-original-mr-fuzzy'),
(834050,'2014-10-13 19:24:42',340716,'/billing-2'),
(834051,'2014-10-13 19:25:05',340724,'/lander-2'),
(834052,'2014-10-13 19:25:19',340716,'/thank-you-for-your-order'),
(834053,'2014-10-13 19:26:00',340725,'/lander-2'),
(834054,'2014-10-13 19:26:20',340725,'/products'),
(834055,'2014-10-13 19:27:01',340725,'/the-original-mr-fuzzy'),
(834056,'2014-10-13 19:27:02',340717,'/the-original-mr-fuzzy'),
(834057,'2014-10-13 19:27:25',340726,'/lander-5'),
(834058,'2014-10-13 19:27:38',340727,'/home'),
(834059,'2014-10-13 19:27:49',340726,'/products'),
(834060,'2014-10-13 19:27:53',340723,'/products'),
(834061,'2014-10-13 19:28:14',340727,'/products'),
(834062,'2014-10-13 19:28:50',340728,'/home'),
(834063,'2014-10-13 19:29:35',340729,'/lander-2'),
(834064,'2014-10-13 19:30:04',340730,'/home'),
(834065,'2014-10-13 19:30:37',340723,'/the-original-mr-fuzzy'),
(834066,'2014-10-13 19:30:50',340725,'/cart'),
(834067,'2014-10-13 19:31:36',340726,'/the-birthday-sugar-panda'),
(834068,'2014-10-13 19:31:51',340728,'/products'),
(834069,'2014-10-13 19:32:36',340731,'/home'),
(834070,'2014-10-13 19:33:18',340723,'/cart'),
(834071,'2014-10-13 19:34:57',340726,'/cart'),
(834072,'2014-10-13 19:35:14',340728,'/the-forever-love-bear'),
(834073,'2014-10-13 19:35:18',340732,'/lander-5'),
(834074,'2014-10-13 19:35:19',340729,'/products'),
(834075,'2014-10-13 19:35:51',340733,'/home'),
(834076,'2014-10-13 19:36:11',340729,'/the-forever-love-bear'),
(834077,'2014-10-13 19:36:25',340728,'/cart'),
(834078,'2014-10-13 19:36:30',340732,'/products'),
(834079,'2014-10-13 19:37:05',340723,'/shipping'),
(834080,'2014-10-13 19:37:43',340734,'/home'),
(834081,'2014-10-13 19:38:27',340726,'/shipping'),
(834082,'2014-10-13 19:38:38',340728,'/shipping'),
(834083,'2014-10-13 19:38:48',340735,'/lander-5'),
(834084,'2014-10-13 19:38:59',340723,'/billing-2'),
(834085,'2014-10-13 19:39:15',340732,'/the-original-mr-fuzzy'),
(834086,'2014-10-13 19:39:55',340728,'/billing-2'),
(834087,'2014-10-13 19:40:08',340733,'/products'),
(834088,'2014-10-13 19:41:40',340726,'/billing-2'),
(834089,'2014-10-13 19:42:03',340732,'/cart'),
(834090,'2014-10-13 19:42:38',340723,'/thank-you-for-your-order'),
(834091,'2014-10-13 19:43:07',340736,'/lander-5'),
(834092,'2014-10-13 19:43:25',340737,'/lander-2'),
(834093,'2014-10-13 19:43:32',340738,'/lander-3'),
(834094,'2014-10-13 19:44:16',340737,'/products'),
(834095,'2014-10-13 19:44:57',340728,'/thank-you-for-your-order'),
(834096,'2014-10-13 19:45:55',340732,'/shipping'),
(834097,'2014-10-13 19:46:23',340737,'/the-original-mr-fuzzy'),
(834098,'2014-10-13 19:47:03',340726,'/thank-you-for-your-order'),
(834099,'2014-10-13 19:48:12',340732,'/billing-2'),
(834100,'2014-10-13 19:49:05',340738,'/products'),
(834101,'2014-10-13 19:50:42',340739,'/lander-2'),
(834102,'2014-10-13 19:56:15',340740,'/lander-2'),
(834103,'2014-10-13 19:57:23',340740,'/products'),
(834104,'2014-10-13 19:58:53',340741,'/lander-5'),
(834105,'2014-10-13 20:00:39',340742,'/lander-5'),
(834106,'2014-10-13 20:01:32',340743,'/lander-5'),
(834107,'2014-10-13 20:01:53',340744,'/lander-3'),
(834108,'2014-10-13 20:03:15',340742,'/products'),
(834109,'2014-10-13 20:03:39',340745,'/lander-2'),
(834110,'2014-10-13 20:04:17',340746,'/lander-2'),
(834111,'2014-10-13 20:05:30',340745,'/products'),
(834112,'2014-10-13 20:05:30',340747,'/lander-2'),
(834113,'2014-10-13 20:05:39',340748,'/home'),
(834114,'2014-10-13 20:06:54',340748,'/products'),
(834115,'2014-10-13 20:07:18',340749,'/lander-2'),
(834116,'2014-10-13 20:07:34',340745,'/the-original-mr-fuzzy'),
(834117,'2014-10-13 20:08:52',340747,'/products'),
(834118,'2014-10-13 20:08:58',340750,'/lander-2'),
(834119,'2014-10-13 20:09:45',340751,'/lander-3'),
(834120,'2014-10-13 20:10:04',340749,'/products'),
(834121,'2014-10-13 20:10:09',340748,'/the-original-mr-fuzzy'),
(834122,'2014-10-13 20:10:32',340749,'/the-forever-love-bear'),
(834123,'2014-10-13 20:12:34',340747,'/the-original-mr-fuzzy'),
(834124,'2014-10-13 20:13:25',340750,'/products'),
(834125,'2014-10-13 20:13:35',340752,'/lander-3'),
(834126,'2014-10-13 20:14:36',340750,'/the-original-mr-fuzzy'),
(834127,'2014-10-13 20:15:21',340753,'/lander-2'),
(834128,'2014-10-13 20:15:21',340754,'/lander-5'),
(834129,'2014-10-13 20:17:46',340754,'/products'),
(834130,'2014-10-13 20:18:25',340753,'/products'),
(834131,'2014-10-13 20:21:52',340754,'/the-original-mr-fuzzy'),
(834132,'2014-10-13 20:22:27',340755,'/home'),
(834133,'2014-10-13 20:22:39',340753,'/the-original-mr-fuzzy'),
(834134,'2014-10-13 20:24:35',340754,'/cart'),
(834135,'2014-10-13 20:24:46',340756,'/lander-5'),
(834136,'2014-10-13 20:26:10',340754,'/shipping'),
(834137,'2014-10-13 20:27:36',340754,'/billing-2'),
(834138,'2014-10-13 20:30:20',340757,'/home'),
(834139,'2014-10-13 20:34:04',340758,'/lander-5'),
(834140,'2014-10-13 20:35:09',340759,'/home'),
(834141,'2014-10-13 20:35:20',340760,'/lander-3'),
(834142,'2014-10-13 20:36:33',340759,'/products'),
(834143,'2014-10-13 20:36:40',340761,'/home'),
(834144,'2014-10-13 20:36:55',340762,'/lander-2'),
(834145,'2014-10-13 20:36:57',340758,'/products'),
(834146,'2014-10-13 20:39:50',340763,'/home'),
(834147,'2014-10-13 20:39:54',340759,'/the-original-mr-fuzzy'),
(834148,'2014-10-13 20:40:08',340758,'/the-original-mr-fuzzy'),
(834149,'2014-10-13 20:40:29',340759,'/cart'),
(834150,'2014-10-13 20:41:14',340758,'/cart'),
(834151,'2014-10-13 20:41:15',340763,'/products'),
(834152,'2014-10-13 20:42:07',340761,'/products'),
(834153,'2014-10-13 20:42:36',340762,'/products'),
(834154,'2014-10-13 20:43:54',340759,'/shipping'),
(834155,'2014-10-13 20:44:22',340758,'/shipping'),
(834156,'2014-10-13 20:44:32',340764,'/lander-2'),
(834157,'2014-10-13 20:44:40',340761,'/the-original-mr-fuzzy'),
(834158,'2014-10-13 20:44:50',340759,'/billing-2'),
(834159,'2014-10-13 20:45:03',340762,'/the-birthday-sugar-panda'),
(834160,'2014-10-13 20:45:37',340763,'/the-forever-love-bear'),
(834161,'2014-10-13 20:47:14',340758,'/billing-2'),
(834162,'2014-10-13 20:48:28',340763,'/cart'),
(834163,'2014-10-13 20:48:54',340765,'/home'),
(834164,'2014-10-13 20:50:09',340766,'/home'),
(834165,'2014-10-13 20:50:11',340767,'/lander-2'),
(834166,'2014-10-13 20:50:28',340758,'/thank-you-for-your-order'),
(834167,'2014-10-13 20:52:14',340763,'/shipping'),
(834168,'2014-10-13 20:52:22',340768,'/home'),
(834169,'2014-10-13 20:52:45',340765,'/products'),
(834170,'2014-10-13 20:52:51',340768,'/products'),
(834171,'2014-10-13 20:53:43',340766,'/products'),
(834172,'2014-10-13 20:53:44',340765,'/the-original-mr-fuzzy'),
(834173,'2014-10-13 20:53:50',340763,'/billing-2'),
(834174,'2014-10-13 20:54:07',340766,'/the-original-mr-fuzzy'),
(834175,'2014-10-13 20:54:48',340769,'/home'),
(834176,'2014-10-13 20:55:13',340766,'/cart'),
(834177,'2014-10-13 20:56:02',340768,'/the-original-mr-fuzzy'),
(834178,'2014-10-13 20:56:17',340766,'/shipping'),
(834179,'2014-10-13 20:56:56',340770,'/home'),
(834180,'2014-10-13 20:57:08',340769,'/products'),
(834181,'2014-10-13 20:57:28',340771,'/home'),
(834182,'2014-10-13 20:58:12',340766,'/billing-2'),
(834183,'2014-10-13 20:58:28',340772,'/lander-3'),
(834184,'2014-10-13 21:01:32',340773,'/lander-2'),
(834185,'2014-10-13 21:02:37',340774,'/home'),
(834186,'2014-10-13 21:03:46',340775,'/lander-2'),
(834187,'2014-10-13 21:03:57',340766,'/thank-you-for-your-order'),
(834188,'2014-10-13 21:04:05',340776,'/lander-2'),
(834189,'2014-10-13 21:05:38',340774,'/products'),
(834190,'2014-10-13 21:05:56',340773,'/products'),
(834191,'2014-10-13 21:05:57',340777,'/home'),
(834192,'2014-10-13 21:06:27',340774,'/the-original-mr-fuzzy'),
(834193,'2014-10-13 21:06:41',340777,'/products'),
(834194,'2014-10-13 21:07:00',340778,'/home'),
(834195,'2014-10-13 21:07:11',340773,'/the-forever-love-bear'),
(834196,'2014-10-13 21:07:31',340774,'/cart'),
(834197,'2014-10-13 21:07:43',340779,'/lander-5'),
(834198,'2014-10-13 21:08:25',340774,'/shipping'),
(834199,'2014-10-13 21:09:45',340780,'/home'),
(834200,'2014-10-13 21:10:02',340781,'/lander-5'),
(834201,'2014-10-13 21:10:44',340780,'/products'),
(834202,'2014-10-13 21:11:04',340773,'/cart'),
(834203,'2014-10-13 21:11:15',340777,'/the-original-mr-fuzzy'),
(834204,'2014-10-13 21:11:46',340782,'/lander-5'),
(834205,'2014-10-13 21:11:49',340777,'/cart'),
(834206,'2014-10-13 21:12:10',340779,'/products'),
(834207,'2014-10-13 21:12:38',340782,'/products'),
(834208,'2014-10-13 21:12:48',340777,'/shipping'),
(834209,'2014-10-13 21:13:04',340783,'/lander-5'),
(834210,'2014-10-13 21:13:41',340784,'/lander-5'),
(834211,'2014-10-13 21:14:35',340779,'/the-original-mr-fuzzy'),
(834212,'2014-10-13 21:14:51',340785,'/home'),
(834213,'2014-10-13 21:15:13',340782,'/the-original-mr-fuzzy'),
(834214,'2014-10-13 21:15:33',340786,'/home'),
(834215,'2014-10-13 21:16:57',340786,'/products'),
(834216,'2014-10-13 21:17:36',340783,'/products'),
(834217,'2014-10-13 21:18:13',340787,'/lander-2'),
(834218,'2014-10-13 21:18:25',340786,'/the-forever-love-bear'),
(834219,'2014-10-13 21:18:28',340788,'/lander-2'),
(834220,'2014-10-13 21:18:37',340783,'/the-birthday-sugar-panda'),
(834221,'2014-10-13 21:18:49',340789,'/lander-3'),
(834222,'2014-10-13 21:19:00',340790,'/home'),
(834223,'2014-10-13 21:22:09',340788,'/products'),
(834224,'2014-10-13 21:23:35',340791,'/lander-2'),
(834225,'2014-10-13 21:24:23',340792,'/lander-5'),
(834226,'2014-10-13 21:24:46',340793,'/home'),
(834227,'2014-10-13 21:24:56',340791,'/products'),
(834228,'2014-10-13 21:25:18',340794,'/home'),
(834229,'2014-10-13 21:25:38',340795,'/lander-2'),
(834230,'2014-10-13 21:25:49',340796,'/lander-2'),
(834231,'2014-10-13 21:25:54',340794,'/products'),
(834232,'2014-10-13 21:26:13',340788,'/the-birthday-sugar-panda'),
(834233,'2014-10-13 21:27:15',340796,'/products'),
(834234,'2014-10-13 21:27:22',340791,'/the-original-mr-fuzzy'),
(834235,'2014-10-13 21:29:06',340788,'/cart'),
(834236,'2014-10-13 21:29:16',340797,'/home'),
(834237,'2014-10-13 21:29:23',340793,'/products'),
(834238,'2014-10-13 21:30:14',340794,'/the-forever-love-bear'),
(834239,'2014-10-13 21:31:12',340798,'/home'),
(834240,'2014-10-13 21:31:39',340799,'/lander-5'),
(834241,'2014-10-13 21:31:47',340796,'/the-forever-love-bear'),
(834242,'2014-10-13 21:32:56',340800,'/lander-3'),
(834243,'2014-10-13 21:33:32',340793,'/the-birthday-sugar-panda'),
(834244,'2014-10-13 21:34:01',340798,'/products'),
(834245,'2014-10-13 21:34:16',340801,'/lander-5'),
(834246,'2014-10-13 21:34:42',340802,'/lander-2'),
(834247,'2014-10-13 21:36:45',340800,'/products'),
(834248,'2014-10-13 21:37:01',340802,'/products'),
(834249,'2014-10-13 21:37:22',340800,'/the-forever-love-bear'),
(834250,'2014-10-13 21:38:09',340801,'/products'),
(834251,'2014-10-13 21:38:10',340803,'/lander-3'),
(834252,'2014-10-13 21:38:21',340802,'/the-forever-love-bear'),
(834253,'2014-10-13 21:38:45',340800,'/cart'),
(834254,'2014-10-13 21:38:50',340803,'/products'),
(834255,'2014-10-13 21:40:36',340801,'/the-original-mr-fuzzy'),
(834256,'2014-10-13 21:40:38',340800,'/shipping'),
(834257,'2014-10-13 21:42:17',340803,'/the-original-mr-fuzzy'),
(834258,'2014-10-13 21:42:38',340804,'/lander-2'),
(834259,'2014-10-13 21:43:55',340805,'/lander-3'),
(834260,'2014-10-13 21:44:41',340804,'/products'),
(834261,'2014-10-13 21:45:12',340806,'/home'),
(834262,'2014-10-13 21:48:54',340804,'/the-original-mr-fuzzy'),
(834263,'2014-10-13 21:49:11',340806,'/products'),
(834264,'2014-10-13 21:50:21',340804,'/cart'),
(834265,'2014-10-13 21:50:49',340806,'/the-original-mr-fuzzy'),
(834266,'2014-10-13 21:52:06',340807,'/home'),
(834267,'2014-10-13 21:52:54',340804,'/shipping'),
(834268,'2014-10-13 21:54:27',340804,'/billing-2'),
(834269,'2014-10-13 21:55:22',340808,'/home'),
(834270,'2014-10-13 21:57:17',340804,'/thank-you-for-your-order'),
(834271,'2014-10-13 21:58:00',340809,'/lander-5'),
(834272,'2014-10-13 21:58:38',340810,'/lander-2'),
(834273,'2014-10-13 22:02:38',340809,'/products'),
(834274,'2014-10-13 22:06:09',340811,'/home'),
(834275,'2014-10-13 22:06:23',340812,'/lander-2'),
(834276,'2014-10-13 22:06:46',340809,'/the-original-mr-fuzzy'),
(834277,'2014-10-13 22:07:34',340812,'/products'),
(834278,'2014-10-13 22:09:47',340812,'/the-forever-love-bear'),
(834279,'2014-10-13 22:10:28',340813,'/lander-5'),
(834280,'2014-10-13 22:16:16',340814,'/home'),
(834281,'2014-10-13 22:18:10',340815,'/home'),
(834282,'2014-10-13 22:19:30',340816,'/home'),
(834283,'2014-10-13 22:21:18',340815,'/products'),
(834284,'2014-10-13 22:23:47',340817,'/home'),
(834285,'2014-10-13 22:23:58',340816,'/products'),
(834286,'2014-10-13 22:25:11',340818,'/lander-2'),
(834287,'2014-10-13 22:25:27',340819,'/home'),
(834288,'2014-10-13 22:25:52',340819,'/products'),
(834289,'2014-10-13 22:26:48',340816,'/the-original-mr-fuzzy'),
(834290,'2014-10-13 22:27:16',340820,'/lander-3'),
(834291,'2014-10-13 22:27:51',340817,'/products'),
(834292,'2014-10-13 22:27:51',340818,'/products'),
(834293,'2014-10-13 22:28:48',340821,'/lander-5'),
(834294,'2014-10-13 22:29:02',340820,'/products'),
(834295,'2014-10-13 22:30:14',340820,'/the-original-mr-fuzzy'),
(834296,'2014-10-13 22:30:33',340822,'/home'),
(834297,'2014-10-13 22:30:43',340817,'/the-original-mr-fuzzy'),
(834298,'2014-10-13 22:34:13',340821,'/products'),
(834299,'2014-10-13 22:34:31',340823,'/lander-5'),
(834300,'2014-10-13 22:37:06',340824,'/home'),
(834301,'2014-10-13 22:39:00',340825,'/lander-5'),
(834302,'2014-10-13 22:40:30',340824,'/products'),
(834303,'2014-10-13 22:43:38',340825,'/products'),
(834304,'2014-10-13 22:50:45',340826,'/lander-5'),
(834305,'2014-10-13 22:52:16',340827,'/home'),
(834306,'2014-10-13 22:52:47',340826,'/products'),
(834307,'2014-10-13 22:54:20',340826,'/the-birthday-sugar-panda'),
(834308,'2014-10-13 22:55:26',340828,'/home'),
(834309,'2014-10-13 22:55:28',340827,'/products'),
(834310,'2014-10-13 22:57:00',340826,'/cart'),
(834311,'2014-10-13 22:58:59',340829,'/lander-5'),
(834312,'2014-10-13 22:59:21',340827,'/the-original-mr-fuzzy'),
(834313,'2014-10-13 23:00:09',340826,'/shipping'),
(834314,'2014-10-13 23:01:48',340826,'/billing-2'),
(834315,'2014-10-13 23:01:58',340829,'/products'),
(834316,'2014-10-13 23:03:17',340829,'/the-original-mr-fuzzy'),
(834317,'2014-10-13 23:03:23',340826,'/thank-you-for-your-order'),
(834318,'2014-10-13 23:08:07',340830,'/home'),
(834319,'2014-10-13 23:08:26',340831,'/lander-2'),
(834320,'2014-10-13 23:09:24',340832,'/lander-2'),
(834321,'2014-10-13 23:10:03',340833,'/lander-5'),
(834322,'2014-10-13 23:11:59',340834,'/lander-2'),
(834323,'2014-10-13 23:14:10',340834,'/products'),
(834324,'2014-10-13 23:14:15',340832,'/products'),
(834325,'2014-10-13 23:16:51',340835,'/lander-3'),
(834326,'2014-10-13 23:17:43',340832,'/the-birthday-sugar-panda'),
(834327,'2014-10-13 23:18:29',340834,'/the-original-mr-fuzzy'),
(834328,'2014-10-13 23:20:53',340836,'/lander-5'),
(834329,'2014-10-13 23:21:50',340836,'/products'),
(834330,'2014-10-13 23:22:24',340837,'/lander-5'),
(834331,'2014-10-13 23:23:20',340838,'/lander-2'),
(834332,'2014-10-13 23:23:53',340839,'/home'),
(834333,'2014-10-13 23:23:56',340836,'/the-original-mr-fuzzy'),
(834334,'2014-10-13 23:24:07',340838,'/products'),
(834335,'2014-10-13 23:25:52',340838,'/the-original-mr-fuzzy'),
(834336,'2014-10-13 23:27:09',340838,'/cart'),
(834337,'2014-10-13 23:27:25',340839,'/products'),
(834338,'2014-10-13 23:27:44',340837,'/products'),
(834339,'2014-10-13 23:29:36',340839,'/the-forever-love-bear'),
(834340,'2014-10-13 23:33:36',340840,'/home'),
(834341,'2014-10-13 23:33:57',340841,'/home'),
(834342,'2014-10-13 23:34:20',340842,'/lander-5'),
(834343,'2014-10-13 23:36:12',340843,'/lander-5'),
(834344,'2014-10-13 23:36:13',340842,'/products'),
(834345,'2014-10-13 23:36:16',340844,'/lander-3'),
(834346,'2014-10-13 23:37:12',340842,'/the-original-mr-fuzzy'),
(834347,'2014-10-13 23:38:24',340840,'/products'),
(834348,'2014-10-13 23:38:25',340841,'/products'),
(834349,'2014-10-13 23:38:57',340843,'/products'),
(834350,'2014-10-13 23:39:24',340840,'/the-original-mr-fuzzy'),
(834351,'2014-10-13 23:40:11',340843,'/the-original-mr-fuzzy'),
(834352,'2014-10-13 23:41:02',340841,'/the-original-mr-fuzzy'),
(834353,'2014-10-13 23:41:08',340845,'/home'),
(834354,'2014-10-13 23:42:41',340841,'/cart'),
(834355,'2014-10-13 23:44:06',340845,'/products'),
(834356,'2014-10-13 23:47:04',340845,'/the-birthday-sugar-panda'),
(834357,'2014-10-13 23:47:27',340846,'/home'),
(834358,'2014-10-13 23:50:15',340846,'/products'),
(834359,'2014-10-13 23:52:19',340846,'/the-birthday-sugar-panda'),
(834360,'2014-10-13 23:52:59',340847,'/home'),
(834361,'2014-10-13 23:53:22',340848,'/lander-3'),
(834362,'2014-10-13 23:55:03',340849,'/lander-2'),
(834363,'2014-10-13 23:56:20',340846,'/cart'),
(834364,'2014-10-13 23:56:57',340846,'/shipping'),
(834365,'2014-10-13 23:57:19',340846,'/billing-2'),
(834366,'2014-10-13 23:57:23',340847,'/products'),
(834367,'2014-10-13 23:57:45',340849,'/products'),
(834368,'2014-10-13 23:58:35',340847,'/the-original-mr-fuzzy'),
(834369,'2014-10-14 00:01:14',340850,'/lander-3'),
(834370,'2014-10-14 00:01:44',340849,'/the-original-mr-fuzzy'),
(834371,'2014-10-14 00:02:19',340847,'/cart'),
(834372,'2014-10-14 00:02:22',340851,'/home'),
(834373,'2014-10-14 00:02:34',340852,'/lander-5'),
(834374,'2014-10-14 00:03:49',340853,'/lander-3'),
(834375,'2014-10-14 00:04:16',340849,'/cart'),
(834376,'2014-10-14 00:04:20',340854,'/lander-2'),
(834377,'2014-10-14 00:04:46',340849,'/shipping'),
(834378,'2014-10-14 00:04:59',340855,'/home'),
(834379,'2014-10-14 00:05:14',340853,'/products'),
(834380,'2014-10-14 00:05:23',340856,'/home'),
(834381,'2014-10-14 00:05:39',340857,'/lander-2'),
(834382,'2014-10-14 00:06:07',340856,'/products'),
(834383,'2014-10-14 00:07:07',340849,'/billing-2'),
(834384,'2014-10-14 00:10:08',340858,'/home'),
(834385,'2014-10-14 00:11:12',340859,'/lander-5'),
(834386,'2014-10-14 00:11:35',340860,'/lander-2'),
(834387,'2014-10-14 00:17:15',340861,'/lander-2'),
(834388,'2014-10-14 00:19:19',340862,'/home'),
(834389,'2014-10-14 00:20:10',340862,'/products'),
(834390,'2014-10-14 00:22:56',340862,'/the-original-mr-fuzzy'),
(834391,'2014-10-14 00:39:52',340863,'/home'),
(834392,'2014-10-14 00:44:55',340863,'/products'),
(834393,'2014-10-14 00:46:23',340864,'/lander-5'),
(834394,'2014-10-14 00:46:32',340863,'/the-original-mr-fuzzy'),
(834395,'2014-10-14 00:49:45',340865,'/lander-3'),
(834396,'2014-10-14 00:51:36',340864,'/products'),
(834397,'2014-10-14 00:53:23',340866,'/lander-2'),
(834398,'2014-10-14 00:55:12',340867,'/home'),
(834399,'2014-10-14 00:55:13',340866,'/products'),
(834400,'2014-10-14 00:56:37',340868,'/home'),
(834401,'2014-10-14 00:58:38',340869,'/lander-5'),
(834402,'2014-10-14 00:59:13',340866,'/the-original-mr-fuzzy'),
(834403,'2014-10-14 00:59:15',340870,'/lander-3'),
(834404,'2014-10-14 00:59:41',340871,'/lander-2'),
(834405,'2014-10-14 01:00:05',340868,'/products'),
(834406,'2014-10-14 01:00:48',340869,'/products'),
(834407,'2014-10-14 01:01:14',340869,'/the-original-mr-fuzzy'),
(834408,'2014-10-14 01:01:24',340872,'/lander-3'),
(834409,'2014-10-14 01:01:44',340868,'/the-original-mr-fuzzy'),
(834410,'2014-10-14 01:01:44',340871,'/products'),
(834411,'2014-10-14 01:02:48',340868,'/cart'),
(834412,'2014-10-14 01:03:04',340871,'/the-original-mr-fuzzy'),
(834413,'2014-10-14 01:03:56',340870,'/products'),
(834414,'2014-10-14 01:06:39',340868,'/shipping'),
(834415,'2014-10-14 01:08:16',340868,'/billing-2'),
(834416,'2014-10-14 01:08:18',340873,'/home'),
(834417,'2014-10-14 01:10:17',340874,'/lander-3'),
(834418,'2014-10-14 01:12:21',340868,'/thank-you-for-your-order'),
(834419,'2014-10-14 01:12:47',340873,'/products'),
(834420,'2014-10-14 01:13:30',340873,'/the-forever-love-bear'),
(834421,'2014-10-14 01:15:04',340874,'/products'),
(834422,'2014-10-14 01:15:32',340875,'/lander-2'),
(834423,'2014-10-14 01:17:42',340876,'/lander-5'),
(834424,'2014-10-14 01:18:50',340874,'/the-original-mr-fuzzy'),
(834425,'2014-10-14 01:19:27',340877,'/lander-3'),
(834426,'2014-10-14 01:19:48',340874,'/cart'),
(834427,'2014-10-14 01:22:52',340874,'/shipping'),
(834428,'2014-10-14 01:23:26',340878,'/lander-3'),
(834429,'2014-10-14 01:23:32',340874,'/billing-2'),
(834430,'2014-10-14 01:24:13',340877,'/products'),
(834431,'2014-10-14 01:27:24',340877,'/the-original-mr-fuzzy'),
(834432,'2014-10-14 01:28:12',340874,'/thank-you-for-your-order'),
(834433,'2014-10-14 01:28:38',340877,'/cart'),
(834434,'2014-10-14 01:31:01',340879,'/lander-3'),
(834435,'2014-10-14 01:31:53',340880,'/home'),
(834436,'2014-10-14 01:33:15',340881,'/home'),
(834437,'2014-10-14 01:35:59',340880,'/products'),
(834438,'2014-10-14 01:42:32',340882,'/lander-2'),
(834439,'2014-10-14 01:42:58',340883,'/home'),
(834440,'2014-10-14 01:44:11',340882,'/products'),
(834441,'2014-10-14 01:45:26',340883,'/products'),
(834442,'2014-10-14 01:48:34',340882,'/the-original-mr-fuzzy'),
(834443,'2014-10-14 01:48:41',340883,'/the-original-mr-fuzzy'),
(834444,'2014-10-14 01:50:33',340884,'/lander-5'),
(834445,'2014-10-14 01:51:08',340884,'/products'),
(834446,'2014-10-14 01:51:30',340883,'/cart'),
(834447,'2014-10-14 01:52:40',340885,'/home'),
(834448,'2014-10-14 01:52:41',340886,'/lander-2'),
(834449,'2014-10-14 01:54:00',340884,'/the-original-mr-fuzzy'),
(834450,'2014-10-14 01:54:59',340883,'/shipping'),
(834451,'2014-10-14 01:56:04',340883,'/billing-2'),
(834452,'2014-10-14 01:56:17',340885,'/products'),
(834453,'2014-10-14 02:00:35',340885,'/the-original-mr-fuzzy'),
(834454,'2014-10-14 02:03:18',340885,'/cart'),
(834455,'2014-10-14 02:04:35',340887,'/home'),
(834456,'2014-10-14 02:07:53',340887,'/products'),
(834457,'2014-10-14 02:11:42',340887,'/the-original-mr-fuzzy'),
(834458,'2014-10-14 02:12:44',340887,'/cart'),
(834459,'2014-10-14 02:14:37',340888,'/lander-5'),
(834460,'2014-10-14 02:20:18',340888,'/products'),
(834461,'2014-10-14 02:22:05',340889,'/lander-3'),
(834462,'2014-10-14 02:23:19',340890,'/home'),
(834463,'2014-10-14 02:24:40',340889,'/products'),
(834464,'2014-10-14 02:25:28',340891,'/lander-5'),
(834465,'2014-10-14 02:26:13',340889,'/the-original-mr-fuzzy'),
(834466,'2014-10-14 02:28:39',340890,'/products'),
(834467,'2014-10-14 02:29:04',340890,'/the-original-mr-fuzzy'),
(834468,'2014-10-14 02:33:40',340892,'/lander-5'),
(834469,'2014-10-14 02:35:42',340893,'/lander-2'),
(834470,'2014-10-14 02:36:54',340894,'/lander-2'),
(834471,'2014-10-14 02:37:24',340893,'/products'),
(834472,'2014-10-14 02:37:35',340892,'/products'),
(834473,'2014-10-14 02:38:44',340894,'/products'),
(834474,'2014-10-14 02:39:14',340892,'/the-original-mr-fuzzy'),
(834475,'2014-10-14 02:39:41',340893,'/the-original-mr-fuzzy'),
(834476,'2014-10-14 02:40:35',340894,'/the-original-mr-fuzzy'),
(834477,'2014-10-14 02:41:02',340893,'/cart'),
(834478,'2014-10-14 02:43:07',340892,'/cart'),
(834479,'2014-10-14 02:43:49',340892,'/shipping'),
(834480,'2014-10-14 02:44:30',340893,'/shipping'),
(834481,'2014-10-14 02:46:54',340892,'/billing-2'),
(834482,'2014-10-14 02:52:12',340892,'/thank-you-for-your-order'),
(834483,'2014-10-14 02:52:41',340895,'/lander-5'),
(834484,'2014-10-14 02:56:48',340896,'/lander-3'),
(834485,'2014-10-14 02:57:14',340896,'/products'),
(834486,'2014-10-14 02:57:40',340896,'/the-forever-love-bear'),
(834487,'2014-10-14 02:58:24',340895,'/products'),
(834488,'2014-10-14 02:59:37',340896,'/cart'),
(834489,'2014-10-14 03:00:32',340895,'/the-birthday-sugar-panda'),
(834490,'2014-10-14 03:08:13',340897,'/lander-2'),
(834491,'2014-10-14 03:10:06',340897,'/products'),
(834492,'2014-10-14 03:12:36',340898,'/lander-3'),
(834493,'2014-10-14 03:14:08',340899,'/home'),
(834494,'2014-10-14 03:14:26',340897,'/the-original-mr-fuzzy'),
(834495,'2014-10-14 03:14:34',340898,'/products'),
(834496,'2014-10-14 03:16:02',340899,'/products'),
(834497,'2014-10-14 03:17:01',340898,'/the-original-mr-fuzzy'),
(834498,'2014-10-14 03:18:10',340900,'/lander-3'),
(834499,'2014-10-14 03:19:29',340899,'/the-original-mr-fuzzy'),
(834500,'2014-10-14 03:21:07',340899,'/cart'),
(834501,'2014-10-14 03:21:43',340899,'/shipping'),
(834502,'2014-10-14 03:24:49',340899,'/billing-2'),
(834503,'2014-10-14 03:25:21',340901,'/lander-2'),
(834504,'2014-10-14 03:28:35',340902,'/home'),
(834505,'2014-10-14 03:52:53',340903,'/lander-5'),
(834506,'2014-10-14 03:54:10',340903,'/products'),
(834507,'2014-10-14 03:59:25',340904,'/lander-2'),
(834508,'2014-10-14 04:02:25',340905,'/home'),
(834509,'2014-10-14 04:03:12',340906,'/lander-5'),
(834510,'2014-10-14 04:03:48',340907,'/home'),
(834511,'2014-10-14 04:05:06',340907,'/products'),
(834512,'2014-10-14 04:05:13',340904,'/products'),
(834513,'2014-10-14 04:05:52',340908,'/home'),
(834514,'2014-10-14 04:05:59',340904,'/the-original-mr-fuzzy'),
(834515,'2014-10-14 04:06:09',340906,'/products'),
(834516,'2014-10-14 04:07:54',340904,'/cart'),
(834517,'2014-10-14 04:08:01',340909,'/lander-2'),
(834518,'2014-10-14 04:08:17',340906,'/the-original-mr-fuzzy'),
(834519,'2014-10-14 04:08:45',340907,'/the-original-mr-fuzzy'),
(834520,'2014-10-14 04:08:54',340906,'/cart'),
(834521,'2014-10-14 04:09:18',340908,'/products'),
(834522,'2014-10-14 04:10:54',340904,'/shipping'),
(834523,'2014-10-14 04:11:02',340906,'/shipping'),
(834524,'2014-10-14 04:11:38',340910,'/lander-5'),
(834525,'2014-10-14 04:13:29',340906,'/billing-2'),
(834526,'2014-10-14 04:13:36',340909,'/products'),
(834527,'2014-10-14 04:13:54',340904,'/billing-2'),
(834528,'2014-10-14 04:14:41',340910,'/products'),
(834529,'2014-10-14 04:15:05',340906,'/thank-you-for-your-order'),
(834530,'2014-10-14 04:15:13',340911,'/lander-5'),
(834531,'2014-10-14 04:15:25',340904,'/thank-you-for-your-order'),
(834532,'2014-10-14 04:16:21',340909,'/the-original-mr-fuzzy'),
(834533,'2014-10-14 04:17:16',340910,'/the-original-mr-fuzzy'),
(834534,'2014-10-14 04:18:13',340911,'/products'),
(834535,'2014-10-14 04:36:32',340912,'/lander-5'),
(834536,'2014-10-14 04:40:32',340912,'/products'),
(834537,'2014-10-14 04:42:06',340913,'/lander-2'),
(834538,'2014-10-14 04:44:56',340912,'/the-original-mr-fuzzy'),
(834539,'2014-10-14 04:45:10',340914,'/lander-3'),
(834540,'2014-10-14 04:45:31',340912,'/cart'),
(834541,'2014-10-14 04:45:35',340913,'/products'),
(834542,'2014-10-14 04:46:19',340913,'/the-original-mr-fuzzy'),
(834543,'2014-10-14 04:46:56',340913,'/cart'),
(834544,'2014-10-14 04:48:14',340913,'/shipping'),
(834545,'2014-10-14 04:51:10',340913,'/billing-2'),
(834546,'2014-10-14 04:53:18',340915,'/home'),
(834547,'2014-10-14 04:54:02',340913,'/thank-you-for-your-order'),
(834548,'2014-10-14 04:57:00',340916,'/lander-2'),
(834549,'2014-10-14 04:57:49',340916,'/products'),
(834550,'2014-10-14 04:57:51',340915,'/products'),
(834551,'2014-10-14 04:59:26',340916,'/the-original-mr-fuzzy'),
(834552,'2014-10-14 05:01:19',340915,'/the-original-mr-fuzzy'),
(834553,'2014-10-14 05:08:29',340917,'/lander-5'),
(834554,'2014-10-14 05:08:59',340918,'/lander-5'),
(834555,'2014-10-14 05:09:45',340919,'/lander-3'),
(834556,'2014-10-14 05:13:12',340918,'/products'),
(834557,'2014-10-14 05:14:20',340920,'/lander-2'),
(834558,'2014-10-14 05:15:06',340918,'/the-original-mr-fuzzy'),
(834559,'2014-10-14 05:16:03',340918,'/cart'),
(834560,'2014-10-14 05:20:53',340921,'/lander-2'),
(834561,'2014-10-14 05:26:19',340922,'/home'),
(834562,'2014-10-14 05:27:44',340923,'/lander-3'),
(834563,'2014-10-14 05:27:46',340922,'/products'),
(834564,'2014-10-14 05:30:49',340924,'/lander-2'),
(834565,'2014-10-14 05:32:02',340923,'/products'),
(834566,'2014-10-14 05:32:09',340922,'/the-birthday-sugar-panda'),
(834567,'2014-10-14 05:34:39',340922,'/cart'),
(834568,'2014-10-14 05:34:45',340923,'/the-original-mr-fuzzy'),
(834569,'2014-10-14 05:38:00',340922,'/shipping'),
(834570,'2014-10-14 05:39:08',340922,'/billing-2'),
(834571,'2014-10-14 05:42:57',340922,'/thank-you-for-your-order'),
(834572,'2014-10-14 05:50:17',340925,'/home'),
(834573,'2014-10-14 05:50:52',340925,'/products'),
(834574,'2014-10-14 06:00:02',340926,'/lander-5'),
(834575,'2014-10-14 06:01:35',340926,'/products'),
(834576,'2014-10-14 06:03:38',340927,'/lander-5'),
(834577,'2014-10-14 06:06:12',340926,'/the-original-mr-fuzzy'),
(834578,'2014-10-14 06:07:56',340927,'/products'),
(834579,'2014-10-14 06:08:07',340926,'/cart'),
(834580,'2014-10-14 06:08:14',340928,'/home'),
(834581,'2014-10-14 06:09:01',340928,'/products'),
(834582,'2014-10-14 06:09:01',340929,'/lander-2'),
(834583,'2014-10-14 06:09:53',340926,'/shipping'),
(834584,'2014-10-14 06:10:27',340928,'/the-birthday-sugar-panda'),
(834585,'2014-10-14 06:11:21',340930,'/home'),
(834586,'2014-10-14 06:12:08',340928,'/cart'),
(834587,'2014-10-14 06:14:09',340928,'/shipping'),
(834588,'2014-10-14 06:15:15',340931,'/lander-2'),
(834589,'2014-10-14 06:16:32',340928,'/billing-2'),
(834590,'2014-10-14 06:18:22',340932,'/lander-2'),
(834591,'2014-10-14 06:21:12',340928,'/thank-you-for-your-order'),
(834592,'2014-10-14 06:28:06',340933,'/lander-3'),
(834593,'2014-10-14 06:28:25',340934,'/lander-2'),
(834594,'2014-10-14 06:28:36',340935,'/lander-3'),
(834595,'2014-10-14 06:28:45',340933,'/products'),
(834596,'2014-10-14 06:30:48',340935,'/products'),
(834597,'2014-10-14 06:32:10',340936,'/lander-5'),
(834598,'2014-10-14 06:32:42',340935,'/the-original-mr-fuzzy'),
(834599,'2014-10-14 06:34:56',340935,'/cart'),
(834600,'2014-10-14 06:40:41',340937,'/lander-5'),
(834601,'2014-10-14 06:41:59',340938,'/lander-3'),
(834602,'2014-10-14 06:46:06',340937,'/products'),
(834603,'2014-10-14 06:46:36',340937,'/the-forever-love-bear'),
(834604,'2014-10-14 07:03:44',340939,'/lander-5'),
(834605,'2014-10-14 07:08:44',340940,'/home'),
(834606,'2014-10-14 07:13:30',340940,'/products'),
(834607,'2014-10-14 07:14:28',340940,'/the-birthday-sugar-panda'),
(834608,'2014-10-14 07:14:33',340941,'/home'),
(834609,'2014-10-14 07:15:46',340942,'/home'),
(834610,'2014-10-14 07:18:56',340943,'/home'),
(834611,'2014-10-14 07:19:49',340944,'/lander-2'),
(834612,'2014-10-14 07:21:13',340944,'/products'),
(834613,'2014-10-14 07:21:31',340945,'/home'),
(834614,'2014-10-14 07:25:23',340946,'/lander-5'),
(834615,'2014-10-14 07:26:12',340947,'/home'),
(834616,'2014-10-14 07:30:20',340948,'/home'),
(834617,'2014-10-14 07:31:08',340948,'/products'),
(834618,'2014-10-14 07:31:26',340949,'/home'),
(834619,'2014-10-14 07:31:49',340947,'/products'),
(834620,'2014-10-14 07:32:06',340950,'/home'),
(834621,'2014-10-14 07:32:29',340951,'/lander-5'),
(834622,'2014-10-14 07:34:56',340947,'/the-original-mr-fuzzy'),
(834623,'2014-10-14 07:35:42',340952,'/lander-3'),
(834624,'2014-10-14 07:35:48',340953,'/lander-5'),
(834625,'2014-10-14 07:37:00',340947,'/cart'),
(834626,'2014-10-14 07:37:26',340951,'/products'),
(834627,'2014-10-14 07:37:54',340947,'/shipping'),
(834628,'2014-10-14 07:40:13',340947,'/billing-2'),
(834629,'2014-10-14 07:41:01',340951,'/the-original-mr-fuzzy'),
(834630,'2014-10-14 07:43:27',340954,'/lander-5'),
(834631,'2014-10-14 07:45:06',340955,'/home'),
(834632,'2014-10-14 07:46:29',340955,'/products'),
(834633,'2014-10-14 07:46:55',340956,'/lander-3'),
(834634,'2014-10-14 07:49:16',340954,'/products'),
(834635,'2014-10-14 07:49:23',340957,'/lander-2'),
(834636,'2014-10-14 07:49:32',340958,'/lander-3'),
(834637,'2014-10-14 07:49:55',340957,'/products'),
(834638,'2014-10-14 07:50:27',340955,'/the-birthday-sugar-panda'),
(834639,'2014-10-14 07:51:09',340957,'/the-original-mr-fuzzy'),
(834640,'2014-10-14 07:51:13',340956,'/products'),
(834641,'2014-10-14 07:51:59',340959,'/home'),
(834642,'2014-10-14 07:52:32',340955,'/cart'),
(834643,'2014-10-14 07:53:08',340954,'/the-original-mr-fuzzy'),
(834644,'2014-10-14 07:54:47',340956,'/the-birthday-sugar-panda'),
(834645,'2014-10-14 07:56:20',340954,'/cart'),
(834646,'2014-10-14 07:57:22',340960,'/home'),
(834647,'2014-10-14 07:57:39',340959,'/products'),
(834648,'2014-10-14 07:58:00',340954,'/shipping'),
(834649,'2014-10-14 07:58:50',340956,'/cart'),
(834650,'2014-10-14 07:59:11',340961,'/home'),
(834651,'2014-10-14 07:59:36',340962,'/lander-2'),
(834652,'2014-10-14 08:00:34',340956,'/shipping'),
(834653,'2014-10-14 08:01:41',340959,'/the-original-mr-fuzzy'),
(834654,'2014-10-14 08:01:47',340956,'/billing-2'),
(834655,'2014-10-14 08:02:38',340963,'/home'),
(834656,'2014-10-14 08:03:29',340961,'/products'),
(834657,'2014-10-14 08:05:43',340964,'/lander-2'),
(834658,'2014-10-14 08:06:30',340961,'/the-forever-love-bear'),
(834659,'2014-10-14 08:07:14',340965,'/lander-2'),
(834660,'2014-10-14 08:08:04',340966,'/home'),
(834661,'2014-10-14 08:09:07',340961,'/cart'),
(834662,'2014-10-14 08:09:14',340967,'/lander-2'),
(834663,'2014-10-14 08:11:24',340965,'/products'),
(834664,'2014-10-14 08:11:45',340968,'/lander-5'),
(834665,'2014-10-14 08:12:28',340961,'/shipping'),
(834666,'2014-10-14 08:13:33',340966,'/products'),
(834667,'2014-10-14 08:14:06',340965,'/the-birthday-sugar-panda'),
(834668,'2014-10-14 08:14:12',340961,'/billing-2'),
(834669,'2014-10-14 08:15:00',340969,'/lander-3'),
(834670,'2014-10-14 08:15:08',340961,'/thank-you-for-your-order'),
(834671,'2014-10-14 08:15:54',340970,'/lander-2'),
(834672,'2014-10-14 08:16:26',340971,'/lander-5'),
(834673,'2014-10-14 08:17:33',340972,'/lander-3'),
(834674,'2014-10-14 08:17:44',340966,'/the-forever-love-bear'),
(834675,'2014-10-14 08:18:15',340966,'/cart'),
(834676,'2014-10-14 08:18:44',340973,'/home'),
(834677,'2014-10-14 08:19:37',340972,'/products'),
(834678,'2014-10-14 08:19:52',340971,'/products'),
(834679,'2014-10-14 08:20:08',340969,'/products'),
(834680,'2014-10-14 08:20:48',340972,'/the-original-mr-fuzzy'),
(834681,'2014-10-14 08:21:32',340971,'/the-original-mr-fuzzy'),
(834682,'2014-10-14 08:23:28',340972,'/cart'),
(834683,'2014-10-14 08:23:55',340969,'/the-original-mr-fuzzy'),
(834684,'2014-10-14 08:24:07',340974,'/lander-3'),
(834685,'2014-10-14 08:24:21',340975,'/lander-2'),
(834686,'2014-10-14 08:24:53',340976,'/lander-3'),
(834687,'2014-10-14 08:25:35',340969,'/cart'),
(834688,'2014-10-14 08:26:04',340969,'/shipping'),
(834689,'2014-10-14 08:26:13',340972,'/shipping'),
(834690,'2014-10-14 08:26:33',340972,'/billing-2'),
(834691,'2014-10-14 08:27:23',340976,'/products'),
(834692,'2014-10-14 08:27:50',340969,'/billing-2'),
(834693,'2014-10-14 08:31:57',340977,'/lander-5'),
(834694,'2014-10-14 08:32:18',340972,'/thank-you-for-your-order'),
(834695,'2014-10-14 08:32:48',340977,'/products'),
(834696,'2014-10-14 08:33:26',340977,'/the-original-mr-fuzzy'),
(834697,'2014-10-14 08:34:02',340977,'/cart'),
(834698,'2014-10-14 08:34:38',340978,'/home'),
(834699,'2014-10-14 08:36:23',340979,'/home'),
(834700,'2014-10-14 08:36:44',340978,'/products'),
(834701,'2014-10-14 08:38:01',340980,'/lander-2'),
(834702,'2014-10-14 08:39:35',340980,'/products'),
(834703,'2014-10-14 08:40:00',340979,'/products'),
(834704,'2014-10-14 08:40:33',340978,'/the-forever-love-bear'),
(834705,'2014-10-14 08:40:33',340981,'/lander-5'),
(834706,'2014-10-14 08:41:17',340982,'/lander-5'),
(834707,'2014-10-14 08:41:46',340981,'/products'),
(834708,'2014-10-14 08:41:49',340980,'/the-original-mr-fuzzy'),
(834709,'2014-10-14 08:43:40',340979,'/the-original-mr-fuzzy'),
(834710,'2014-10-14 08:44:22',340983,'/home'),
(834711,'2014-10-14 08:45:23',340984,'/lander-5'),
(834712,'2014-10-14 08:45:36',340979,'/cart'),
(834713,'2014-10-14 08:46:07',340981,'/the-original-mr-fuzzy'),
(834714,'2014-10-14 08:48:09',340985,'/lander-2'),
(834715,'2014-10-14 08:50:23',340984,'/products'),
(834716,'2014-10-14 08:51:56',340984,'/the-original-mr-fuzzy'),
(834717,'2014-10-14 08:52:29',340985,'/products'),
(834718,'2014-10-14 08:52:44',340986,'/lander-5'),
(834719,'2014-10-14 08:53:57',340987,'/home'),
(834720,'2014-10-14 08:55:47',340985,'/the-original-mr-fuzzy'),
(834721,'2014-10-14 08:56:57',340988,'/lander-5'),
(834722,'2014-10-14 08:59:25',340989,'/home'),
(834723,'2014-10-14 08:59:29',340987,'/products'),
(834724,'2014-10-14 08:59:32',340985,'/cart'),
(834725,'2014-10-14 08:59:45',340990,'/home'),
(834726,'2014-10-14 09:00:45',340985,'/shipping'),
(834727,'2014-10-14 09:01:07',340991,'/lander-2'),
(834728,'2014-10-14 09:01:38',340990,'/products'),
(834729,'2014-10-14 09:01:46',340989,'/products'),
(834730,'2014-10-14 09:02:14',340987,'/the-original-mr-fuzzy'),
(834731,'2014-10-14 09:02:40',340985,'/billing-2'),
(834732,'2014-10-14 09:04:16',340992,'/home'),
(834733,'2014-10-14 09:05:23',340989,'/the-forever-love-bear'),
(834734,'2014-10-14 09:07:12',340985,'/thank-you-for-your-order'),
(834735,'2014-10-14 09:08:42',340993,'/home'),
(834736,'2014-10-14 09:09:52',340994,'/lander-2'),
(834737,'2014-10-14 09:15:25',340995,'/lander-3'),
(834738,'2014-10-14 09:18:48',340995,'/products'),
(834739,'2014-10-14 09:19:13',340996,'/home'),
(834740,'2014-10-14 09:19:31',340995,'/the-forever-love-bear'),
(834741,'2014-10-14 09:21:07',340995,'/cart'),
(834742,'2014-10-14 09:22:33',340996,'/products'),
(834743,'2014-10-14 09:23:53',340996,'/the-birthday-sugar-panda'),
(834744,'2014-10-14 09:24:42',340997,'/home'),
(834745,'2014-10-14 09:25:07',340998,'/home'),
(834746,'2014-10-14 09:27:32',340996,'/cart'),
(834747,'2014-10-14 09:27:35',340999,'/lander-2'),
(834748,'2014-10-14 09:28:37',340996,'/shipping'),
(834749,'2014-10-14 09:28:57',341000,'/lander-3'),
(834750,'2014-10-14 09:29:20',340997,'/products'),
(834751,'2014-10-14 09:29:45',341001,'/home'),
(834752,'2014-10-14 09:30:02',341002,'/lander-2'),
(834753,'2014-10-14 09:30:42',341003,'/lander-2'),
(834754,'2014-10-14 09:31:00',340996,'/billing-2'),
(834755,'2014-10-14 09:31:28',341001,'/products'),
(834756,'2014-10-14 09:31:53',341004,'/lander-2'),
(834757,'2014-10-14 09:33:36',340997,'/the-original-mr-fuzzy'),
(834758,'2014-10-14 09:33:40',341003,'/products'),
(834759,'2014-10-14 09:33:46',341005,'/home'),
(834760,'2014-10-14 09:34:41',341003,'/the-original-mr-fuzzy'),
(834761,'2014-10-14 09:34:47',341006,'/lander-2'),
(834762,'2014-10-14 09:35:18',341001,'/the-original-mr-fuzzy'),
(834763,'2014-10-14 09:35:42',340997,'/cart'),
(834764,'2014-10-14 09:35:43',341002,'/products'),
(834765,'2014-10-14 09:35:51',340996,'/thank-you-for-your-order'),
(834766,'2014-10-14 09:35:52',341007,'/home'),
(834767,'2014-10-14 09:35:58',341006,'/products'),
(834768,'2014-10-14 09:36:07',341008,'/home'),
(834769,'2014-10-14 09:36:23',341006,'/the-original-mr-fuzzy'),
(834770,'2014-10-14 09:37:10',340997,'/shipping'),
(834771,'2014-10-14 09:37:23',341002,'/the-original-mr-fuzzy'),
(834772,'2014-10-14 09:37:46',341005,'/products'),
(834773,'2014-10-14 09:38:23',341009,'/lander-5'),
(834774,'2014-10-14 09:38:38',341010,'/home'),
(834775,'2014-10-14 09:40:07',340997,'/billing-2'),
(834776,'2014-10-14 09:40:10',341011,'/home'),
(834777,'2014-10-14 09:40:18',341007,'/products'),
(834778,'2014-10-14 09:40:59',341012,'/lander-5'),
(834779,'2014-10-14 09:41:01',341008,'/products'),
(834780,'2014-10-14 09:41:48',341008,'/the-forever-love-bear'),
(834781,'2014-10-14 09:41:57',341009,'/products'),
(834782,'2014-10-14 09:42:03',341005,'/the-original-mr-fuzzy'),
(834783,'2014-10-14 09:42:09',341013,'/lander-5'),
(834784,'2014-10-14 09:42:16',341014,'/lander-3'),
(834785,'2014-10-14 09:42:18',341015,'/lander-5'),
(834786,'2014-10-14 09:42:31',341007,'/the-original-mr-fuzzy'),
(834787,'2014-10-14 09:43:24',341009,'/the-original-mr-fuzzy'),
(834788,'2014-10-14 09:44:05',341013,'/products'),
(834789,'2014-10-14 09:44:31',341011,'/products'),
(834790,'2014-10-14 09:44:35',341008,'/cart'),
(834791,'2014-10-14 09:44:59',340997,'/thank-you-for-your-order'),
(834792,'2014-10-14 09:45:34',341015,'/products'),
(834793,'2014-10-14 09:46:18',341014,'/products'),
(834794,'2014-10-14 09:47:01',341016,'/home'),
(834795,'2014-10-14 09:47:06',341014,'/the-original-mr-fuzzy'),
(834796,'2014-10-14 09:47:30',341017,'/home'),
(834797,'2014-10-14 09:48:20',341008,'/shipping'),
(834798,'2014-10-14 09:48:43',341015,'/the-original-mr-fuzzy'),
(834799,'2014-10-14 09:48:49',341014,'/cart'),
(834800,'2014-10-14 09:49:08',341011,'/the-original-mr-fuzzy'),
(834801,'2014-10-14 09:49:29',341018,'/lander-2'),
(834802,'2014-10-14 09:49:44',341008,'/billing-2'),
(834803,'2014-10-14 09:50:27',341019,'/lander-2'),
(834804,'2014-10-14 09:50:32',341020,'/home'),
(834805,'2014-10-14 09:50:47',341021,'/lander-3'),
(834806,'2014-10-14 09:50:51',341022,'/lander-2'),
(834807,'2014-10-14 09:51:02',341023,'/lander-5'),
(834808,'2014-10-14 09:51:31',341024,'/lander-5'),
(834809,'2014-10-14 09:52:37',341024,'/products'),
(834810,'2014-10-14 09:52:42',341011,'/cart'),
(834811,'2014-10-14 09:53:15',341023,'/products'),
(834812,'2014-10-14 09:53:45',341008,'/thank-you-for-your-order'),
(834813,'2014-10-14 09:53:48',341024,'/the-original-mr-fuzzy'),
(834814,'2014-10-14 09:54:03',341022,'/products'),
(834815,'2014-10-14 09:55:22',341025,'/home'),
(834816,'2014-10-14 09:55:35',341026,'/home'),
(834817,'2014-10-14 09:55:54',341021,'/products'),
(834818,'2014-10-14 09:55:58',341011,'/shipping'),
(834819,'2014-10-14 09:56:06',341023,'/the-original-mr-fuzzy'),
(834820,'2014-10-14 09:56:43',341011,'/billing-2'),
(834821,'2014-10-14 09:57:38',341027,'/lander-2'),
(834822,'2014-10-14 09:58:20',341022,'/the-original-mr-fuzzy'),
(834823,'2014-10-14 09:59:30',341022,'/cart'),
(834824,'2014-10-14 09:59:57',341028,'/lander-2'),
(834825,'2014-10-14 10:00:00',341023,'/cart'),
(834826,'2014-10-14 10:00:40',341022,'/shipping'),
(834827,'2014-10-14 10:01:18',341029,'/lander-2'),
(834828,'2014-10-14 10:01:40',341011,'/thank-you-for-your-order'),
(834829,'2014-10-14 10:01:51',341028,'/products'),
(834830,'2014-10-14 10:02:32',341029,'/products'),
(834831,'2014-10-14 10:02:36',341030,'/lander-3'),
(834832,'2014-10-14 10:02:45',341031,'/lander-5'),
(834833,'2014-10-14 10:02:46',341022,'/billing-2'),
(834834,'2014-10-14 10:02:49',341023,'/shipping'),
(834835,'2014-10-14 10:02:59',341032,'/lander-3'),
(834836,'2014-10-14 10:03:23',341028,'/the-original-mr-fuzzy'),
(834837,'2014-10-14 10:04:03',341033,'/lander-5'),
(834838,'2014-10-14 10:04:31',341034,'/home'),
(834839,'2014-10-14 10:04:31',341035,'/lander-2'),
(834840,'2014-10-14 10:05:17',341036,'/home'),
(834841,'2014-10-14 10:05:35',341037,'/home'),
(834842,'2014-10-14 10:06:22',341029,'/the-original-mr-fuzzy'),
(834843,'2014-10-14 10:07:15',341038,'/lander-2'),
(834844,'2014-10-14 10:07:20',341029,'/cart'),
(834845,'2014-10-14 10:08:01',341038,'/products'),
(834846,'2014-10-14 10:08:22',341039,'/home'),
(834847,'2014-10-14 10:08:28',341040,'/lander-5'),
(834848,'2014-10-14 10:08:30',341041,'/home'),
(834849,'2014-10-14 10:08:44',341038,'/the-original-mr-fuzzy'),
(834850,'2014-10-14 10:08:45',341042,'/lander-2'),
(834851,'2014-10-14 10:09:01',341033,'/products'),
(834852,'2014-10-14 10:09:10',341037,'/products'),
(834853,'2014-10-14 10:09:17',341043,'/home'),
(834854,'2014-10-14 10:10:03',341040,'/products'),
(834855,'2014-10-14 10:10:08',341033,'/the-birthday-sugar-panda'),
(834856,'2014-10-14 10:11:20',341044,'/lander-2'),
(834857,'2014-10-14 10:11:48',341037,'/the-forever-love-bear'),
(834858,'2014-10-14 10:12:30',341041,'/products'),
(834859,'2014-10-14 10:12:52',341045,'/lander-2'),
(834860,'2014-10-14 10:13:31',341046,'/lander-5'),
(834861,'2014-10-14 10:14:07',341043,'/products'),
(834862,'2014-10-14 10:14:22',341040,'/the-original-mr-fuzzy'),
(834863,'2014-10-14 10:14:28',341046,'/products'),
(834864,'2014-10-14 10:15:32',341046,'/the-original-mr-fuzzy'),
(834865,'2014-10-14 10:15:37',341043,'/the-birthday-sugar-panda'),
(834866,'2014-10-14 10:15:59',341046,'/cart'),
(834867,'2014-10-14 10:16:16',341045,'/products'),
(834868,'2014-10-14 10:16:38',341044,'/products'),
(834869,'2014-10-14 10:18:25',341045,'/the-original-mr-fuzzy'),
(834870,'2014-10-14 10:19:20',341046,'/shipping'),
(834871,'2014-10-14 10:19:47',341044,'/the-original-mr-fuzzy'),
(834872,'2014-10-14 10:21:07',341047,'/home'),
(834873,'2014-10-14 10:21:22',341048,'/lander-3'),
(834874,'2014-10-14 10:22:05',341045,'/cart'),
(834875,'2014-10-14 10:22:13',341049,'/home'),
(834876,'2014-10-14 10:22:34',341050,'/home'),
(834877,'2014-10-14 10:24:34',341051,'/lander-3'),
(834878,'2014-10-14 10:25:12',341051,'/products'),
(834879,'2014-10-14 10:25:14',341045,'/shipping'),
(834880,'2014-10-14 10:26:04',341052,'/lander-2'),
(834881,'2014-10-14 10:26:44',341049,'/products'),
(834882,'2014-10-14 10:27:22',341045,'/billing-2'),
(834883,'2014-10-14 10:27:43',341053,'/lander-5'),
(834884,'2014-10-14 10:27:52',341054,'/home'),
(834885,'2014-10-14 10:28:06',341051,'/the-original-mr-fuzzy'),
(834886,'2014-10-14 10:28:20',341055,'/lander-2'),
(834887,'2014-10-14 10:29:07',341045,'/thank-you-for-your-order'),
(834888,'2014-10-14 10:29:46',341049,'/the-original-mr-fuzzy'),
(834889,'2014-10-14 10:29:50',341051,'/cart'),
(834890,'2014-10-14 10:30:23',341056,'/lander-2'),
(834891,'2014-10-14 10:30:37',341054,'/products'),
(834892,'2014-10-14 10:30:43',341057,'/lander-3'),
(834893,'2014-10-14 10:30:56',341055,'/products'),
(834894,'2014-10-14 10:31:19',341054,'/the-birthday-sugar-panda'),
(834895,'2014-10-14 10:31:52',341058,'/lander-5'),
(834896,'2014-10-14 10:33:12',341051,'/shipping'),
(834897,'2014-10-14 10:33:56',341059,'/lander-2'),
(834898,'2014-10-14 10:34:01',341060,'/home'),
(834899,'2014-10-14 10:34:16',341051,'/billing-2'),
(834900,'2014-10-14 10:34:21',341055,'/the-original-mr-fuzzy'),
(834901,'2014-10-14 10:34:23',341061,'/lander-2'),
(834902,'2014-10-14 10:34:35',341054,'/cart'),
(834903,'2014-10-14 10:35:06',341056,'/products'),
(834904,'2014-10-14 10:36:32',341056,'/the-original-mr-fuzzy'),
(834905,'2014-10-14 10:36:32',341062,'/lander-3'),
(834906,'2014-10-14 10:36:36',341060,'/products'),
(834907,'2014-10-14 10:36:36',341063,'/lander-2'),
(834908,'2014-10-14 10:36:56',341059,'/products'),
(834909,'2014-10-14 10:37:44',341060,'/the-original-mr-fuzzy'),
(834910,'2014-10-14 10:38:04',341059,'/the-original-mr-fuzzy'),
(834911,'2014-10-14 10:38:10',341064,'/lander-2'),
(834912,'2014-10-14 10:39:37',341065,'/home'),
(834913,'2014-10-14 10:41:03',341060,'/cart'),
(834914,'2014-10-14 10:41:05',341066,'/lander-5'),
(834915,'2014-10-14 10:41:11',341067,'/home'),
(834916,'2014-10-14 10:41:30',341059,'/cart'),
(834917,'2014-10-14 10:41:32',341063,'/products'),
(834918,'2014-10-14 10:42:01',341067,'/products'),
(834919,'2014-10-14 10:42:09',341068,'/home'),
(834920,'2014-10-14 10:42:12',341065,'/products'),
(834921,'2014-10-14 10:43:32',341063,'/the-original-mr-fuzzy'),
(834922,'2014-10-14 10:44:09',341065,'/the-birthday-sugar-panda'),
(834923,'2014-10-14 10:44:13',341069,'/lander-2'),
(834924,'2014-10-14 10:44:22',341059,'/shipping'),
(834925,'2014-10-14 10:45:11',341069,'/products'),
(834926,'2014-10-14 10:45:55',341059,'/billing-2'),
(834927,'2014-10-14 10:46:02',341070,'/lander-3'),
(834928,'2014-10-14 10:46:08',341068,'/products'),
(834929,'2014-10-14 10:46:21',341065,'/cart'),
(834930,'2014-10-14 10:47:44',341069,'/the-original-mr-fuzzy'),
(834931,'2014-10-14 10:48:04',341071,'/lander-5'),
(834932,'2014-10-14 10:49:30',341072,'/home'),
(834933,'2014-10-14 10:49:38',341068,'/the-original-mr-fuzzy'),
(834934,'2014-10-14 10:49:42',341073,'/home'),
(834935,'2014-10-14 10:50:15',341065,'/shipping'),
(834936,'2014-10-14 10:50:16',341068,'/cart'),
(834937,'2014-10-14 10:50:47',341073,'/products'),
(834938,'2014-10-14 10:51:12',341069,'/cart'),
(834939,'2014-10-14 10:51:27',341072,'/products'),
(834940,'2014-10-14 10:51:34',341065,'/billing-2'),
(834941,'2014-10-14 10:51:48',341074,'/lander-5'),
(834942,'2014-10-14 10:52:48',341073,'/the-original-mr-fuzzy'),
(834943,'2014-10-14 10:54:06',341075,'/home'),
(834944,'2014-10-14 10:55:18',341065,'/thank-you-for-your-order'),
(834945,'2014-10-14 10:55:19',341074,'/products'),
(834946,'2014-10-14 10:56:05',341076,'/home'),
(834947,'2014-10-14 10:56:33',341077,'/lander-2'),
(834948,'2014-10-14 10:56:37',341078,'/lander-5'),
(834949,'2014-10-14 10:57:30',341074,'/the-original-mr-fuzzy'),
(834950,'2014-10-14 10:57:56',341074,'/cart'),
(834951,'2014-10-14 10:59:11',341079,'/home'),
(834952,'2014-10-14 10:59:52',341080,'/lander-2'),
(834953,'2014-10-14 11:00:31',341076,'/products'),
(834954,'2014-10-14 11:00:34',341081,'/home'),
(834955,'2014-10-14 11:00:39',341082,'/home'),
(834956,'2014-10-14 11:01:10',341083,'/home'),
(834957,'2014-10-14 11:01:29',341084,'/home'),
(834958,'2014-10-14 11:01:31',341085,'/lander-3'),
(834959,'2014-10-14 11:01:36',341086,'/home'),
(834960,'2014-10-14 11:02:05',341077,'/products'),
(834961,'2014-10-14 11:02:06',341084,'/products'),
(834962,'2014-10-14 11:02:17',341087,'/lander-2'),
(834963,'2014-10-14 11:02:30',341088,'/lander-2'),
(834964,'2014-10-14 11:02:34',341084,'/the-original-mr-fuzzy'),
(834965,'2014-10-14 11:02:49',341082,'/products'),
(834966,'2014-10-14 11:03:45',341087,'/products'),
(834967,'2014-10-14 11:03:59',341089,'/lander-3'),
(834968,'2014-10-14 11:04:19',341082,'/the-forever-love-bear'),
(834969,'2014-10-14 11:04:19',341090,'/home'),
(834970,'2014-10-14 11:04:24',341083,'/products'),
(834971,'2014-10-14 11:04:26',341086,'/products'),
(834972,'2014-10-14 11:04:48',341091,'/lander-2'),
(834973,'2014-10-14 11:04:51',341079,'/products'),
(834974,'2014-10-14 11:05:10',341086,'/the-forever-love-bear'),
(834975,'2014-10-14 11:05:12',341092,'/lander-3'),
(834976,'2014-10-14 11:05:16',341081,'/products'),
(834977,'2014-10-14 11:05:34',341081,'/the-original-mr-fuzzy'),
(834978,'2014-10-14 11:05:36',341082,'/cart'),
(834979,'2014-10-14 11:05:48',341087,'/the-original-mr-fuzzy'),
(834980,'2014-10-14 11:05:52',341093,'/lander-5'),
(834981,'2014-10-14 11:05:56',341094,'/lander-5'),
(834982,'2014-10-14 11:05:59',341085,'/products'),
(834983,'2014-10-14 11:06:09',341082,'/shipping'),
(834984,'2014-10-14 11:06:19',341083,'/the-original-mr-fuzzy'),
(834985,'2014-10-14 11:06:25',341095,'/lander-3'),
(834986,'2014-10-14 11:06:40',341077,'/the-original-mr-fuzzy'),
(834987,'2014-10-14 11:07:27',341086,'/cart'),
(834988,'2014-10-14 11:07:41',341095,'/products'),
(834989,'2014-10-14 11:07:42',341079,'/the-original-mr-fuzzy'),
(834990,'2014-10-14 11:08:11',341082,'/billing-2'),
(834991,'2014-10-14 11:08:53',341086,'/shipping'),
(834992,'2014-10-14 11:08:58',341077,'/cart'),
(834993,'2014-10-14 11:09:11',341096,'/home'),
(834994,'2014-10-14 11:09:22',341097,'/lander-3'),
(834995,'2014-10-14 11:09:41',341093,'/products'),
(834996,'2014-10-14 11:10:09',341079,'/cart'),
(834997,'2014-10-14 11:10:18',341086,'/billing-2'),
(834998,'2014-10-14 11:10:27',341098,'/home'),
(834999,'2014-10-14 11:11:34',341099,'/lander-3'),
(835000,'2014-10-14 11:11:40',341079,'/shipping'),
(835001,'2014-10-14 11:12:24',341077,'/shipping'),
(835002,'2014-10-14 11:12:32',341079,'/billing-2'),
(835003,'2014-10-14 11:13:21',341100,'/home'),
(835004,'2014-10-14 11:13:40',341101,'/lander-3'),
(835005,'2014-10-14 11:13:49',341082,'/thank-you-for-your-order'),
(835006,'2014-10-14 11:14:01',341077,'/billing-2'),
(835007,'2014-10-14 11:14:15',341102,'/lander-3'),
(835008,'2014-10-14 11:14:48',341096,'/products'),
(835009,'2014-10-14 11:15:16',341103,'/home'),
(835010,'2014-10-14 11:15:41',341098,'/products'),
(835011,'2014-10-14 11:16:27',341077,'/thank-you-for-your-order'),
(835012,'2014-10-14 11:17:10',341104,'/home'),
(835013,'2014-10-14 11:17:12',341098,'/the-original-mr-fuzzy'),
(835014,'2014-10-14 11:17:20',341105,'/home'),
(835015,'2014-10-14 11:17:49',341106,'/lander-5'),
(835016,'2014-10-14 11:18:01',341103,'/products'),
(835017,'2014-10-14 11:18:09',341096,'/the-original-mr-fuzzy'),
(835018,'2014-10-14 11:18:11',341100,'/products'),
(835019,'2014-10-14 11:18:59',341101,'/products'),
(835020,'2014-10-14 11:19:13',341106,'/products'),
(835021,'2014-10-14 11:19:25',341104,'/products'),
(835022,'2014-10-14 11:19:53',341100,'/the-original-mr-fuzzy'),
(835023,'2014-10-14 11:20:02',341106,'/the-original-mr-fuzzy'),
(835024,'2014-10-14 11:20:24',341104,'/the-forever-love-bear'),
(835025,'2014-10-14 11:22:14',341103,'/the-original-mr-fuzzy'),
(835026,'2014-10-14 11:22:40',341101,'/the-original-mr-fuzzy'),
(835027,'2014-10-14 11:23:05',341107,'/lander-5'),
(835028,'2014-10-14 11:23:32',341104,'/cart'),
(835029,'2014-10-14 11:25:04',341108,'/lander-3'),
(835030,'2014-10-14 11:25:13',341107,'/products'),
(835031,'2014-10-14 11:25:47',341103,'/cart'),
(835032,'2014-10-14 11:25:50',341109,'/lander-2'),
(835033,'2014-10-14 11:26:08',341107,'/the-original-mr-fuzzy'),
(835034,'2014-10-14 11:26:39',341109,'/products'),
(835035,'2014-10-14 11:26:55',341104,'/shipping'),
(835036,'2014-10-14 11:27:06',341107,'/cart'),
(835037,'2014-10-14 11:27:23',341103,'/shipping'),
(835038,'2014-10-14 11:27:35',341104,'/billing-2'),
(835039,'2014-10-14 11:28:08',341107,'/shipping'),
(835040,'2014-10-14 11:29:33',341110,'/lander-5'),
(835041,'2014-10-14 11:29:49',341107,'/billing-2'),
(835042,'2014-10-14 11:29:49',341111,'/lander-2'),
(835043,'2014-10-14 11:30:18',341112,'/lander-3'),
(835044,'2014-10-14 11:30:38',341107,'/thank-you-for-your-order'),
(835045,'2014-10-14 11:31:54',341111,'/products'),
(835046,'2014-10-14 11:32:17',341104,'/thank-you-for-your-order'),
(835047,'2014-10-14 11:33:46',341111,'/the-original-mr-fuzzy'),
(835048,'2014-10-14 11:34:15',341113,'/lander-2'),
(835049,'2014-10-14 11:35:48',341113,'/products'),
(835050,'2014-10-14 11:35:51',341112,'/products'),
(835051,'2014-10-14 11:36:06',341111,'/cart'),
(835052,'2014-10-14 11:37:10',341114,'/lander-2'),
(835053,'2014-10-14 11:37:30',341115,'/lander-3'),
(835054,'2014-10-14 11:37:43',341113,'/the-forever-love-bear'),
(835055,'2014-10-14 11:37:55',341111,'/shipping'),
(835056,'2014-10-14 11:38:01',341116,'/lander-3'),
(835057,'2014-10-14 11:38:06',341117,'/lander-5'),
(835058,'2014-10-14 11:38:43',341113,'/cart'),
(835059,'2014-10-14 11:39:09',341115,'/products'),
(835060,'2014-10-14 11:39:39',341117,'/products'),
(835061,'2014-10-14 11:40:27',341118,'/home'),
(835062,'2014-10-14 11:40:48',341113,'/shipping'),
(835063,'2014-10-14 11:41:04',341111,'/billing-2'),
(835064,'2014-10-14 11:41:17',341119,'/home'),
(835065,'2014-10-14 11:42:26',341113,'/billing-2'),
(835066,'2014-10-14 11:42:55',341115,'/the-original-mr-fuzzy'),
(835067,'2014-10-14 11:43:16',341120,'/lander-3'),
(835068,'2014-10-14 11:43:35',341121,'/lander-3'),
(835069,'2014-10-14 11:43:38',341117,'/the-original-mr-fuzzy'),
(835070,'2014-10-14 11:43:38',341119,'/products'),
(835071,'2014-10-14 11:44:02',341121,'/products'),
(835072,'2014-10-14 11:44:04',341113,'/thank-you-for-your-order'),
(835073,'2014-10-14 11:44:12',341115,'/cart'),
(835074,'2014-10-14 11:44:23',341122,'/home'),
(835075,'2014-10-14 11:45:17',341123,'/lander-2'),
(835076,'2014-10-14 11:45:18',341124,'/lander-5'),
(835077,'2014-10-14 11:45:43',341125,'/lander-5'),
(835078,'2014-10-14 11:46:08',341126,'/home'),
(835079,'2014-10-14 11:46:10',341111,'/thank-you-for-your-order'),
(835080,'2014-10-14 11:46:16',341127,'/home'),
(835081,'2014-10-14 11:46:38',341128,'/home'),
(835082,'2014-10-14 11:46:50',341129,'/lander-3'),
(835083,'2014-10-14 11:47:01',341121,'/the-original-mr-fuzzy'),
(835084,'2014-10-14 11:47:01',341126,'/products'),
(835085,'2014-10-14 11:47:13',341127,'/products'),
(835086,'2014-10-14 11:47:25',341130,'/home'),
(835087,'2014-10-14 11:47:32',341122,'/products'),
(835088,'2014-10-14 11:47:33',341119,'/the-birthday-sugar-panda'),
(835089,'2014-10-14 11:47:33',341131,'/lander-5'),
(835090,'2014-10-14 11:48:24',341125,'/products'),
(835091,'2014-10-14 11:48:41',341130,'/products'),
(835092,'2014-10-14 11:48:47',341127,'/the-birthday-sugar-panda'),
(835093,'2014-10-14 11:49:19',341125,'/the-original-mr-fuzzy'),
(835094,'2014-10-14 11:49:59',341121,'/cart'),
(835095,'2014-10-14 11:50:25',341132,'/lander-3'),
(835096,'2014-10-14 11:50:26',341122,'/the-original-mr-fuzzy'),
(835097,'2014-10-14 11:50:27',341129,'/products'),
(835098,'2014-10-14 11:50:28',341133,'/lander-5'),
(835099,'2014-10-14 11:50:32',341131,'/products'),
(835100,'2014-10-14 11:50:33',341134,'/lander-5'),
(835101,'2014-10-14 11:51:02',341121,'/shipping'),
(835102,'2014-10-14 11:51:06',341135,'/lander-5'),
(835103,'2014-10-14 11:51:07',341136,'/home'),
(835104,'2014-10-14 11:51:28',341126,'/the-original-mr-fuzzy'),
(835105,'2014-10-14 11:51:39',341137,'/lander-5'),
(835106,'2014-10-14 11:52:08',341138,'/lander-2'),
(835107,'2014-10-14 11:52:11',341129,'/the-forever-love-bear'),
(835108,'2014-10-14 11:52:12',341128,'/products'),
(835109,'2014-10-14 11:52:12',341130,'/the-original-mr-fuzzy'),
(835110,'2014-10-14 11:52:20',341121,'/billing-2'),
(835111,'2014-10-14 11:52:30',341139,'/home'),
(835112,'2014-10-14 11:53:19',341134,'/products'),
(835113,'2014-10-14 11:53:42',341140,'/lander-2'),
(835114,'2014-10-14 11:53:50',341131,'/the-original-mr-fuzzy'),
(835115,'2014-10-14 11:54:03',341137,'/products'),
(835116,'2014-10-14 11:54:06',341141,'/lander-3'),
(835117,'2014-10-14 11:54:32',341142,'/lander-3'),
(835118,'2014-10-14 11:54:33',341135,'/products'),
(835119,'2014-10-14 11:54:37',341143,'/lander-2'),
(835120,'2014-10-14 11:54:47',341137,'/the-original-mr-fuzzy'),
(835121,'2014-10-14 11:55:05',341121,'/thank-you-for-your-order'),
(835122,'2014-10-14 11:55:13',341140,'/products'),
(835123,'2014-10-14 11:55:18',341128,'/the-original-mr-fuzzy'),
(835124,'2014-10-14 11:55:36',341144,'/lander-2'),
(835125,'2014-10-14 11:55:51',341135,'/the-original-mr-fuzzy'),
(835126,'2014-10-14 11:56:47',341139,'/products'),
(835127,'2014-10-14 11:56:57',341144,'/products'),
(835128,'2014-10-14 11:57:06',341131,'/cart'),
(835129,'2014-10-14 11:57:06',341145,'/home'),
(835130,'2014-10-14 11:57:42',341146,'/lander-2'),
(835131,'2014-10-14 11:57:44',341143,'/products'),
(835132,'2014-10-14 11:58:09',341137,'/cart'),
(835133,'2014-10-14 11:58:43',341137,'/shipping'),
(835134,'2014-10-14 11:58:47',341147,'/lander-5'),
(835135,'2014-10-14 11:59:04',341142,'/products'),
(835136,'2014-10-14 11:59:21',341131,'/shipping'),
(835137,'2014-10-14 12:00:36',341131,'/billing-2'),
(835138,'2014-10-14 12:00:45',341137,'/billing-2'),
(835139,'2014-10-14 12:00:46',341139,'/the-birthday-sugar-panda'),
(835140,'2014-10-14 12:00:48',341148,'/lander-5'),
(835141,'2014-10-14 12:01:00',341149,'/lander-3'),
(835142,'2014-10-14 12:01:08',341145,'/products'),
(835143,'2014-10-14 12:01:17',341144,'/the-original-mr-fuzzy'),
(835144,'2014-10-14 12:02:03',341143,'/the-forever-love-bear'),
(835145,'2014-10-14 12:02:04',341137,'/thank-you-for-your-order'),
(835146,'2014-10-14 12:03:01',341150,'/lander-2'),
(835147,'2014-10-14 12:03:03',341151,'/lander-5'),
(835148,'2014-10-14 12:03:15',341142,'/the-original-mr-fuzzy'),
(835149,'2014-10-14 12:03:40',341131,'/thank-you-for-your-order'),
(835150,'2014-10-14 12:05:08',341152,'/home'),
(835151,'2014-10-14 12:05:14',341145,'/the-original-mr-fuzzy'),
(835152,'2014-10-14 12:05:30',341153,'/lander-2'),
(835153,'2014-10-14 12:06:17',341150,'/products'),
(835154,'2014-10-14 12:07:26',341154,'/lander-2'),
(835155,'2014-10-14 12:07:41',341151,'/products'),
(835156,'2014-10-14 12:08:07',341153,'/products'),
(835157,'2014-10-14 12:08:14',341154,'/products'),
(835158,'2014-10-14 12:09:32',341155,'/home'),
(835159,'2014-10-14 12:09:51',341152,'/products'),
(835160,'2014-10-14 12:10:29',341151,'/the-birthday-sugar-panda'),
(835161,'2014-10-14 12:10:34',341155,'/products'),
(835162,'2014-10-14 12:11:16',341154,'/the-original-mr-fuzzy'),
(835163,'2014-10-14 12:11:18',341152,'/the-original-mr-fuzzy'),
(835164,'2014-10-14 12:12:18',341155,'/the-original-mr-fuzzy'),
(835165,'2014-10-14 12:12:57',341155,'/cart'),
(835166,'2014-10-14 12:14:15',341156,'/lander-5'),
(835167,'2014-10-14 12:14:16',341152,'/cart'),
(835168,'2014-10-14 12:14:54',341157,'/home'),
(835169,'2014-10-14 12:15:00',341155,'/shipping'),
(835170,'2014-10-14 12:15:30',341155,'/billing-2'),
(835171,'2014-10-14 12:15:42',341158,'/lander-3'),
(835172,'2014-10-14 12:17:14',341152,'/shipping'),
(835173,'2014-10-14 12:17:49',341156,'/products'),
(835174,'2014-10-14 12:19:43',341159,'/home'),
(835175,'2014-10-14 12:20:02',341160,'/lander-2'),
(835176,'2014-10-14 12:20:22',341152,'/billing-2'),
(835177,'2014-10-14 12:21:15',341160,'/products'),
(835178,'2014-10-14 12:21:31',341156,'/the-forever-love-bear'),
(835179,'2014-10-14 12:22:24',341152,'/thank-you-for-your-order'),
(835180,'2014-10-14 12:22:45',341156,'/cart'),
(835181,'2014-10-14 12:23:46',341156,'/shipping'),
(835182,'2014-10-14 12:25:15',341156,'/billing-2'),
(835183,'2014-10-14 12:25:29',341160,'/the-original-mr-fuzzy'),
(835184,'2014-10-14 12:27:46',341161,'/lander-2'),
(835185,'2014-10-14 12:28:51',341162,'/lander-2'),
(835186,'2014-10-14 12:28:53',341163,'/lander-3'),
(835187,'2014-10-14 12:33:09',341164,'/lander-2'),
(835188,'2014-10-14 12:34:01',341165,'/lander-5'),
(835189,'2014-10-14 12:34:03',341166,'/lander-2'),
(835190,'2014-10-14 12:34:10',341163,'/products'),
(835191,'2014-10-14 12:35:09',341163,'/the-forever-love-bear'),
(835192,'2014-10-14 12:35:50',341167,'/lander-2'),
(835193,'2014-10-14 12:36:35',341168,'/home'),
(835194,'2014-10-14 12:37:40',341164,'/products'),
(835195,'2014-10-14 12:37:44',341169,'/lander-3'),
(835196,'2014-10-14 12:37:59',341167,'/products'),
(835197,'2014-10-14 12:38:08',341170,'/lander-2'),
(835198,'2014-10-14 12:38:23',341165,'/products'),
(835199,'2014-10-14 12:38:28',341166,'/products'),
(835200,'2014-10-14 12:38:30',341164,'/the-original-mr-fuzzy'),
(835201,'2014-10-14 12:38:36',341171,'/lander-2'),
(835202,'2014-10-14 12:39:12',341169,'/products'),
(835203,'2014-10-14 12:39:15',341172,'/lander-2'),
(835204,'2014-10-14 12:39:18',341165,'/the-original-mr-fuzzy'),
(835205,'2014-10-14 12:39:25',341168,'/products'),
(835206,'2014-10-14 12:39:55',341167,'/the-forever-love-bear'),
(835207,'2014-10-14 12:40:18',341173,'/lander-3'),
(835208,'2014-10-14 12:40:20',341166,'/the-forever-love-bear'),
(835209,'2014-10-14 12:40:20',341170,'/products'),
(835210,'2014-10-14 12:40:42',341174,'/lander-2'),
(835211,'2014-10-14 12:40:47',341166,'/cart'),
(835212,'2014-10-14 12:41:11',341167,'/cart'),
(835213,'2014-10-14 12:41:32',341173,'/products'),
(835214,'2014-10-14 12:41:41',341175,'/lander-5'),
(835215,'2014-10-14 12:42:20',341164,'/cart'),
(835216,'2014-10-14 12:42:36',341176,'/lander-3'),
(835217,'2014-10-14 12:43:00',341177,'/lander-2'),
(835218,'2014-10-14 12:43:12',341168,'/the-birthday-sugar-panda'),
(835219,'2014-10-14 12:43:22',341175,'/products'),
(835220,'2014-10-14 12:44:08',341168,'/cart'),
(835221,'2014-10-14 12:44:30',341164,'/shipping'),
(835222,'2014-10-14 12:44:37',341178,'/lander-2'),
(835223,'2014-10-14 12:44:45',341179,'/home'),
(835224,'2014-10-14 12:45:12',341180,'/home'),
(835225,'2014-10-14 12:45:31',341179,'/products'),
(835226,'2014-10-14 12:46:27',341181,'/lander-2'),
(835227,'2014-10-14 12:47:13',341164,'/billing-2'),
(835228,'2014-10-14 12:47:17',341182,'/lander-5'),
(835229,'2014-10-14 12:47:23',341177,'/products'),
(835230,'2014-10-14 12:47:53',341183,'/lander-3'),
(835231,'2014-10-14 12:48:00',341168,'/shipping'),
(835232,'2014-10-14 12:49:11',341184,'/lander-3'),
(835233,'2014-10-14 12:49:41',341179,'/the-original-mr-fuzzy'),
(835234,'2014-10-14 12:50:53',341180,'/products'),
(835235,'2014-10-14 12:50:56',341168,'/billing-2'),
(835236,'2014-10-14 12:51:21',341185,'/home'),
(835237,'2014-10-14 12:51:25',341177,'/the-original-mr-fuzzy'),
(835238,'2014-10-14 12:51:41',341186,'/lander-3'),
(835239,'2014-10-14 12:51:59',341187,'/home'),
(835240,'2014-10-14 12:52:08',341181,'/products'),
(835241,'2014-10-14 12:52:22',341188,'/lander-5'),
(835242,'2014-10-14 12:52:51',341189,'/home'),
(835243,'2014-10-14 12:52:57',341190,'/lander-2'),
(835244,'2014-10-14 12:53:39',341191,'/lander-2'),
(835245,'2014-10-14 12:54:00',341192,'/home'),
(835246,'2014-10-14 12:54:11',341190,'/products'),
(835247,'2014-10-14 12:54:30',341193,'/home'),
(835248,'2014-10-14 12:54:58',341180,'/the-forever-love-bear'),
(835249,'2014-10-14 12:55:20',341181,'/the-original-mr-fuzzy'),
(835250,'2014-10-14 12:55:28',341177,'/cart'),
(835251,'2014-10-14 12:55:39',341192,'/products'),
(835252,'2014-10-14 12:55:42',341189,'/products'),
(835253,'2014-10-14 12:57:10',341192,'/the-original-mr-fuzzy'),
(835254,'2014-10-14 12:57:27',341180,'/cart'),
(835255,'2014-10-14 12:57:32',341190,'/the-original-mr-fuzzy'),
(835256,'2014-10-14 12:58:14',341194,'/lander-3'),
(835257,'2014-10-14 12:58:16',341195,'/lander-2'),
(835258,'2014-10-14 12:59:13',341189,'/the-original-mr-fuzzy'),
(835259,'2014-10-14 12:59:34',341196,'/home'),
(835260,'2014-10-14 12:59:58',341197,'/home'),
(835261,'2014-10-14 13:00:12',341193,'/products'),
(835262,'2014-10-14 13:02:16',341197,'/products'),
(835263,'2014-10-14 13:02:30',341196,'/products'),
(835264,'2014-10-14 13:02:52',341194,'/products'),
(835265,'2014-10-14 13:03:21',341198,'/lander-3'),
(835266,'2014-10-14 13:04:11',341196,'/the-forever-love-bear'),
(835267,'2014-10-14 13:04:24',341199,'/lander-5'),
(835268,'2014-10-14 13:05:52',341197,'/the-original-mr-fuzzy'),
(835269,'2014-10-14 13:05:53',341200,'/lander-3'),
(835270,'2014-10-14 13:06:20',341201,'/lander-3'),
(835271,'2014-10-14 13:06:42',341199,'/products'),
(835272,'2014-10-14 13:06:57',341202,'/home'),
(835273,'2014-10-14 13:07:03',341203,'/lander-2'),
(835274,'2014-10-14 13:07:07',341204,'/lander-5'),
(835275,'2014-10-14 13:09:23',341197,'/cart'),
(835276,'2014-10-14 13:09:35',341205,'/lander-5'),
(835277,'2014-10-14 13:09:56',341206,'/lander-3'),
(835278,'2014-10-14 13:09:57',341207,'/lander-2'),
(835279,'2014-10-14 13:10:02',341208,'/home'),
(835280,'2014-10-14 13:10:10',341209,'/home'),
(835281,'2014-10-14 13:10:33',341205,'/products'),
(835282,'2014-10-14 13:10:34',341199,'/the-original-mr-fuzzy'),
(835283,'2014-10-14 13:10:44',341210,'/lander-2'),
(835284,'2014-10-14 13:11:49',341208,'/products'),
(835285,'2014-10-14 13:12:19',341211,'/lander-2'),
(835286,'2014-10-14 13:13:13',341212,'/home'),
(835287,'2014-10-14 13:14:24',341205,'/the-forever-love-bear'),
(835288,'2014-10-14 13:14:28',341213,'/home'),
(835289,'2014-10-14 13:14:47',341209,'/products'),
(835290,'2014-10-14 13:14:49',341208,'/the-original-mr-fuzzy'),
(835291,'2014-10-14 13:15:04',341214,'/lander-5'),
(835292,'2014-10-14 13:15:08',341213,'/products'),
(835293,'2014-10-14 13:15:15',341212,'/products'),
(835294,'2014-10-14 13:15:25',341214,'/products'),
(835295,'2014-10-14 13:15:25',341215,'/lander-2'),
(835296,'2014-10-14 13:15:26',341216,'/lander-2'),
(835297,'2014-10-14 13:15:36',341206,'/products'),
(835298,'2014-10-14 13:16:16',341217,'/lander-2'),
(835299,'2014-10-14 13:16:41',341218,'/home'),
(835300,'2014-10-14 13:16:47',341205,'/cart'),
(835301,'2014-10-14 13:16:51',341219,'/lander-3'),
(835302,'2014-10-14 13:17:34',341213,'/the-original-mr-fuzzy'),
(835303,'2014-10-14 13:17:39',341214,'/the-original-mr-fuzzy'),
(835304,'2014-10-14 13:18:24',341214,'/cart'),
(835305,'2014-10-14 13:18:28',341212,'/the-original-mr-fuzzy'),
(835306,'2014-10-14 13:18:30',341213,'/cart'),
(835307,'2014-10-14 13:18:31',341205,'/shipping'),
(835308,'2014-10-14 13:18:46',341217,'/products'),
(835309,'2014-10-14 13:18:50',341213,'/shipping'),
(835310,'2014-10-14 13:18:55',341205,'/billing-2'),
(835311,'2014-10-14 13:18:56',341220,'/home'),
(835312,'2014-10-14 13:19:12',341216,'/products'),
(835313,'2014-10-14 13:19:33',341221,'/home'),
(835314,'2014-10-14 13:20:24',341213,'/billing-2'),
(835315,'2014-10-14 13:20:55',341220,'/products'),
(835316,'2014-10-14 13:20:58',341217,'/the-birthday-sugar-panda'),
(835317,'2014-10-14 13:22:17',341219,'/products'),
(835318,'2014-10-14 13:22:20',341222,'/lander-2'),
(835319,'2014-10-14 13:22:48',341216,'/the-birthday-sugar-panda'),
(835320,'2014-10-14 13:22:58',341223,'/lander-5'),
(835321,'2014-10-14 13:23:17',341224,'/lander-5'),
(835322,'2014-10-14 13:23:27',341225,'/lander-2'),
(835323,'2014-10-14 13:25:19',341220,'/the-forever-love-bear'),
(835324,'2014-10-14 13:25:35',341226,'/home'),
(835325,'2014-10-14 13:25:41',341224,'/products'),
(835326,'2014-10-14 13:25:55',341223,'/products'),
(835327,'2014-10-14 13:26:15',341224,'/the-birthday-sugar-panda'),
(835328,'2014-10-14 13:26:50',341222,'/products'),
(835329,'2014-10-14 13:27:50',341223,'/the-forever-love-bear'),
(835330,'2014-10-14 13:29:05',341227,'/lander-2'),
(835331,'2014-10-14 13:29:12',341225,'/products'),
(835332,'2014-10-14 13:29:15',341228,'/home'),
(835333,'2014-10-14 13:29:39',341229,'/lander-2'),
(835334,'2014-10-14 13:30:22',341230,'/home'),
(835335,'2014-10-14 13:30:25',341225,'/the-birthday-sugar-panda'),
(835336,'2014-10-14 13:30:32',341231,'/lander-2'),
(835337,'2014-10-14 13:30:56',341225,'/cart'),
(835338,'2014-10-14 13:31:46',341228,'/products'),
(835339,'2014-10-14 13:31:47',341232,'/lander-3'),
(835340,'2014-10-14 13:33:47',341233,'/lander-3'),
(835341,'2014-10-14 13:35:05',341229,'/products'),
(835342,'2014-10-14 13:35:34',341232,'/products'),
(835343,'2014-10-14 13:35:42',341234,'/lander-2'),
(835344,'2014-10-14 13:35:44',341233,'/products'),
(835345,'2014-10-14 13:35:47',341235,'/lander-3'),
(835346,'2014-10-14 13:36:46',341233,'/the-original-mr-fuzzy'),
(835347,'2014-10-14 13:37:55',341236,'/lander-2'),
(835348,'2014-10-14 13:37:57',341237,'/lander-5'),
(835349,'2014-10-14 13:37:57',341238,'/lander-3'),
(835350,'2014-10-14 13:38:02',341239,'/home'),
(835351,'2014-10-14 13:38:22',341240,'/home'),
(835352,'2014-10-14 13:38:55',341241,'/lander-3'),
(835353,'2014-10-14 13:39:12',341232,'/the-original-mr-fuzzy'),
(835354,'2014-10-14 13:39:15',341229,'/the-birthday-sugar-panda'),
(835355,'2014-10-14 13:40:35',341238,'/products'),
(835356,'2014-10-14 13:40:39',341236,'/products'),
(835357,'2014-10-14 13:40:46',341242,'/home'),
(835358,'2014-10-14 13:40:59',341235,'/products'),
(835359,'2014-10-14 13:41:38',341239,'/products'),
(835360,'2014-10-14 13:42:19',341243,'/home'),
(835361,'2014-10-14 13:42:37',341238,'/the-original-mr-fuzzy'),
(835362,'2014-10-14 13:42:48',341232,'/cart'),
(835363,'2014-10-14 13:43:00',341239,'/the-original-mr-fuzzy'),
(835364,'2014-10-14 13:43:12',341244,'/lander-3'),
(835365,'2014-10-14 13:43:24',341245,'/lander-3'),
(835366,'2014-10-14 13:43:30',341236,'/the-original-mr-fuzzy'),
(835367,'2014-10-14 13:43:31',341240,'/products'),
(835368,'2014-10-14 13:43:39',341243,'/products'),
(835369,'2014-10-14 13:43:59',341240,'/the-original-mr-fuzzy'),
(835370,'2014-10-14 13:44:17',341246,'/lander-3'),
(835371,'2014-10-14 13:44:37',341247,'/home'),
(835372,'2014-10-14 13:44:55',341236,'/cart'),
(835373,'2014-10-14 13:45:07',341244,'/products'),
(835374,'2014-10-14 13:45:15',341248,'/home'),
(835375,'2014-10-14 13:45:35',341249,'/lander-3'),
(835376,'2014-10-14 13:45:47',341238,'/cart'),
(835377,'2014-10-14 13:46:03',341243,'/the-original-mr-fuzzy'),
(835378,'2014-10-14 13:46:06',341232,'/shipping'),
(835379,'2014-10-14 13:46:35',341232,'/billing-2'),
(835380,'2014-10-14 13:46:52',341239,'/cart'),
(835381,'2014-10-14 13:46:53',341250,'/home'),
(835382,'2014-10-14 13:50:30',341249,'/products'),
(835383,'2014-10-14 13:50:47',341251,'/lander-3'),
(835384,'2014-10-14 13:50:56',341248,'/products'),
(835385,'2014-10-14 13:51:05',341250,'/products'),
(835386,'2014-10-14 13:51:07',341252,'/home'),
(835387,'2014-10-14 13:51:27',341250,'/the-original-mr-fuzzy'),
(835388,'2014-10-14 13:51:30',341252,'/products'),
(835389,'2014-10-14 13:51:38',341253,'/lander-5'),
(835390,'2014-10-14 13:51:53',341254,'/lander-3'),
(835391,'2014-10-14 13:52:30',341248,'/the-birthday-sugar-panda'),
(835392,'2014-10-14 13:52:35',341255,'/lander-2'),
(835393,'2014-10-14 13:52:46',341252,'/the-original-mr-fuzzy'),
(835394,'2014-10-14 13:53:53',341256,'/lander-5'),
(835395,'2014-10-14 13:54:25',341257,'/lander-5'),
(835396,'2014-10-14 13:55:02',341253,'/products'),
(835397,'2014-10-14 13:55:36',341253,'/the-birthday-sugar-panda'),
(835398,'2014-10-14 13:55:44',341255,'/products'),
(835399,'2014-10-14 13:56:45',341255,'/the-original-mr-fuzzy'),
(835400,'2014-10-14 13:57:09',341258,'/lander-2'),
(835401,'2014-10-14 13:57:33',341254,'/products'),
(835402,'2014-10-14 13:57:35',341259,'/lander-3'),
(835403,'2014-10-14 13:57:43',341253,'/cart'),
(835404,'2014-10-14 13:57:45',341257,'/products'),
(835405,'2014-10-14 13:58:23',341259,'/products'),
(835406,'2014-10-14 13:59:34',341256,'/products'),
(835407,'2014-10-14 13:59:57',341260,'/lander-2'),
(835408,'2014-10-14 14:00:48',341254,'/the-original-mr-fuzzy'),
(835409,'2014-10-14 14:01:32',341261,'/lander-5'),
(835410,'2014-10-14 14:01:33',341259,'/the-original-mr-fuzzy'),
(835411,'2014-10-14 14:02:04',341258,'/products'),
(835412,'2014-10-14 14:02:22',341259,'/cart'),
(835413,'2014-10-14 14:02:49',341262,'/home'),
(835414,'2014-10-14 14:03:11',341263,'/home'),
(835415,'2014-10-14 14:03:28',341264,'/lander-5'),
(835416,'2014-10-14 14:03:29',341256,'/the-original-mr-fuzzy'),
(835417,'2014-10-14 14:04:23',341260,'/products'),
(835418,'2014-10-14 14:05:06',341258,'/the-original-mr-fuzzy'),
(835419,'2014-10-14 14:05:44',341256,'/cart'),
(835420,'2014-10-14 14:06:15',341265,'/lander-5'),
(835421,'2014-10-14 14:06:28',341260,'/the-original-mr-fuzzy'),
(835422,'2014-10-14 14:06:35',341256,'/shipping'),
(835423,'2014-10-14 14:07:00',341260,'/cart'),
(835424,'2014-10-14 14:07:48',341263,'/products'),
(835425,'2014-10-14 14:08:17',341266,'/lander-3'),
(835426,'2014-10-14 14:08:23',341267,'/lander-5'),
(835427,'2014-10-14 14:08:26',341263,'/the-original-mr-fuzzy'),
(835428,'2014-10-14 14:08:39',341268,'/home'),
(835429,'2014-10-14 14:09:01',341264,'/products'),
(835430,'2014-10-14 14:09:16',341267,'/products'),
(835431,'2014-10-14 14:09:47',341256,'/billing-2'),
(835432,'2014-10-14 14:10:05',341268,'/products'),
(835433,'2014-10-14 14:10:09',341264,'/the-original-mr-fuzzy'),
(835434,'2014-10-14 14:12:46',341267,'/the-original-mr-fuzzy'),
(835435,'2014-10-14 14:12:54',341269,'/home'),
(835436,'2014-10-14 14:13:37',341269,'/products'),
(835437,'2014-10-14 14:13:38',341264,'/cart'),
(835438,'2014-10-14 14:14:13',341269,'/the-original-mr-fuzzy'),
(835439,'2014-10-14 14:14:35',341270,'/lander-5'),
(835440,'2014-10-14 14:14:47',341264,'/shipping'),
(835441,'2014-10-14 14:14:59',341269,'/cart'),
(835442,'2014-10-14 14:15:28',341256,'/thank-you-for-your-order'),
(835443,'2014-10-14 14:17:50',341269,'/shipping'),
(835444,'2014-10-14 14:18:07',341270,'/products'),
(835445,'2014-10-14 14:18:10',341271,'/lander-5'),
(835446,'2014-10-14 14:18:25',341272,'/lander-5'),
(835447,'2014-10-14 14:18:28',341273,'/lander-3'),
(835448,'2014-10-14 14:20:25',341269,'/billing-2'),
(835449,'2014-10-14 14:21:06',341274,'/home'),
(835450,'2014-10-14 14:21:10',341275,'/home'),
(835451,'2014-10-14 14:21:20',341269,'/thank-you-for-your-order'),
(835452,'2014-10-14 14:21:53',341276,'/lander-5'),
(835453,'2014-10-14 14:21:58',341275,'/products'),
(835454,'2014-10-14 14:22:51',341277,'/lander-5'),
(835455,'2014-10-14 14:23:08',341278,'/lander-2'),
(835456,'2014-10-14 14:23:33',341273,'/products'),
(835457,'2014-10-14 14:23:55',341279,'/lander-3'),
(835458,'2014-10-14 14:23:56',341272,'/products'),
(835459,'2014-10-14 14:25:00',341272,'/the-original-mr-fuzzy'),
(835460,'2014-10-14 14:25:15',341275,'/the-birthday-sugar-panda'),
(835461,'2014-10-14 14:25:32',341280,'/home'),
(835462,'2014-10-14 14:25:37',341281,'/home'),
(835463,'2014-10-14 14:27:15',341282,'/lander-5'),
(835464,'2014-10-14 14:27:45',341277,'/products'),
(835465,'2014-10-14 14:27:47',341283,'/home'),
(835466,'2014-10-14 14:28:38',341280,'/products'),
(835467,'2014-10-14 14:28:45',341279,'/products'),
(835468,'2014-10-14 14:28:59',341281,'/products'),
(835469,'2014-10-14 14:29:12',341275,'/cart'),
(835470,'2014-10-14 14:29:19',341284,'/lander-2'),
(835471,'2014-10-14 14:30:17',341280,'/the-original-mr-fuzzy'),
(835472,'2014-10-14 14:30:34',341285,'/lander-3'),
(835473,'2014-10-14 14:31:10',341285,'/products'),
(835474,'2014-10-14 14:31:52',341277,'/the-original-mr-fuzzy'),
(835475,'2014-10-14 14:32:31',341275,'/shipping'),
(835476,'2014-10-14 14:33:40',341286,'/lander-3'),
(835477,'2014-10-14 14:33:56',341280,'/cart'),
(835478,'2014-10-14 14:34:19',341277,'/cart'),
(835479,'2014-10-14 14:34:34',341287,'/lander-5'),
(835480,'2014-10-14 14:34:50',341277,'/shipping'),
(835481,'2014-10-14 14:34:59',341288,'/lander-3'),
(835482,'2014-10-14 14:35:00',341289,'/lander-5'),
(835483,'2014-10-14 14:35:18',341290,'/lander-3'),
(835484,'2014-10-14 14:35:24',341291,'/home'),
(835485,'2014-10-14 14:35:41',341285,'/the-forever-love-bear'),
(835486,'2014-10-14 14:35:43',341292,'/lander-2'),
(835487,'2014-10-14 14:35:44',341293,'/home'),
(835488,'2014-10-14 14:36:28',341294,'/home'),
(835489,'2014-10-14 14:37:09',341293,'/products'),
(835490,'2014-10-14 14:37:09',341294,'/products'),
(835491,'2014-10-14 14:37:22',341288,'/products'),
(835492,'2014-10-14 14:37:49',341277,'/billing-2'),
(835493,'2014-10-14 14:38:11',341295,'/home'),
(835494,'2014-10-14 14:38:25',341296,'/lander-5'),
(835495,'2014-10-14 14:38:55',341291,'/products'),
(835496,'2014-10-14 14:38:56',341297,'/lander-2'),
(835497,'2014-10-14 14:39:12',341298,'/lander-3'),
(835498,'2014-10-14 14:39:20',341289,'/products'),
(835499,'2014-10-14 14:40:09',341293,'/the-original-mr-fuzzy'),
(835500,'2014-10-14 14:40:18',341294,'/the-original-mr-fuzzy'),
(835501,'2014-10-14 14:40:27',341277,'/thank-you-for-your-order'),
(835502,'2014-10-14 14:40:56',341294,'/cart'),
(835503,'2014-10-14 14:41:16',341299,'/home'),
(835504,'2014-10-14 14:41:30',341288,'/the-original-mr-fuzzy'),
(835505,'2014-10-14 14:41:38',341300,'/home'),
(835506,'2014-10-14 14:41:44',341301,'/home'),
(835507,'2014-10-14 14:41:45',341289,'/the-birthday-sugar-panda'),
(835508,'2014-10-14 14:42:04',341302,'/lander-3'),
(835509,'2014-10-14 14:42:26',341303,'/home'),
(835510,'2014-10-14 14:42:47',341291,'/the-original-mr-fuzzy'),
(835511,'2014-10-14 14:42:52',341299,'/products'),
(835512,'2014-10-14 14:43:08',341304,'/lander-5'),
(835513,'2014-10-14 14:43:17',341293,'/cart'),
(835514,'2014-10-14 14:43:31',341302,'/products'),
(835515,'2014-10-14 14:43:32',341294,'/shipping'),
(835516,'2014-10-14 14:44:55',341299,'/the-original-mr-fuzzy'),
(835517,'2014-10-14 14:45:10',341294,'/billing-2'),
(835518,'2014-10-14 14:45:51',341301,'/products'),
(835519,'2014-10-14 14:46:11',341302,'/the-forever-love-bear'),
(835520,'2014-10-14 14:46:20',341293,'/shipping'),
(835521,'2014-10-14 14:46:36',341305,'/home'),
(835522,'2014-10-14 14:46:47',341301,'/the-birthday-sugar-panda'),
(835523,'2014-10-14 14:46:59',341306,'/lander-5'),
(835524,'2014-10-14 14:47:19',341302,'/cart'),
(835525,'2014-10-14 14:47:21',341293,'/billing-2'),
(835526,'2014-10-14 14:47:24',341300,'/products'),
(835527,'2014-10-14 14:47:28',341301,'/cart'),
(835528,'2014-10-14 14:47:59',341300,'/the-original-mr-fuzzy'),
(835529,'2014-10-14 14:48:09',341306,'/products'),
(835530,'2014-10-14 14:48:20',341304,'/products'),
(835531,'2014-10-14 14:49:47',341304,'/the-original-mr-fuzzy'),
(835532,'2014-10-14 14:50:02',341307,'/lander-5'),
(835533,'2014-10-14 14:51:00',341301,'/shipping'),
(835534,'2014-10-14 14:52:01',341293,'/thank-you-for-your-order'),
(835535,'2014-10-14 14:52:08',341308,'/lander-2'),
(835536,'2014-10-14 14:52:25',341309,'/home'),
(835537,'2014-10-14 14:52:52',341301,'/billing-2'),
(835538,'2014-10-14 14:52:56',341304,'/cart'),
(835539,'2014-10-14 14:53:03',341310,'/lander-5'),
(835540,'2014-10-14 14:53:21',341308,'/products'),
(835541,'2014-10-14 14:54:05',341311,'/lander-5'),
(835542,'2014-10-14 14:54:37',341312,'/lander-3'),
(835543,'2014-10-14 14:55:18',341304,'/shipping'),
(835544,'2014-10-14 14:56:27',341304,'/billing-2'),
(835545,'2014-10-14 14:56:27',341310,'/products'),
(835546,'2014-10-14 14:56:33',341312,'/products'),
(835547,'2014-10-14 14:56:45',341308,'/the-original-mr-fuzzy'),
(835548,'2014-10-14 14:56:46',341309,'/products'),
(835549,'2014-10-14 14:56:57',341313,'/home'),
(835550,'2014-10-14 14:57:18',341301,'/thank-you-for-your-order'),
(835551,'2014-10-14 14:58:46',341314,'/lander-2'),
(835552,'2014-10-14 14:58:52',341304,'/thank-you-for-your-order'),
(835553,'2014-10-14 14:58:59',341315,'/home'),
(835554,'2014-10-14 14:59:10',341316,'/lander-5'),
(835555,'2014-10-14 14:59:25',341317,'/home'),
(835556,'2014-10-14 14:59:31',341310,'/the-original-mr-fuzzy'),
(835557,'2014-10-14 15:00:21',341309,'/the-original-mr-fuzzy'),
(835558,'2014-10-14 15:00:58',341316,'/products'),
(835559,'2014-10-14 15:01:25',341318,'/lander-3'),
(835560,'2014-10-14 15:01:31',341313,'/products'),
(835561,'2014-10-14 15:02:46',341315,'/products'),
(835562,'2014-10-14 15:03:43',341319,'/lander-2'),
(835563,'2014-10-14 15:03:53',341320,'/lander-2'),
(835564,'2014-10-14 15:03:56',341321,'/lander-2'),
(835565,'2014-10-14 15:04:11',341322,'/home'),
(835566,'2014-10-14 15:04:12',341323,'/lander-2'),
(835567,'2014-10-14 15:05:37',341322,'/products'),
(835568,'2014-10-14 15:05:49',341313,'/the-original-mr-fuzzy'),
(835569,'2014-10-14 15:06:01',341315,'/the-birthday-sugar-panda'),
(835570,'2014-10-14 15:06:59',341315,'/cart'),
(835571,'2014-10-14 15:07:44',341324,'/lander-3'),
(835572,'2014-10-14 15:07:47',341325,'/lander-2'),
(835573,'2014-10-14 15:07:55',341315,'/shipping'),
(835574,'2014-10-14 15:08:47',341326,'/lander-5'),
(835575,'2014-10-14 15:09:54',341323,'/products'),
(835576,'2014-10-14 15:10:40',341315,'/billing-2'),
(835577,'2014-10-14 15:11:33',341327,'/lander-2'),
(835578,'2014-10-14 15:11:39',341328,'/home'),
(835579,'2014-10-14 15:12:08',341325,'/products'),
(835580,'2014-10-14 15:12:12',341329,'/lander-5'),
(835581,'2014-10-14 15:12:28',341330,'/home'),
(835582,'2014-10-14 15:13:00',341323,'/the-original-mr-fuzzy'),
(835583,'2014-10-14 15:13:11',341325,'/the-original-mr-fuzzy'),
(835584,'2014-10-14 15:13:30',341329,'/products'),
(835585,'2014-10-14 15:13:59',341325,'/cart'),
(835586,'2014-10-14 15:14:45',341325,'/shipping'),
(835587,'2014-10-14 15:14:48',341331,'/home'),
(835588,'2014-10-14 15:15:17',341323,'/cart'),
(835589,'2014-10-14 15:15:57',341325,'/billing-2'),
(835590,'2014-10-14 15:18:04',341329,'/the-original-mr-fuzzy'),
(835591,'2014-10-14 15:18:10',341332,'/lander-3'),
(835592,'2014-10-14 15:18:29',341329,'/cart'),
(835593,'2014-10-14 15:18:38',341333,'/lander-5'),
(835594,'2014-10-14 15:18:58',341334,'/home'),
(835595,'2014-10-14 15:19:14',341329,'/shipping'),
(835596,'2014-10-14 15:19:23',341325,'/thank-you-for-your-order'),
(835597,'2014-10-14 15:19:35',341329,'/billing-2'),
(835598,'2014-10-14 15:21:02',341333,'/products'),
(835599,'2014-10-14 15:21:19',341335,'/home'),
(835600,'2014-10-14 15:22:23',341336,'/lander-3'),
(835601,'2014-10-14 15:22:47',341333,'/the-birthday-sugar-panda'),
(835602,'2014-10-14 15:22:56',341335,'/products'),
(835603,'2014-10-14 15:23:04',341337,'/lander-2'),
(835604,'2014-10-14 15:24:02',341338,'/home'),
(835605,'2014-10-14 15:26:23',341338,'/products'),
(835606,'2014-10-14 15:26:33',341335,'/the-original-mr-fuzzy'),
(835607,'2014-10-14 15:26:36',341339,'/lander-2'),
(835608,'2014-10-14 15:27:26',341340,'/lander-3'),
(835609,'2014-10-14 15:28:21',341341,'/lander-3'),
(835610,'2014-10-14 15:28:32',341337,'/products'),
(835611,'2014-10-14 15:29:10',341342,'/lander-2'),
(835612,'2014-10-14 15:29:28',341335,'/cart'),
(835613,'2014-10-14 15:29:32',341343,'/lander-5'),
(835614,'2014-10-14 15:29:35',341338,'/the-original-mr-fuzzy'),
(835615,'2014-10-14 15:30:32',341335,'/shipping'),
(835616,'2014-10-14 15:30:36',341339,'/products'),
(835617,'2014-10-14 15:30:49',341344,'/lander-5'),
(835618,'2014-10-14 15:31:30',341338,'/cart'),
(835619,'2014-10-14 15:31:56',341340,'/products'),
(835620,'2014-10-14 15:32:16',341337,'/the-original-mr-fuzzy'),
(835621,'2014-10-14 15:32:19',341345,'/home'),
(835622,'2014-10-14 15:32:35',341346,'/lander-3'),
(835623,'2014-10-14 15:32:55',341341,'/products'),
(835624,'2014-10-14 15:33:38',341347,'/home'),
(835625,'2014-10-14 15:34:48',341343,'/products'),
(835626,'2014-10-14 15:35:08',341339,'/the-original-mr-fuzzy'),
(835627,'2014-10-14 15:35:40',341348,'/home'),
(835628,'2014-10-14 15:35:57',341340,'/the-original-mr-fuzzy'),
(835629,'2014-10-14 15:36:25',341344,'/products'),
(835630,'2014-10-14 15:36:35',341343,'/the-original-mr-fuzzy'),
(835631,'2014-10-14 15:36:58',341349,'/lander-2'),
(835632,'2014-10-14 15:36:59',341350,'/home'),
(835633,'2014-10-14 15:37:03',341346,'/products'),
(835634,'2014-10-14 15:37:26',341344,'/the-original-mr-fuzzy'),
(835635,'2014-10-14 15:37:38',341345,'/products'),
(835636,'2014-10-14 15:37:40',341347,'/products'),
(835637,'2014-10-14 15:38:07',341349,'/products'),
(835638,'2014-10-14 15:38:47',341351,'/lander-5'),
(835639,'2014-10-14 15:39:57',341346,'/the-forever-love-bear'),
(835640,'2014-10-14 15:40:16',341347,'/the-original-mr-fuzzy'),
(835641,'2014-10-14 15:40:17',341352,'/lander-3'),
(835642,'2014-10-14 15:41:03',341353,'/lander-5'),
(835643,'2014-10-14 15:41:04',341352,'/products'),
(835644,'2014-10-14 15:41:31',341345,'/the-birthday-sugar-panda'),
(835645,'2014-10-14 15:41:49',341354,'/home'),
(835646,'2014-10-14 15:42:02',341355,'/home'),
(835647,'2014-10-14 15:42:09',341349,'/the-original-mr-fuzzy'),
(835648,'2014-10-14 15:43:59',341356,'/lander-2'),
(835649,'2014-10-14 15:44:23',341352,'/the-original-mr-fuzzy'),
(835650,'2014-10-14 15:44:50',341357,'/home'),
(835651,'2014-10-14 15:46:17',341354,'/products'),
(835652,'2014-10-14 15:46:55',341357,'/products'),
(835653,'2014-10-14 15:47:29',341358,'/lander-5'),
(835654,'2014-10-14 15:48:58',341359,'/lander-5'),
(835655,'2014-10-14 15:49:07',341357,'/the-original-mr-fuzzy'),
(835656,'2014-10-14 15:49:13',341360,'/lander-5'),
(835657,'2014-10-14 15:49:15',341361,'/home'),
(835658,'2014-10-14 15:49:17',341358,'/products'),
(835659,'2014-10-14 15:49:23',341356,'/products'),
(835660,'2014-10-14 15:50:32',341354,'/the-original-mr-fuzzy'),
(835661,'2014-10-14 15:50:58',341354,'/cart'),
(835662,'2014-10-14 15:51:29',341362,'/lander-3'),
(835663,'2014-10-14 15:51:40',341358,'/the-birthday-sugar-panda'),
(835664,'2014-10-14 15:51:54',341361,'/products'),
(835665,'2014-10-14 15:52:25',341363,'/lander-5'),
(835666,'2014-10-14 15:52:27',341357,'/cart'),
(835667,'2014-10-14 15:52:33',341361,'/the-original-mr-fuzzy'),
(835668,'2014-10-14 15:53:00',341362,'/products'),
(835669,'2014-10-14 15:54:15',341364,'/lander-2'),
(835670,'2014-10-14 15:54:39',341363,'/products'),
(835671,'2014-10-14 15:55:33',341365,'/lander-2'),
(835672,'2014-10-14 15:55:36',341366,'/home'),
(835673,'2014-10-14 15:55:37',341358,'/cart'),
(835674,'2014-10-14 15:55:55',341367,'/lander-2'),
(835675,'2014-10-14 15:55:57',341368,'/lander-2'),
(835676,'2014-10-14 15:57:04',341364,'/products'),
(835677,'2014-10-14 15:57:21',341364,'/the-original-mr-fuzzy'),
(835678,'2014-10-14 15:58:17',341369,'/home'),
(835679,'2014-10-14 15:58:21',341370,'/lander-2'),
(835680,'2014-10-14 15:59:25',341364,'/cart'),
(835681,'2014-10-14 15:59:52',341366,'/products'),
(835682,'2014-10-14 16:00:02',341371,'/home'),
(835683,'2014-10-14 16:00:58',341372,'/home'),
(835684,'2014-10-14 16:01:03',341373,'/lander-5'),
(835685,'2014-10-14 16:01:17',341367,'/products'),
(835686,'2014-10-14 16:01:35',341371,'/products'),
(835687,'2014-10-14 16:02:11',341364,'/shipping'),
(835688,'2014-10-14 16:02:21',341370,'/products'),
(835689,'2014-10-14 16:02:55',341364,'/billing-2'),
(835690,'2014-10-14 16:03:25',341374,'/lander-2'),
(835691,'2014-10-14 16:03:28',341366,'/the-original-mr-fuzzy'),
(835692,'2014-10-14 16:03:39',341375,'/lander-3'),
(835693,'2014-10-14 16:04:05',341374,'/products'),
(835694,'2014-10-14 16:04:53',341376,'/lander-2'),
(835695,'2014-10-14 16:04:59',341367,'/the-original-mr-fuzzy'),
(835696,'2014-10-14 16:05:12',341366,'/cart'),
(835697,'2014-10-14 16:05:15',341371,'/the-original-mr-fuzzy'),
(835698,'2014-10-14 16:05:21',341370,'/the-original-mr-fuzzy'),
(835699,'2014-10-14 16:05:22',341377,'/lander-3'),
(835700,'2014-10-14 16:05:32',341378,'/lander-2'),
(835701,'2014-10-14 16:05:35',341379,'/lander-2'),
(835702,'2014-10-14 16:05:38',341380,'/lander-5'),
(835703,'2014-10-14 16:05:48',341377,'/products'),
(835704,'2014-10-14 16:06:02',341379,'/products'),
(835705,'2014-10-14 16:06:09',341381,'/lander-5'),
(835706,'2014-10-14 16:06:11',341382,'/home'),
(835707,'2014-10-14 16:06:28',341380,'/products'),
(835708,'2014-10-14 16:06:51',341383,'/home'),
(835709,'2014-10-14 16:07:03',341367,'/cart'),
(835710,'2014-10-14 16:07:06',341364,'/thank-you-for-your-order'),
(835711,'2014-10-14 16:07:10',341382,'/products'),
(835712,'2014-10-14 16:07:33',341384,'/lander-5'),
(835713,'2014-10-14 16:07:52',341379,'/the-original-mr-fuzzy'),
(835714,'2014-10-14 16:08:07',341385,'/lander-2'),
(835715,'2014-10-14 16:08:12',341381,'/products'),
(835716,'2014-10-14 16:08:18',341366,'/shipping'),
(835717,'2014-10-14 16:08:45',341374,'/the-original-mr-fuzzy'),
(835718,'2014-10-14 16:09:01',341377,'/the-birthday-sugar-panda'),
(835719,'2014-10-14 16:10:12',341380,'/the-original-mr-fuzzy'),
(835720,'2014-10-14 16:10:14',341386,'/lander-3'),
(835721,'2014-10-14 16:10:36',341387,'/lander-5'),
(835722,'2014-10-14 16:10:50',341383,'/products'),
(835723,'2014-10-14 16:11:14',341380,'/cart'),
(835724,'2014-10-14 16:11:34',341382,'/the-original-mr-fuzzy'),
(835725,'2014-10-14 16:11:36',341383,'/the-original-mr-fuzzy'),
(835726,'2014-10-14 16:12:03',341385,'/products'),
(835727,'2014-10-14 16:12:15',341381,'/the-original-mr-fuzzy'),
(835728,'2014-10-14 16:13:56',341387,'/products'),
(835729,'2014-10-14 16:14:33',341380,'/shipping'),
(835730,'2014-10-14 16:14:37',341386,'/products'),
(835731,'2014-10-14 16:15:20',341388,'/lander-2'),
(835732,'2014-10-14 16:15:39',341385,'/the-original-mr-fuzzy'),
(835733,'2014-10-14 16:16:15',341389,'/lander-5'),
(835734,'2014-10-14 16:16:47',341390,'/lander-3'),
(835735,'2014-10-14 16:16:50',341380,'/billing-2'),
(835736,'2014-10-14 16:16:51',341386,'/the-original-mr-fuzzy'),
(835737,'2014-10-14 16:17:53',341385,'/cart'),
(835738,'2014-10-14 16:18:05',341391,'/lander-2'),
(835739,'2014-10-14 16:18:09',341392,'/lander-5'),
(835740,'2014-10-14 16:18:29',341387,'/the-original-mr-fuzzy'),
(835741,'2014-10-14 16:18:38',341393,'/lander-2'),
(835742,'2014-10-14 16:18:53',341388,'/products'),
(835743,'2014-10-14 16:19:16',341394,'/lander-3'),
(835744,'2014-10-14 16:19:39',341394,'/products'),
(835745,'2014-10-14 16:21:15',341385,'/shipping'),
(835746,'2014-10-14 16:21:27',341388,'/the-original-mr-fuzzy'),
(835747,'2014-10-14 16:21:39',341380,'/thank-you-for-your-order'),
(835748,'2014-10-14 16:22:41',341395,'/home'),
(835749,'2014-10-14 16:23:54',341394,'/the-forever-love-bear'),
(835750,'2014-10-14 16:23:57',341393,'/products'),
(835751,'2014-10-14 16:24:17',341385,'/billing-2'),
(835752,'2014-10-14 16:24:51',341385,'/thank-you-for-your-order'),
(835753,'2014-10-14 16:25:28',341388,'/cart'),
(835754,'2014-10-14 16:27:07',341396,'/lander-3'),
(835755,'2014-10-14 16:27:16',341393,'/the-birthday-sugar-panda'),
(835756,'2014-10-14 16:28:06',341397,'/home'),
(835757,'2014-10-14 16:28:10',341398,'/lander-5'),
(835758,'2014-10-14 16:28:27',341388,'/shipping'),
(835759,'2014-10-14 16:28:50',341398,'/products'),
(835760,'2014-10-14 16:29:14',341393,'/cart'),
(835761,'2014-10-14 16:29:14',341399,'/home'),
(835762,'2014-10-14 16:29:58',341400,'/home'),
(835763,'2014-10-14 16:30:24',341401,'/lander-5'),
(835764,'2014-10-14 16:30:30',341402,'/lander-5'),
(835765,'2014-10-14 16:30:38',341388,'/billing-2'),
(835766,'2014-10-14 16:31:05',341403,'/lander-3'),
(835767,'2014-10-14 16:31:09',341398,'/the-original-mr-fuzzy'),
(835768,'2014-10-14 16:31:21',341404,'/lander-3'),
(835769,'2014-10-14 16:32:43',341401,'/products'),
(835770,'2014-10-14 16:33:06',341397,'/products'),
(835771,'2014-10-14 16:33:39',341405,'/lander-3'),
(835772,'2014-10-14 16:34:02',341406,'/home'),
(835773,'2014-10-14 16:34:29',341399,'/products'),
(835774,'2014-10-14 16:34:52',341399,'/the-original-mr-fuzzy'),
(835775,'2014-10-14 16:35:14',341407,'/lander-5'),
(835776,'2014-10-14 16:35:17',341397,'/the-original-mr-fuzzy'),
(835777,'2014-10-14 16:35:19',341400,'/products'),
(835778,'2014-10-14 16:35:46',341408,'/lander-3'),
(835779,'2014-10-14 16:35:58',341401,'/the-birthday-sugar-panda'),
(835780,'2014-10-14 16:36:41',341408,'/products'),
(835781,'2014-10-14 16:37:25',341405,'/products'),
(835782,'2014-10-14 16:37:26',341409,'/lander-2'),
(835783,'2014-10-14 16:37:52',341406,'/products'),
(835784,'2014-10-14 16:38:15',341405,'/the-original-mr-fuzzy'),
(835785,'2014-10-14 16:38:23',341410,'/lander-5'),
(835786,'2014-10-14 16:38:37',341401,'/cart'),
(835787,'2014-10-14 16:38:54',341400,'/the-birthday-sugar-panda'),
(835788,'2014-10-14 16:39:58',341400,'/cart'),
(835789,'2014-10-14 16:40:36',341405,'/cart'),
(835790,'2014-10-14 16:40:50',341400,'/shipping'),
(835791,'2014-10-14 16:40:52',341401,'/shipping'),
(835792,'2014-10-14 16:41:27',341411,'/home'),
(835793,'2014-10-14 16:41:43',341410,'/products'),
(835794,'2014-10-14 16:42:16',341400,'/billing-2'),
(835795,'2014-10-14 16:42:35',341412,'/lander-5'),
(835796,'2014-10-14 16:42:47',341411,'/products'),
(835797,'2014-10-14 16:43:08',341413,'/home'),
(835798,'2014-10-14 16:43:20',341414,'/lander-5'),
(835799,'2014-10-14 16:43:31',341415,'/lander-3'),
(835800,'2014-10-14 16:43:56',341416,'/lander-2'),
(835801,'2014-10-14 16:44:07',341401,'/billing-2'),
(835802,'2014-10-14 16:44:45',341410,'/the-birthday-sugar-panda'),
(835803,'2014-10-14 16:45:32',341417,'/home'),
(835804,'2014-10-14 16:45:44',341400,'/thank-you-for-your-order'),
(835805,'2014-10-14 16:46:08',341418,'/lander-3'),
(835806,'2014-10-14 16:46:17',341415,'/products'),
(835807,'2014-10-14 16:46:20',341411,'/the-original-mr-fuzzy'),
(835808,'2014-10-14 16:47:29',341419,'/lander-3'),
(835809,'2014-10-14 16:47:29',341420,'/home'),
(835810,'2014-10-14 16:47:38',341421,'/home'),
(835811,'2014-10-14 16:47:39',341422,'/lander-5'),
(835812,'2014-10-14 16:47:43',341418,'/products'),
(835813,'2014-10-14 16:47:51',341412,'/products'),
(835814,'2014-10-14 16:47:58',341423,'/lander-2'),
(835815,'2014-10-14 16:48:03',341422,'/products'),
(835816,'2014-10-14 16:48:27',341424,'/lander-2'),
(835817,'2014-10-14 16:48:29',341418,'/the-forever-love-bear'),
(835818,'2014-10-14 16:48:45',341401,'/thank-you-for-your-order'),
(835819,'2014-10-14 16:48:46',341425,'/lander-2'),
(835820,'2014-10-14 16:49:00',341426,'/home'),
(835821,'2014-10-14 16:49:33',341417,'/products'),
(835822,'2014-10-14 16:49:42',341427,'/lander-2'),
(835823,'2014-10-14 16:49:47',341422,'/the-original-mr-fuzzy'),
(835824,'2014-10-14 16:49:50',341426,'/products'),
(835825,'2014-10-14 16:50:29',341424,'/products'),
(835826,'2014-10-14 16:50:55',341415,'/the-original-mr-fuzzy'),
(835827,'2014-10-14 16:51:39',341417,'/the-original-mr-fuzzy'),
(835828,'2014-10-14 16:51:45',341428,'/home'),
(835829,'2014-10-14 16:51:50',341412,'/the-original-mr-fuzzy'),
(835830,'2014-10-14 16:52:11',341424,'/the-birthday-sugar-panda'),
(835831,'2014-10-14 16:52:37',341429,'/lander-2'),
(835832,'2014-10-14 16:52:52',341426,'/the-birthday-sugar-panda'),
(835833,'2014-10-14 16:53:00',341428,'/products'),
(835834,'2014-10-14 16:53:58',341430,'/lander-3'),
(835835,'2014-10-14 16:53:59',341428,'/the-birthday-sugar-panda'),
(835836,'2014-10-14 16:54:17',341415,'/cart'),
(835837,'2014-10-14 16:54:27',341431,'/home'),
(835838,'2014-10-14 16:54:31',341429,'/products'),
(835839,'2014-10-14 16:55:26',341415,'/shipping'),
(835840,'2014-10-14 16:55:36',341432,'/home'),
(835841,'2014-10-14 16:55:49',341431,'/products'),
(835842,'2014-10-14 16:55:55',341433,'/home'),
(835843,'2014-10-14 16:56:03',341428,'/cart'),
(835844,'2014-10-14 16:56:52',341434,'/lander-2'),
(835845,'2014-10-14 16:56:57',341431,'/the-original-mr-fuzzy'),
(835846,'2014-10-14 16:57:11',341435,'/home'),
(835847,'2014-10-14 16:57:38',341436,'/home'),
(835848,'2014-10-14 16:58:16',341415,'/billing-2'),
(835849,'2014-10-14 16:58:17',341428,'/shipping'),
(835850,'2014-10-14 16:58:55',341429,'/the-original-mr-fuzzy'),
(835851,'2014-10-14 16:59:20',341437,'/home'),
(835852,'2014-10-14 17:00:05',341415,'/thank-you-for-your-order'),
(835853,'2014-10-14 17:00:19',341436,'/products'),
(835854,'2014-10-14 17:00:38',341435,'/products'),
(835855,'2014-10-14 17:00:45',341436,'/the-original-mr-fuzzy'),
(835856,'2014-10-14 17:01:41',341433,'/products'),
(835857,'2014-10-14 17:01:49',341434,'/products'),
(835858,'2014-10-14 17:02:22',341429,'/cart'),
(835859,'2014-10-14 17:02:36',341438,'/lander-2'),
(835860,'2014-10-14 17:02:42',341439,'/lander-5'),
(835861,'2014-10-14 17:02:44',341433,'/the-original-mr-fuzzy'),
(835862,'2014-10-14 17:03:14',341440,'/home'),
(835863,'2014-10-14 17:03:25',341434,'/the-original-mr-fuzzy'),
(835864,'2014-10-14 17:03:34',341441,'/lander-2'),
(835865,'2014-10-14 17:03:45',341442,'/lander-2'),
(835866,'2014-10-14 17:04:04',341436,'/cart'),
(835867,'2014-10-14 17:05:07',341439,'/products'),
(835868,'2014-10-14 17:05:16',341435,'/the-original-mr-fuzzy'),
(835869,'2014-10-14 17:05:21',341441,'/products'),
(835870,'2014-10-14 17:05:40',341440,'/products'),
(835871,'2014-10-14 17:05:47',341442,'/products'),
(835872,'2014-10-14 17:05:50',341443,'/lander-3'),
(835873,'2014-10-14 17:06:10',341429,'/shipping'),
(835874,'2014-10-14 17:06:21',341439,'/the-original-mr-fuzzy'),
(835875,'2014-10-14 17:06:51',341444,'/lander-2'),
(835876,'2014-10-14 17:06:53',341441,'/the-forever-love-bear'),
(835877,'2014-10-14 17:07:20',341429,'/billing-2'),
(835878,'2014-10-14 17:08:05',341445,'/lander-3'),
(835879,'2014-10-14 17:08:10',341442,'/the-original-mr-fuzzy'),
(835880,'2014-10-14 17:08:33',341439,'/cart'),
(835881,'2014-10-14 17:09:11',341446,'/home'),
(835882,'2014-10-14 17:10:18',341440,'/the-original-mr-fuzzy'),
(835883,'2014-10-14 17:10:45',341447,'/lander-2'),
(835884,'2014-10-14 17:10:54',341440,'/cart'),
(835885,'2014-10-14 17:11:02',341443,'/products'),
(835886,'2014-10-14 17:11:09',341448,'/lander-3'),
(835887,'2014-10-14 17:11:45',341447,'/products'),
(835888,'2014-10-14 17:11:51',341446,'/products'),
(835889,'2014-10-14 17:12:05',341440,'/shipping'),
(835890,'2014-10-14 17:12:47',341448,'/products'),
(835891,'2014-10-14 17:13:08',341447,'/the-original-mr-fuzzy'),
(835892,'2014-10-14 17:13:40',341443,'/the-original-mr-fuzzy'),
(835893,'2014-10-14 17:13:48',341445,'/products'),
(835894,'2014-10-14 17:14:44',341446,'/the-original-mr-fuzzy'),
(835895,'2014-10-14 17:14:57',341440,'/billing-2'),
(835896,'2014-10-14 17:15:07',341445,'/the-original-mr-fuzzy'),
(835897,'2014-10-14 17:16:20',341449,'/lander-5'),
(835898,'2014-10-14 17:17:00',341443,'/cart'),
(835899,'2014-10-14 17:17:13',341450,'/home'),
(835900,'2014-10-14 17:17:18',341449,'/products'),
(835901,'2014-10-14 17:18:45',341451,'/home'),
(835902,'2014-10-14 17:19:43',341449,'/the-original-mr-fuzzy'),
(835903,'2014-10-14 17:20:01',341440,'/thank-you-for-your-order'),
(835904,'2014-10-14 17:20:48',341452,'/home'),
(835905,'2014-10-14 17:22:19',341453,'/home'),
(835906,'2014-10-14 17:23:11',341449,'/cart'),
(835907,'2014-10-14 17:23:18',341452,'/products'),
(835908,'2014-10-14 17:24:35',341449,'/shipping'),
(835909,'2014-10-14 17:26:18',341449,'/billing-2'),
(835910,'2014-10-14 17:26:21',341454,'/lander-3'),
(835911,'2014-10-14 17:28:19',341455,'/lander-3'),
(835912,'2014-10-14 17:29:06',341456,'/home'),
(835913,'2014-10-14 17:29:07',341457,'/lander-3'),
(835914,'2014-10-14 17:29:21',341458,'/lander-3'),
(835915,'2014-10-14 17:29:22',341454,'/products'),
(835916,'2014-10-14 17:29:59',341449,'/thank-you-for-your-order'),
(835917,'2014-10-14 17:31:06',341459,'/home'),
(835918,'2014-10-14 17:31:34',341460,'/lander-2'),
(835919,'2014-10-14 17:31:54',341461,'/lander-3'),
(835920,'2014-10-14 17:31:58',341462,'/lander-2'),
(835921,'2014-10-14 17:32:37',341454,'/the-forever-love-bear'),
(835922,'2014-10-14 17:32:37',341458,'/products'),
(835923,'2014-10-14 17:33:02',341463,'/lander-5'),
(835924,'2014-10-14 17:33:31',341463,'/products'),
(835925,'2014-10-14 17:33:39',341456,'/products'),
(835926,'2014-10-14 17:33:54',341464,'/lander-3'),
(835927,'2014-10-14 17:34:06',341465,'/lander-2'),
(835928,'2014-10-14 17:34:12',341466,'/lander-2'),
(835929,'2014-10-14 17:34:45',341459,'/products'),
(835930,'2014-10-14 17:34:52',341467,'/lander-3'),
(835931,'2014-10-14 17:35:00',341468,'/lander-3'),
(835932,'2014-10-14 17:35:57',341460,'/products'),
(835933,'2014-10-14 17:36:31',341463,'/the-original-mr-fuzzy'),
(835934,'2014-10-14 17:37:38',341469,'/home'),
(835935,'2014-10-14 17:38:21',341463,'/cart'),
(835936,'2014-10-14 17:38:51',341468,'/products'),
(835937,'2014-10-14 17:39:00',341464,'/products'),
(835938,'2014-10-14 17:39:06',341469,'/products'),
(835939,'2014-10-14 17:39:07',341459,'/the-forever-love-bear'),
(835940,'2014-10-14 17:40:45',341469,'/the-original-mr-fuzzy'),
(835941,'2014-10-14 17:41:45',341470,'/lander-2'),
(835942,'2014-10-14 17:42:23',341459,'/cart'),
(835943,'2014-10-14 17:43:00',341471,'/lander-2'),
(835944,'2014-10-14 17:43:17',341472,'/lander-5'),
(835945,'2014-10-14 17:43:19',341473,'/lander-3'),
(835946,'2014-10-14 17:43:24',341469,'/cart'),
(835947,'2014-10-14 17:45:31',341459,'/shipping'),
(835948,'2014-10-14 17:45:35',341474,'/home'),
(835949,'2014-10-14 17:46:33',341472,'/products'),
(835950,'2014-10-14 17:47:18',341473,'/products'),
(835951,'2014-10-14 17:47:26',341475,'/home'),
(835952,'2014-10-14 17:48:06',341459,'/billing-2'),
(835953,'2014-10-14 17:48:54',341476,'/lander-3'),
(835954,'2014-10-14 17:49:48',341477,'/home'),
(835955,'2014-10-14 17:49:56',341474,'/products'),
(835956,'2014-10-14 17:50:43',341473,'/the-original-mr-fuzzy'),
(835957,'2014-10-14 17:50:44',341459,'/thank-you-for-your-order'),
(835958,'2014-10-14 17:51:18',341475,'/products'),
(835959,'2014-10-14 17:52:57',341474,'/the-original-mr-fuzzy'),
(835960,'2014-10-14 17:53:02',341478,'/lander-5'),
(835961,'2014-10-14 17:53:11',341479,'/home'),
(835962,'2014-10-14 17:53:15',341477,'/products'),
(835963,'2014-10-14 17:55:12',341479,'/products'),
(835964,'2014-10-14 17:56:38',341474,'/cart'),
(835965,'2014-10-14 17:57:00',341474,'/shipping'),
(835966,'2014-10-14 17:57:08',341479,'/the-original-mr-fuzzy'),
(835967,'2014-10-14 17:57:38',341480,'/lander-2'),
(835968,'2014-10-14 17:57:53',341477,'/the-original-mr-fuzzy'),
(835969,'2014-10-14 17:58:09',341481,'/home'),
(835970,'2014-10-14 17:58:13',341482,'/home'),
(835971,'2014-10-14 17:58:36',341474,'/billing-2'),
(835972,'2014-10-14 17:58:51',341478,'/products'),
(835973,'2014-10-14 17:59:25',341478,'/the-original-mr-fuzzy'),
(835974,'2014-10-14 18:00:10',341474,'/thank-you-for-your-order'),
(835975,'2014-10-14 18:01:28',341483,'/lander-3'),
(835976,'2014-10-14 18:01:53',341484,'/lander-3'),
(835977,'2014-10-14 18:02:09',341478,'/cart'),
(835978,'2014-10-14 18:02:20',341485,'/lander-3'),
(835979,'2014-10-14 18:03:03',341480,'/products'),
(835980,'2014-10-14 18:03:40',341482,'/products'),
(835981,'2014-10-14 18:04:34',341486,'/lander-5'),
(835982,'2014-10-14 18:04:49',341487,'/lander-3'),
(835983,'2014-10-14 18:04:59',341478,'/shipping'),
(835984,'2014-10-14 18:05:04',341484,'/products'),
(835985,'2014-10-14 18:05:24',341483,'/products'),
(835986,'2014-10-14 18:05:52',341485,'/products'),
(835987,'2014-10-14 18:06:36',341488,'/lander-5'),
(835988,'2014-10-14 18:06:40',341487,'/products'),
(835989,'2014-10-14 18:06:57',341489,'/home'),
(835990,'2014-10-14 18:07:48',341490,'/lander-2'),
(835991,'2014-10-14 18:07:50',341478,'/billing-2'),
(835992,'2014-10-14 18:08:08',341491,'/lander-5'),
(835993,'2014-10-14 18:08:11',341490,'/products'),
(835994,'2014-10-14 18:08:24',341484,'/the-original-mr-fuzzy'),
(835995,'2014-10-14 18:10:37',341484,'/cart'),
(835996,'2014-10-14 18:10:51',341488,'/products'),
(835997,'2014-10-14 18:10:54',341492,'/home'),
(835998,'2014-10-14 18:11:04',341490,'/the-original-mr-fuzzy'),
(835999,'2014-10-14 18:11:23',341492,'/products'),
(836000,'2014-10-14 18:11:40',341493,'/lander-2'),
(836001,'2014-10-14 18:11:57',341492,'/the-original-mr-fuzzy'),
(836002,'2014-10-14 18:12:09',341494,'/lander-3'),
(836003,'2014-10-14 18:12:17',341491,'/products'),
(836004,'2014-10-14 18:12:27',341478,'/thank-you-for-your-order'),
(836005,'2014-10-14 18:12:35',341488,'/the-original-mr-fuzzy'),
(836006,'2014-10-14 18:12:36',341484,'/shipping'),
(836007,'2014-10-14 18:12:49',341495,'/lander-5'),
(836008,'2014-10-14 18:12:57',341484,'/billing-2'),
(836009,'2014-10-14 18:13:00',341494,'/products'),
(836010,'2014-10-14 18:13:22',341492,'/cart'),
(836011,'2014-10-14 18:14:21',341496,'/lander-5'),
(836012,'2014-10-14 18:15:03',341496,'/products'),
(836013,'2014-10-14 18:15:25',341496,'/the-original-mr-fuzzy'),
(836014,'2014-10-14 18:16:50',341491,'/the-forever-love-bear'),
(836015,'2014-10-14 18:17:00',341493,'/products'),
(836016,'2014-10-14 18:18:30',341496,'/cart'),
(836017,'2014-10-14 18:19:14',341493,'/the-original-mr-fuzzy'),
(836018,'2014-10-14 18:19:15',341491,'/cart'),
(836019,'2014-10-14 18:19:37',341497,'/lander-5'),
(836020,'2014-10-14 18:19:48',341498,'/lander-2'),
(836021,'2014-10-14 18:20:19',341491,'/shipping'),
(836022,'2014-10-14 18:20:49',341499,'/lander-2'),
(836023,'2014-10-14 18:21:48',341500,'/lander-2'),
(836024,'2014-10-14 18:21:58',341491,'/billing-2'),
(836025,'2014-10-14 18:22:54',341498,'/products'),
(836026,'2014-10-14 18:23:05',341501,'/home'),
(836027,'2014-10-14 18:23:10',341499,'/products'),
(836028,'2014-10-14 18:23:57',341502,'/lander-5'),
(836029,'2014-10-14 18:24:43',341503,'/home'),
(836030,'2014-10-14 18:25:07',341502,'/products'),
(836031,'2014-10-14 18:26:18',341504,'/home'),
(836032,'2014-10-14 18:26:35',341498,'/the-forever-love-bear'),
(836033,'2014-10-14 18:27:02',341499,'/the-original-mr-fuzzy'),
(836034,'2014-10-14 18:28:34',341501,'/products'),
(836035,'2014-10-14 18:30:10',341505,'/lander-5'),
(836036,'2014-10-14 18:30:11',341506,'/lander-2'),
(836037,'2014-10-14 18:30:27',341499,'/cart'),
(836038,'2014-10-14 18:30:55',341504,'/products'),
(836039,'2014-10-14 18:31:38',341506,'/products'),
(836040,'2014-10-14 18:32:04',341507,'/lander-2'),
(836041,'2014-10-14 18:32:09',341501,'/the-birthday-sugar-panda'),
(836042,'2014-10-14 18:32:33',341504,'/the-original-mr-fuzzy'),
(836043,'2014-10-14 18:33:07',341499,'/shipping'),
(836044,'2014-10-14 18:33:12',341506,'/the-original-mr-fuzzy'),
(836045,'2014-10-14 18:33:20',341508,'/home'),
(836046,'2014-10-14 18:33:36',341509,'/lander-3'),
(836047,'2014-10-14 18:33:41',341510,'/lander-2'),
(836048,'2014-10-14 18:33:43',341511,'/lander-2'),
(836049,'2014-10-14 18:33:51',341507,'/products'),
(836050,'2014-10-14 18:34:07',341499,'/billing-2'),
(836051,'2014-10-14 18:34:55',341512,'/home'),
(836052,'2014-10-14 18:34:55',341513,'/home'),
(836053,'2014-10-14 18:36:34',341507,'/the-original-mr-fuzzy'),
(836054,'2014-10-14 18:36:45',341514,'/lander-3'),
(836055,'2014-10-14 18:36:49',341509,'/products'),
(836056,'2014-10-14 18:36:51',341508,'/products'),
(836057,'2014-10-14 18:37:18',341512,'/products'),
(836058,'2014-10-14 18:37:25',341515,'/lander-3'),
(836059,'2014-10-14 18:38:19',341510,'/products'),
(836060,'2014-10-14 18:39:16',341512,'/the-original-mr-fuzzy'),
(836061,'2014-10-14 18:39:20',341511,'/products'),
(836062,'2014-10-14 18:39:30',341513,'/products'),
(836063,'2014-10-14 18:40:39',341509,'/the-original-mr-fuzzy'),
(836064,'2014-10-14 18:41:04',341508,'/the-original-mr-fuzzy'),
(836065,'2014-10-14 18:41:12',341511,'/the-original-mr-fuzzy'),
(836066,'2014-10-14 18:42:03',341511,'/cart'),
(836067,'2014-10-14 18:43:30',341513,'/the-original-mr-fuzzy'),
(836068,'2014-10-14 18:44:25',341509,'/cart'),
(836069,'2014-10-14 18:44:41',341511,'/shipping'),
(836070,'2014-10-14 18:46:25',341516,'/lander-3'),
(836071,'2014-10-14 18:46:38',341517,'/home'),
(836072,'2014-10-14 18:47:18',341511,'/billing-2'),
(836073,'2014-10-14 18:48:03',341518,'/home'),
(836074,'2014-10-14 18:48:18',341519,'/home'),
(836075,'2014-10-14 18:50:39',341516,'/products'),
(836076,'2014-10-14 18:51:13',341516,'/the-original-mr-fuzzy'),
(836077,'2014-10-14 18:52:43',341518,'/products'),
(836078,'2014-10-14 18:52:57',341520,'/lander-5'),
(836079,'2014-10-14 18:54:27',341521,'/home'),
(836080,'2014-10-14 18:54:42',341522,'/home'),
(836081,'2014-10-14 18:55:17',341523,'/lander-5'),
(836082,'2014-10-14 18:56:17',341524,'/home'),
(836083,'2014-10-14 18:56:24',341525,'/lander-3'),
(836084,'2014-10-14 18:56:27',341526,'/lander-2'),
(836085,'2014-10-14 18:58:06',341527,'/lander-2'),
(836086,'2014-10-14 18:59:34',341522,'/products'),
(836087,'2014-10-14 18:59:51',341528,'/lander-3'),
(836088,'2014-10-14 19:00:02',341529,'/lander-2'),
(836089,'2014-10-14 19:00:46',341524,'/products'),
(836090,'2014-10-14 19:02:13',341525,'/products'),
(836091,'2014-10-14 19:02:18',341527,'/products'),
(836092,'2014-10-14 19:02:38',341530,'/home'),
(836093,'2014-10-14 19:02:39',341527,'/the-birthday-sugar-panda'),
(836094,'2014-10-14 19:03:27',341522,'/the-original-mr-fuzzy'),
(836095,'2014-10-14 19:05:11',341530,'/products'),
(836096,'2014-10-14 19:05:22',341531,'/lander-3'),
(836097,'2014-10-14 19:05:33',341532,'/lander-2'),
(836098,'2014-10-14 19:06:12',341527,'/cart'),
(836099,'2014-10-14 19:06:26',341525,'/the-original-mr-fuzzy'),
(836100,'2014-10-14 19:06:57',341522,'/cart'),
(836101,'2014-10-14 19:07:16',341530,'/the-original-mr-fuzzy'),
(836102,'2014-10-14 19:07:43',341527,'/shipping'),
(836103,'2014-10-14 19:08:11',341522,'/shipping'),
(836104,'2014-10-14 19:08:39',341533,'/lander-5'),
(836105,'2014-10-14 19:09:00',341532,'/products'),
(836106,'2014-10-14 19:09:11',341522,'/billing-2'),
(836107,'2014-10-14 19:09:18',341534,'/lander-3'),
(836108,'2014-10-14 19:09:55',341535,'/lander-5'),
(836109,'2014-10-14 19:10:21',341527,'/billing-2'),
(836110,'2014-10-14 19:10:23',341536,'/lander-3'),
(836111,'2014-10-14 19:10:33',341531,'/products'),
(836112,'2014-10-14 19:10:51',341531,'/the-original-mr-fuzzy'),
(836113,'2014-10-14 19:11:22',341522,'/thank-you-for-your-order'),
(836114,'2014-10-14 19:11:59',341537,'/home'),
(836115,'2014-10-14 19:12:06',341527,'/thank-you-for-your-order'),
(836116,'2014-10-14 19:12:48',341532,'/the-original-mr-fuzzy'),
(836117,'2014-10-14 19:12:55',341538,'/lander-3'),
(836118,'2014-10-14 19:13:05',341537,'/products'),
(836119,'2014-10-14 19:13:20',341535,'/products'),
(836120,'2014-10-14 19:13:41',341539,'/home'),
(836121,'2014-10-14 19:14:26',341540,'/lander-3'),
(836122,'2014-10-14 19:14:56',341541,'/lander-2'),
(836123,'2014-10-14 19:16:37',341539,'/products'),
(836124,'2014-10-14 19:17:41',341537,'/the-original-mr-fuzzy'),
(836125,'2014-10-14 19:18:34',341540,'/products'),
(836126,'2014-10-14 19:19:07',341539,'/the-original-mr-fuzzy'),
(836127,'2014-10-14 19:20:01',341542,'/lander-2'),
(836128,'2014-10-14 19:20:05',341543,'/home'),
(836129,'2014-10-14 19:21:29',341540,'/the-forever-love-bear'),
(836130,'2014-10-14 19:22:20',341539,'/cart'),
(836131,'2014-10-14 19:22:50',341540,'/cart'),
(836132,'2014-10-14 19:25:04',341540,'/shipping'),
(836133,'2014-10-14 19:25:55',341539,'/shipping'),
(836134,'2014-10-14 19:26:25',341544,'/lander-3'),
(836135,'2014-10-14 19:27:01',341539,'/billing-2'),
(836136,'2014-10-14 19:27:17',341545,'/lander-5'),
(836137,'2014-10-14 19:27:56',341546,'/lander-3'),
(836138,'2014-10-14 19:28:08',341540,'/billing-2'),
(836139,'2014-10-14 19:28:30',341547,'/lander-2'),
(836140,'2014-10-14 19:29:45',341540,'/thank-you-for-your-order'),
(836141,'2014-10-14 19:29:50',341548,'/lander-2'),
(836142,'2014-10-14 19:29:53',341544,'/products'),
(836143,'2014-10-14 19:31:24',341549,'/lander-3'),
(836144,'2014-10-14 19:31:55',341548,'/products'),
(836145,'2014-10-14 19:32:24',341550,'/lander-2'),
(836146,'2014-10-14 19:34:17',341548,'/the-original-mr-fuzzy'),
(836147,'2014-10-14 19:34:48',341551,'/home'),
(836148,'2014-10-14 19:35:33',341552,'/lander-5'),
(836149,'2014-10-14 19:36:42',341552,'/products'),
(836150,'2014-10-14 19:37:27',341550,'/products'),
(836151,'2014-10-14 19:39:08',341552,'/the-original-mr-fuzzy'),
(836152,'2014-10-14 19:39:15',341553,'/home'),
(836153,'2014-10-14 19:40:07',341554,'/home'),
(836154,'2014-10-14 19:40:11',341555,'/lander-2'),
(836155,'2014-10-14 19:40:17',341550,'/the-original-mr-fuzzy'),
(836156,'2014-10-14 19:40:32',341555,'/products'),
(836157,'2014-10-14 19:40:35',341553,'/products'),
(836158,'2014-10-14 19:40:37',341556,'/home'),
(836159,'2014-10-14 19:41:11',341554,'/products'),
(836160,'2014-10-14 19:41:27',341555,'/the-birthday-sugar-panda'),
(836161,'2014-10-14 19:41:40',341554,'/the-original-mr-fuzzy'),
(836162,'2014-10-14 19:43:19',341557,'/lander-2'),
(836163,'2014-10-14 19:43:34',341558,'/home'),
(836164,'2014-10-14 19:43:57',341553,'/the-birthday-sugar-panda'),
(836165,'2014-10-14 19:44:18',341550,'/cart'),
(836166,'2014-10-14 19:44:59',341553,'/cart'),
(836167,'2014-10-14 19:45:04',341555,'/cart'),
(836168,'2014-10-14 19:45:14',341558,'/products'),
(836169,'2014-10-14 19:47:47',341558,'/the-original-mr-fuzzy'),
(836170,'2014-10-14 19:48:22',341557,'/products'),
(836171,'2014-10-14 19:48:42',341553,'/shipping'),
(836172,'2014-10-14 19:51:15',341557,'/the-original-mr-fuzzy'),
(836173,'2014-10-14 19:51:42',341553,'/billing-2'),
(836174,'2014-10-14 19:52:21',341559,'/lander-5'),
(836175,'2014-10-14 19:53:45',341560,'/lander-3'),
(836176,'2014-10-14 19:53:48',341561,'/lander-2'),
(836177,'2014-10-14 19:53:59',341562,'/lander-5'),
(836178,'2014-10-14 19:54:24',341561,'/products'),
(836179,'2014-10-14 19:54:53',341557,'/cart'),
(836180,'2014-10-14 19:55:40',341557,'/shipping'),
(836181,'2014-10-14 19:55:42',341559,'/products'),
(836182,'2014-10-14 19:56:55',341561,'/the-original-mr-fuzzy'),
(836183,'2014-10-14 19:57:42',341563,'/home'),
(836184,'2014-10-14 19:58:00',341564,'/lander-2'),
(836185,'2014-10-14 19:58:11',341561,'/cart'),
(836186,'2014-10-14 19:58:13',341557,'/billing-2'),
(836187,'2014-10-14 19:59:23',341565,'/lander-2'),
(836188,'2014-10-14 19:59:33',341559,'/the-original-mr-fuzzy'),
(836189,'2014-10-14 19:59:39',341562,'/products'),
(836190,'2014-10-14 20:00:27',341562,'/the-birthday-sugar-panda'),
(836191,'2014-10-14 20:00:30',341557,'/thank-you-for-your-order'),
(836192,'2014-10-14 20:00:33',341566,'/lander-3'),
(836193,'2014-10-14 20:01:45',341565,'/products'),
(836194,'2014-10-14 20:01:48',341567,'/lander-5'),
(836195,'2014-10-14 20:02:05',341565,'/the-birthday-sugar-panda'),
(836196,'2014-10-14 20:02:48',341559,'/cart'),
(836197,'2014-10-14 20:02:54',341568,'/lander-5'),
(836198,'2014-10-14 20:02:55',341564,'/products'),
(836199,'2014-10-14 20:03:31',341564,'/the-original-mr-fuzzy'),
(836200,'2014-10-14 20:03:36',341569,'/lander-3'),
(836201,'2014-10-14 20:04:01',341570,'/home'),
(836202,'2014-10-14 20:04:02',341571,'/lander-2'),
(836203,'2014-10-14 20:04:08',341566,'/products'),
(836204,'2014-10-14 20:05:32',341572,'/home'),
(836205,'2014-10-14 20:05:58',341559,'/shipping'),
(836206,'2014-10-14 20:06:07',341573,'/home'),
(836207,'2014-10-14 20:06:33',341572,'/products'),
(836208,'2014-10-14 20:06:59',341564,'/cart'),
(836209,'2014-10-14 20:09:04',341574,'/lander-2'),
(836210,'2014-10-14 20:09:24',341564,'/shipping'),
(836211,'2014-10-14 20:09:52',341564,'/billing-2'),
(836212,'2014-10-14 20:10:12',341575,'/home'),
(836213,'2014-10-14 20:10:25',341574,'/products'),
(836214,'2014-10-14 20:10:35',341572,'/the-original-mr-fuzzy'),
(836215,'2014-10-14 20:10:39',341564,'/thank-you-for-your-order'),
(836216,'2014-10-14 20:11:42',341574,'/the-original-mr-fuzzy'),
(836217,'2014-10-14 20:11:50',341576,'/lander-2'),
(836218,'2014-10-14 20:13:53',341574,'/cart'),
(836219,'2014-10-14 20:16:07',341574,'/shipping'),
(836220,'2014-10-14 20:16:56',341577,'/home'),
(836221,'2014-10-14 20:19:13',341574,'/billing-2'),
(836222,'2014-10-14 20:20:59',341574,'/thank-you-for-your-order'),
(836223,'2014-10-14 20:21:27',341578,'/lander-5'),
(836224,'2014-10-14 20:21:52',341579,'/home'),
(836225,'2014-10-14 20:22:29',341580,'/home'),
(836226,'2014-10-14 20:23:04',341578,'/products'),
(836227,'2014-10-14 20:23:39',341580,'/products'),
(836228,'2014-10-14 20:25:01',341580,'/the-birthday-sugar-panda'),
(836229,'2014-10-14 20:25:32',341579,'/products'),
(836230,'2014-10-14 20:26:16',341581,'/lander-2'),
(836231,'2014-10-14 20:28:23',341579,'/the-original-mr-fuzzy'),
(836232,'2014-10-14 20:28:59',341582,'/home'),
(836233,'2014-10-14 20:29:12',341583,'/lander-5'),
(836234,'2014-10-14 20:29:18',341584,'/lander-2'),
(836235,'2014-10-14 20:29:48',341585,'/lander-2'),
(836236,'2014-10-14 20:31:47',341586,'/home'),
(836237,'2014-10-14 20:32:01',341582,'/products'),
(836238,'2014-10-14 20:33:21',341587,'/lander-3'),
(836239,'2014-10-14 20:34:00',341587,'/products'),
(836240,'2014-10-14 20:34:25',341582,'/the-original-mr-fuzzy'),
(836241,'2014-10-14 20:35:31',341586,'/products'),
(836242,'2014-10-14 20:38:47',341586,'/the-original-mr-fuzzy'),
(836243,'2014-10-14 20:40:00',341588,'/lander-2'),
(836244,'2014-10-14 20:40:27',341589,'/lander-3'),
(836245,'2014-10-14 20:41:35',341589,'/products'),
(836246,'2014-10-14 20:46:01',341589,'/the-original-mr-fuzzy'),
(836247,'2014-10-14 20:46:22',341590,'/lander-2'),
(836248,'2014-10-14 20:47:38',341591,'/home'),
(836249,'2014-10-14 20:51:55',341591,'/products'),
(836250,'2014-10-14 20:53:10',341592,'/lander-2'),
(836251,'2014-10-14 20:53:39',341592,'/products'),
(836252,'2014-10-14 20:53:45',341593,'/lander-2'),
(836253,'2014-10-14 20:55:13',341591,'/the-original-mr-fuzzy'),
(836254,'2014-10-14 20:56:17',341594,'/home'),
(836255,'2014-10-14 20:56:37',341592,'/the-birthday-sugar-panda'),
(836256,'2014-10-14 20:57:19',341592,'/cart'),
(836257,'2014-10-14 20:58:31',341595,'/lander-3'),
(836258,'2014-10-14 20:58:56',341591,'/cart'),
(836259,'2014-10-14 20:59:53',341596,'/lander-5'),
(836260,'2014-10-14 21:00:11',341597,'/lander-2'),
(836261,'2014-10-14 21:00:55',341596,'/products'),
(836262,'2014-10-14 21:01:02',341598,'/lander-3'),
(836263,'2014-10-14 21:01:08',341599,'/home'),
(836264,'2014-10-14 21:01:30',341594,'/products'),
(836265,'2014-10-14 21:01:55',341595,'/products'),
(836266,'2014-10-14 21:02:33',341591,'/shipping'),
(836267,'2014-10-14 21:02:45',341595,'/the-forever-love-bear'),
(836268,'2014-10-14 21:03:54',341600,'/home'),
(836269,'2014-10-14 21:03:57',341597,'/products'),
(836270,'2014-10-14 21:04:10',341596,'/the-forever-love-bear'),
(836271,'2014-10-14 21:04:12',341597,'/the-forever-love-bear'),
(836272,'2014-10-14 21:04:31',341598,'/products'),
(836273,'2014-10-14 21:04:42',341591,'/billing-2'),
(836274,'2014-10-14 21:05:15',341601,'/lander-2'),
(836275,'2014-10-14 21:05:25',341591,'/thank-you-for-your-order'),
(836276,'2014-10-14 21:06:09',341594,'/the-original-mr-fuzzy'),
(836277,'2014-10-14 21:07:18',341602,'/lander-5'),
(836278,'2014-10-14 21:09:01',341598,'/the-original-mr-fuzzy'),
(836279,'2014-10-14 21:11:36',341603,'/lander-2'),
(836280,'2014-10-14 21:11:55',341598,'/cart'),
(836281,'2014-10-14 21:13:02',341604,'/lander-2'),
(836282,'2014-10-14 21:13:04',341605,'/lander-3'),
(836283,'2014-10-14 21:13:13',341606,'/home'),
(836284,'2014-10-14 21:13:40',341604,'/products'),
(836285,'2014-10-14 21:14:32',341607,'/lander-5'),
(836286,'2014-10-14 21:14:52',341607,'/products'),
(836287,'2014-10-14 21:15:46',341598,'/shipping'),
(836288,'2014-10-14 21:16:02',341603,'/products'),
(836289,'2014-10-14 21:16:50',341598,'/billing-2'),
(836290,'2014-10-14 21:16:51',341607,'/the-forever-love-bear'),
(836291,'2014-10-14 21:17:55',341606,'/products'),
(836292,'2014-10-14 21:18:54',341606,'/the-original-mr-fuzzy'),
(836293,'2014-10-14 21:19:43',341608,'/home'),
(836294,'2014-10-14 21:19:52',341603,'/the-original-mr-fuzzy'),
(836295,'2014-10-14 21:19:54',341606,'/cart'),
(836296,'2014-10-14 21:19:54',341609,'/lander-2'),
(836297,'2014-10-14 21:20:25',341608,'/products'),
(836298,'2014-10-14 21:20:57',341610,'/lander-5'),
(836299,'2014-10-14 21:21:11',341609,'/products'),
(836300,'2014-10-14 21:21:51',341610,'/products'),
(836301,'2014-10-14 21:22:49',341610,'/the-original-mr-fuzzy'),
(836302,'2014-10-14 21:23:30',341609,'/the-birthday-sugar-panda'),
(836303,'2014-10-14 21:26:30',341611,'/lander-2'),
(836304,'2014-10-14 21:28:41',341612,'/lander-3'),
(836305,'2014-10-14 21:31:07',341611,'/products'),
(836306,'2014-10-14 21:34:07',341613,'/lander-3'),
(836307,'2014-10-14 21:34:14',341614,'/lander-5'),
(836308,'2014-10-14 21:34:22',341615,'/home'),
(836309,'2014-10-14 21:35:32',341616,'/lander-5'),
(836310,'2014-10-14 21:35:54',341617,'/lander-2'),
(836311,'2014-10-14 21:37:00',341614,'/products'),
(836312,'2014-10-14 21:37:15',341616,'/products'),
(836313,'2014-10-14 21:37:57',341615,'/products'),
(836314,'2014-10-14 21:39:02',341614,'/the-original-mr-fuzzy'),
(836315,'2014-10-14 21:39:19',341617,'/products'),
(836316,'2014-10-14 21:39:40',341616,'/the-original-mr-fuzzy'),
(836317,'2014-10-14 21:39:44',341618,'/lander-2'),
(836318,'2014-10-14 21:40:35',341615,'/the-original-mr-fuzzy'),
(836319,'2014-10-14 21:41:13',341619,'/lander-2'),
(836320,'2014-10-14 21:41:36',341620,'/lander-2'),
(836321,'2014-10-14 21:42:15',341614,'/cart'),
(836322,'2014-10-14 21:43:12',341617,'/the-original-mr-fuzzy'),
(836323,'2014-10-14 21:43:22',341618,'/products'),
(836324,'2014-10-14 21:44:54',341617,'/cart'),
(836325,'2014-10-14 21:45:16',341621,'/home'),
(836326,'2014-10-14 21:46:28',341618,'/the-original-mr-fuzzy'),
(836327,'2014-10-14 21:47:09',341622,'/home'),
(836328,'2014-10-14 21:47:24',341621,'/products'),
(836329,'2014-10-14 21:47:34',341622,'/products'),
(836330,'2014-10-14 21:48:05',341623,'/home'),
(836331,'2014-10-14 21:48:18',341624,'/lander-3'),
(836332,'2014-10-14 21:48:31',341618,'/cart'),
(836333,'2014-10-14 21:48:32',341623,'/products'),
(836334,'2014-10-14 21:49:17',341623,'/the-original-mr-fuzzy'),
(836335,'2014-10-14 21:49:19',341625,'/lander-5'),
(836336,'2014-10-14 21:49:27',341618,'/shipping'),
(836337,'2014-10-14 21:50:30',341626,'/home'),
(836338,'2014-10-14 21:50:55',341618,'/billing-2'),
(836339,'2014-10-14 21:51:01',341621,'/the-original-mr-fuzzy'),
(836340,'2014-10-14 21:51:43',341622,'/the-original-mr-fuzzy'),
(836341,'2014-10-14 21:52:07',341621,'/cart'),
(836342,'2014-10-14 21:52:07',341625,'/products'),
(836343,'2014-10-14 21:52:25',341624,'/products'),
(836344,'2014-10-14 21:53:37',341625,'/the-original-mr-fuzzy'),
(836345,'2014-10-14 21:54:12',341627,'/lander-3'),
(836346,'2014-10-14 21:54:18',341622,'/cart'),
(836347,'2014-10-14 21:55:36',341621,'/shipping'),
(836348,'2014-10-14 21:56:29',341621,'/billing-2'),
(836349,'2014-10-14 21:56:45',341624,'/the-original-mr-fuzzy'),
(836350,'2014-10-14 21:57:50',341627,'/products'),
(836351,'2014-10-14 21:57:51',341622,'/shipping'),
(836352,'2014-10-14 21:58:38',341624,'/cart'),
(836353,'2014-10-14 21:59:00',341628,'/home'),
(836354,'2014-10-14 21:59:26',341621,'/thank-you-for-your-order'),
(836355,'2014-10-14 21:59:56',341628,'/products'),
(836356,'2014-10-14 22:00:28',341622,'/billing-2'),
(836357,'2014-10-14 22:00:55',341627,'/the-original-mr-fuzzy'),
(836358,'2014-10-14 22:01:44',341628,'/the-original-mr-fuzzy'),
(836359,'2014-10-14 22:02:02',341629,'/lander-3'),
(836360,'2014-10-14 22:02:03',341624,'/shipping'),
(836361,'2014-10-14 22:02:38',341629,'/products'),
(836362,'2014-10-14 22:03:49',341630,'/home'),
(836363,'2014-10-14 22:04:34',341631,'/lander-2'),
(836364,'2014-10-14 22:05:23',341632,'/home'),
(836365,'2014-10-14 22:05:53',341631,'/products'),
(836366,'2014-10-14 22:06:35',341629,'/the-birthday-sugar-panda'),
(836367,'2014-10-14 22:06:43',341631,'/the-original-mr-fuzzy'),
(836368,'2014-10-14 22:06:44',341633,'/lander-2'),
(836369,'2014-10-14 22:07:45',341632,'/products'),
(836370,'2014-10-14 22:07:48',341634,'/lander-5'),
(836371,'2014-10-14 22:07:49',341629,'/cart'),
(836372,'2014-10-14 22:09:40',341635,'/lander-2'),
(836373,'2014-10-14 22:10:19',341629,'/shipping'),
(836374,'2014-10-14 22:10:29',341631,'/cart'),
(836375,'2014-10-14 22:11:36',341636,'/home'),
(836376,'2014-10-14 22:11:38',341629,'/billing-2'),
(836377,'2014-10-14 22:11:41',341634,'/products'),
(836378,'2014-10-14 22:12:23',341631,'/shipping'),
(836379,'2014-10-14 22:12:36',341634,'/the-original-mr-fuzzy'),
(836380,'2014-10-14 22:12:40',341637,'/lander-2'),
(836381,'2014-10-14 22:13:42',341631,'/billing-2'),
(836382,'2014-10-14 22:15:18',341631,'/thank-you-for-your-order'),
(836383,'2014-10-14 22:15:53',341636,'/products'),
(836384,'2014-10-14 22:17:24',341638,'/home'),
(836385,'2014-10-14 22:18:23',341638,'/products'),
(836386,'2014-10-14 22:18:33',341639,'/lander-3'),
(836387,'2014-10-14 22:19:30',341640,'/lander-3'),
(836388,'2014-10-14 22:22:00',341641,'/home'),
(836389,'2014-10-14 22:22:23',341642,'/lander-2'),
(836390,'2014-10-14 22:23:25',341640,'/products'),
(836391,'2014-10-14 22:23:56',341643,'/lander-5'),
(836392,'2014-10-14 22:25:15',341640,'/the-original-mr-fuzzy'),
(836393,'2014-10-14 22:27:31',341641,'/products'),
(836394,'2014-10-14 22:28:16',341644,'/lander-2'),
(836395,'2014-10-14 22:29:02',341640,'/cart'),
(836396,'2014-10-14 22:29:15',341641,'/the-original-mr-fuzzy'),
(836397,'2014-10-14 22:29:36',341645,'/lander-2'),
(836398,'2014-10-14 22:30:17',341646,'/lander-5'),
(836399,'2014-10-14 22:30:21',341647,'/lander-5'),
(836400,'2014-10-14 22:30:48',341645,'/products'),
(836401,'2014-10-14 22:31:06',341648,'/home'),
(836402,'2014-10-14 22:32:46',341641,'/cart'),
(836403,'2014-10-14 22:33:01',341649,'/lander-2'),
(836404,'2014-10-14 22:34:25',341641,'/shipping'),
(836405,'2014-10-14 22:35:23',341648,'/products'),
(836406,'2014-10-14 22:36:45',341641,'/billing-2'),
(836407,'2014-10-14 22:36:52',341650,'/lander-5'),
(836408,'2014-10-14 22:38:17',341648,'/the-original-mr-fuzzy'),
(836409,'2014-10-14 22:39:16',341651,'/lander-2'),
(836410,'2014-10-14 22:39:52',341651,'/products'),
(836411,'2014-10-14 22:40:07',341651,'/the-original-mr-fuzzy'),
(836412,'2014-10-14 22:40:26',341648,'/cart'),
(836413,'2014-10-14 22:42:32',341652,'/lander-2'),
(836414,'2014-10-14 22:42:41',341648,'/shipping'),
(836415,'2014-10-14 22:43:21',341653,'/home'),
(836416,'2014-10-14 22:44:14',341648,'/billing-2'),
(836417,'2014-10-14 22:47:34',341654,'/home'),
(836418,'2014-10-14 22:48:05',341648,'/thank-you-for-your-order'),
(836419,'2014-10-14 22:48:52',341653,'/products'),
(836420,'2014-10-14 22:49:15',341655,'/lander-2'),
(836421,'2014-10-14 22:50:01',341653,'/the-birthday-sugar-panda'),
(836422,'2014-10-14 22:51:19',341654,'/products'),
(836423,'2014-10-14 22:51:48',341656,'/lander-3'),
(836424,'2014-10-14 22:52:13',341657,'/lander-2'),
(836425,'2014-10-14 22:53:06',341658,'/lander-3'),
(836426,'2014-10-14 22:53:29',341653,'/cart'),
(836427,'2014-10-14 22:54:05',341657,'/products'),
(836428,'2014-10-14 22:54:26',341657,'/the-birthday-sugar-panda'),
(836429,'2014-10-14 22:54:52',341659,'/lander-5'),
(836430,'2014-10-14 22:55:32',341660,'/lander-2'),
(836431,'2014-10-14 22:55:50',341653,'/shipping'),
(836432,'2014-10-14 22:57:08',341658,'/products'),
(836433,'2014-10-14 22:57:35',341661,'/lander-5'),
(836434,'2014-10-14 22:59:02',341659,'/products'),
(836435,'2014-10-14 22:59:07',341662,'/lander-5'),
(836436,'2014-10-14 22:59:37',341663,'/lander-2'),
(836437,'2014-10-14 23:00:08',341660,'/products'),
(836438,'2014-10-14 23:01:15',341661,'/products'),
(836439,'2014-10-14 23:01:27',341659,'/the-original-mr-fuzzy'),
(836440,'2014-10-14 23:02:58',341664,'/home'),
(836441,'2014-10-14 23:03:13',341661,'/the-birthday-sugar-panda'),
(836442,'2014-10-14 23:03:29',341665,'/lander-5'),
(836443,'2014-10-14 23:03:57',341666,'/home'),
(836444,'2014-10-14 23:04:45',341667,'/home'),
(836445,'2014-10-14 23:05:42',341666,'/products'),
(836446,'2014-10-14 23:06:23',341661,'/cart'),
(836447,'2014-10-14 23:06:30',341668,'/home'),
(836448,'2014-10-14 23:07:25',341668,'/products'),
(836449,'2014-10-14 23:07:30',341661,'/shipping'),
(836450,'2014-10-14 23:07:45',341667,'/products'),
(836451,'2014-10-14 23:07:54',341661,'/billing-2'),
(836452,'2014-10-14 23:08:01',341666,'/the-original-mr-fuzzy'),
(836453,'2014-10-14 23:08:09',341669,'/lander-5'),
(836454,'2014-10-14 23:08:45',341667,'/the-original-mr-fuzzy'),
(836455,'2014-10-14 23:09:01',341670,'/home'),
(836456,'2014-10-14 23:09:23',341666,'/cart'),
(836457,'2014-10-14 23:09:41',341668,'/the-original-mr-fuzzy'),
(836458,'2014-10-14 23:11:11',341666,'/shipping'),
(836459,'2014-10-14 23:11:21',341661,'/thank-you-for-your-order'),
(836460,'2014-10-14 23:12:58',341671,'/lander-2'),
(836461,'2014-10-14 23:14:04',341666,'/billing-2'),
(836462,'2014-10-14 23:19:13',341666,'/thank-you-for-your-order'),
(836463,'2014-10-14 23:23:47',341672,'/lander-2'),
(836464,'2014-10-14 23:24:25',341673,'/lander-3'),
(836465,'2014-10-14 23:35:31',341674,'/home'),
(836466,'2014-10-14 23:35:56',341675,'/home'),
(836467,'2014-10-14 23:39:16',341676,'/lander-2'),
(836468,'2014-10-14 23:41:44',341677,'/lander-5'),
(836469,'2014-10-14 23:43:02',341677,'/products'),
(836470,'2014-10-14 23:44:21',341678,'/home'),
(836471,'2014-10-14 23:44:36',341676,'/products'),
(836472,'2014-10-14 23:44:54',341679,'/lander-5'),
(836473,'2014-10-14 23:45:14',341677,'/the-forever-love-bear'),
(836474,'2014-10-14 23:45:31',341680,'/lander-2'),
(836475,'2014-10-14 23:47:04',341677,'/cart'),
(836476,'2014-10-14 23:48:13',341676,'/the-original-mr-fuzzy'),
(836477,'2014-10-14 23:48:45',341676,'/cart'),
(836478,'2014-10-14 23:49:29',341681,'/lander-2'),
(836479,'2014-10-14 23:50:03',341680,'/products'),
(836480,'2014-10-14 23:50:26',341676,'/shipping'),
(836481,'2014-10-14 23:51:38',341676,'/billing-2'),
(836482,'2014-10-14 23:52:15',341681,'/products'),
(836483,'2014-10-14 23:53:49',341681,'/the-original-mr-fuzzy'),
(836484,'2014-10-14 23:54:23',341680,'/the-forever-love-bear'),
(836485,'2014-10-14 23:54:29',341681,'/cart'),
(836486,'2014-10-14 23:56:03',341676,'/thank-you-for-your-order'),
(836487,'2014-10-14 23:57:11',341681,'/shipping'),
(836488,'2014-10-14 23:57:54',341680,'/cart'),
(836489,'2014-10-15 00:00:01',341681,'/billing-2'),
(836490,'2014-10-15 00:06:39',341682,'/lander-2'),
(836491,'2014-10-15 00:07:41',341683,'/lander-5'),
(836492,'2014-10-15 00:08:45',341684,'/lander-3'),
(836493,'2014-10-15 00:10:28',341685,'/lander-2'),
(836494,'2014-10-15 00:10:56',341682,'/products'),
(836495,'2014-10-15 00:13:08',341686,'/lander-3'),
(836496,'2014-10-15 00:13:52',341687,'/lander-5'),
(836497,'2014-10-15 00:14:19',341682,'/the-original-mr-fuzzy'),
(836498,'2014-10-15 00:17:57',341688,'/lander-3'),
(836499,'2014-10-15 00:22:32',341688,'/products'),
(836500,'2014-10-15 00:25:22',341689,'/lander-5'),
(836501,'2014-10-15 00:25:42',341688,'/the-original-mr-fuzzy'),
(836502,'2014-10-15 00:26:31',341690,'/lander-2'),
(836503,'2014-10-15 00:26:39',341691,'/lander-5'),
(836504,'2014-10-15 00:27:49',341690,'/products'),
(836505,'2014-10-15 00:27:57',341692,'/lander-2'),
(836506,'2014-10-15 00:28:51',341690,'/the-original-mr-fuzzy'),
(836507,'2014-10-15 00:29:03',341688,'/cart'),
(836508,'2014-10-15 00:29:13',341693,'/home'),
(836509,'2014-10-15 00:29:45',341694,'/home'),
(836510,'2014-10-15 00:29:58',341688,'/shipping'),
(836511,'2014-10-15 00:30:27',341691,'/products'),
(836512,'2014-10-15 00:30:37',341695,'/lander-5'),
(836513,'2014-10-15 00:31:15',341695,'/products'),
(836514,'2014-10-15 00:31:28',341688,'/billing-2'),
(836515,'2014-10-15 00:32:12',341690,'/cart'),
(836516,'2014-10-15 00:32:22',341688,'/thank-you-for-your-order'),
(836517,'2014-10-15 00:32:27',341695,'/the-original-mr-fuzzy'),
(836518,'2014-10-15 00:33:30',341694,'/products'),
(836519,'2014-10-15 00:33:44',341692,'/products'),
(836520,'2014-10-15 00:34:41',341691,'/the-original-mr-fuzzy'),
(836521,'2014-10-15 00:37:18',341691,'/cart'),
(836522,'2014-10-15 00:38:20',341692,'/the-original-mr-fuzzy'),
(836523,'2014-10-15 00:40:39',341691,'/shipping'),
(836524,'2014-10-15 00:41:01',341692,'/cart'),
(836525,'2014-10-15 00:42:05',341696,'/lander-5'),
(836526,'2014-10-15 00:43:50',341697,'/home'),
(836527,'2014-10-15 00:43:50',341698,'/home'),
(836528,'2014-10-15 00:44:51',341699,'/lander-2'),
(836529,'2014-10-15 00:47:58',341698,'/products'),
(836530,'2014-10-15 00:48:34',341700,'/home'),
(836531,'2014-10-15 00:48:45',341698,'/the-original-mr-fuzzy'),
(836532,'2014-10-15 00:50:11',341698,'/cart'),
(836533,'2014-10-15 00:53:15',341701,'/lander-3'),
(836534,'2014-10-15 00:55:51',341702,'/lander-5'),
(836535,'2014-10-15 00:57:37',341702,'/products'),
(836536,'2014-10-15 00:58:13',341703,'/lander-3'),
(836537,'2014-10-15 00:59:06',341704,'/lander-2'),
(836538,'2014-10-15 01:00:33',341703,'/products'),
(836539,'2014-10-15 01:02:01',341704,'/products'),
(836540,'2014-10-15 01:02:04',341702,'/the-original-mr-fuzzy'),
(836541,'2014-10-15 01:02:33',341703,'/the-original-mr-fuzzy'),
(836542,'2014-10-15 01:02:50',341704,'/the-original-mr-fuzzy'),
(836543,'2014-10-15 01:04:28',341702,'/cart'),
(836544,'2014-10-15 01:05:54',341705,'/lander-3'),
(836545,'2014-10-15 01:05:59',341706,'/lander-2'),
(836546,'2014-10-15 01:06:28',341704,'/cart'),
(836547,'2014-10-15 01:07:00',341704,'/shipping'),
(836548,'2014-10-15 01:07:22',341702,'/shipping'),
(836549,'2014-10-15 01:08:57',341702,'/billing-2'),
(836550,'2014-10-15 01:09:07',341707,'/home'),
(836551,'2014-10-15 01:09:17',341705,'/products'),
(836552,'2014-10-15 01:10:03',341702,'/thank-you-for-your-order'),
(836553,'2014-10-15 01:10:03',341704,'/billing-2'),
(836554,'2014-10-15 01:10:03',341706,'/products'),
(836555,'2014-10-15 01:11:30',341705,'/the-original-mr-fuzzy'),
(836556,'2014-10-15 01:12:19',341704,'/thank-you-for-your-order'),
(836557,'2014-10-15 01:13:08',341707,'/products'),
(836558,'2014-10-15 01:14:04',341706,'/the-original-mr-fuzzy'),
(836559,'2014-10-15 01:14:27',341708,'/lander-3'),
(836560,'2014-10-15 01:14:44',341705,'/cart'),
(836561,'2014-10-15 01:15:16',341706,'/cart'),
(836562,'2014-10-15 01:17:29',341707,'/the-original-mr-fuzzy'),
(836563,'2014-10-15 01:17:33',341709,'/lander-2'),
(836564,'2014-10-15 01:18:50',341710,'/lander-2'),
(836565,'2014-10-15 01:19:32',341708,'/products'),
(836566,'2014-10-15 01:20:07',341708,'/the-birthday-sugar-panda'),
(836567,'2014-10-15 01:20:25',341711,'/lander-5'),
(836568,'2014-10-15 01:22:30',341709,'/products'),
(836569,'2014-10-15 01:22:55',341710,'/products'),
(836570,'2014-10-15 01:25:22',341709,'/the-original-mr-fuzzy'),
(836571,'2014-10-15 01:26:25',341710,'/the-birthday-sugar-panda'),
(836572,'2014-10-15 01:27:14',341710,'/cart'),
(836573,'2014-10-15 01:27:33',341712,'/lander-5'),
(836574,'2014-10-15 01:28:31',341709,'/cart'),
(836575,'2014-10-15 01:29:05',341712,'/products'),
(836576,'2014-10-15 01:29:13',341710,'/shipping'),
(836577,'2014-10-15 01:29:18',341709,'/shipping'),
(836578,'2014-10-15 01:30:46',341709,'/billing-2'),
(836579,'2014-10-15 01:32:25',341713,'/home'),
(836580,'2014-10-15 01:33:01',341709,'/thank-you-for-your-order'),
(836581,'2014-10-15 01:33:21',341712,'/the-original-mr-fuzzy'),
(836582,'2014-10-15 01:34:51',341712,'/cart'),
(836583,'2014-10-15 01:37:33',341713,'/products'),
(836584,'2014-10-15 01:38:29',341712,'/shipping'),
(836585,'2014-10-15 01:38:58',341714,'/lander-5'),
(836586,'2014-10-15 01:39:12',341712,'/billing-2'),
(836587,'2014-10-15 01:39:16',341713,'/the-original-mr-fuzzy'),
(836588,'2014-10-15 01:40:16',341713,'/cart'),
(836589,'2014-10-15 01:40:57',341715,'/lander-3'),
(836590,'2014-10-15 01:43:02',341716,'/lander-3'),
(836591,'2014-10-15 01:43:07',341712,'/thank-you-for-your-order'),
(836592,'2014-10-15 01:47:01',341716,'/products'),
(836593,'2014-10-15 01:47:31',341717,'/lander-2'),
(836594,'2014-10-15 01:48:22',341718,'/lander-3'),
(836595,'2014-10-15 01:49:18',341717,'/products'),
(836596,'2014-10-15 01:51:22',341716,'/the-original-mr-fuzzy'),
(836597,'2014-10-15 01:52:27',341717,'/the-original-mr-fuzzy'),
(836598,'2014-10-15 01:55:06',341719,'/lander-3'),
(836599,'2014-10-15 02:00:09',341719,'/products'),
(836600,'2014-10-15 02:04:36',341720,'/lander-2'),
(836601,'2014-10-15 02:07:41',341720,'/products'),
(836602,'2014-10-15 02:10:05',341720,'/the-birthday-sugar-panda'),
(836603,'2014-10-15 02:11:17',341721,'/lander-3'),
(836604,'2014-10-15 02:15:17',341722,'/lander-2'),
(836605,'2014-10-15 02:15:51',341723,'/lander-3'),
(836606,'2014-10-15 02:16:49',341724,'/lander-2'),
(836607,'2014-10-15 02:20:27',341725,'/home'),
(836608,'2014-10-15 02:22:02',341726,'/lander-2'),
(836609,'2014-10-15 02:24:43',341725,'/products'),
(836610,'2014-10-15 02:26:05',341727,'/lander-2'),
(836611,'2014-10-15 02:26:40',341728,'/home'),
(836612,'2014-10-15 02:27:03',341725,'/the-forever-love-bear'),
(836613,'2014-10-15 02:29:09',341728,'/products'),
(836614,'2014-10-15 02:29:44',341727,'/products'),
(836615,'2014-10-15 02:29:45',341728,'/the-original-mr-fuzzy'),
(836616,'2014-10-15 02:30:17',341728,'/cart'),
(836617,'2014-10-15 02:30:45',341725,'/cart'),
(836618,'2014-10-15 02:31:28',341729,'/lander-2'),
(836619,'2014-10-15 02:31:55',341725,'/shipping'),
(836620,'2014-10-15 02:32:02',341728,'/shipping'),
(836621,'2014-10-15 02:32:40',341728,'/billing-2'),
(836622,'2014-10-15 02:32:56',341730,'/lander-3'),
(836623,'2014-10-15 02:33:43',341725,'/billing-2'),
(836624,'2014-10-15 02:33:57',341727,'/the-original-mr-fuzzy'),
(836625,'2014-10-15 02:35:29',341729,'/products'),
(836626,'2014-10-15 02:35:32',341725,'/thank-you-for-your-order'),
(836627,'2014-10-15 02:37:10',341730,'/products'),
(836628,'2014-10-15 02:38:30',341730,'/the-original-mr-fuzzy'),
(836629,'2014-10-15 02:38:48',341729,'/the-original-mr-fuzzy'),
(836630,'2014-10-15 02:39:26',341730,'/cart'),
(836631,'2014-10-15 02:40:51',341729,'/cart'),
(836632,'2014-10-15 02:42:10',341729,'/shipping'),
(836633,'2014-10-15 02:42:35',341729,'/billing-2'),
(836634,'2014-10-15 02:50:40',341731,'/lander-5'),
(836635,'2014-10-15 02:55:17',341731,'/products'),
(836636,'2014-10-15 02:56:07',341731,'/the-birthday-sugar-panda'),
(836637,'2014-10-15 02:56:22',341732,'/home'),
(836638,'2014-10-15 02:58:10',341733,'/home'),
(836639,'2014-10-15 03:01:36',341733,'/products'),
(836640,'2014-10-15 03:02:39',341734,'/lander-2'),
(836641,'2014-10-15 03:05:27',341734,'/products'),
(836642,'2014-10-15 03:05:59',341733,'/the-original-mr-fuzzy'),
(836643,'2014-10-15 03:06:20',341735,'/home'),
(836644,'2014-10-15 03:07:14',341736,'/lander-2'),
(836645,'2014-10-15 03:07:43',341733,'/cart'),
(836646,'2014-10-15 03:08:46',341733,'/shipping'),
(836647,'2014-10-15 03:11:05',341737,'/home'),
(836648,'2014-10-15 03:11:29',341733,'/billing-2'),
(836649,'2014-10-15 03:12:57',341737,'/products'),
(836650,'2014-10-15 03:13:29',341733,'/thank-you-for-your-order'),
(836651,'2014-10-15 03:14:24',341737,'/the-original-mr-fuzzy'),
(836652,'2014-10-15 03:16:14',341737,'/cart'),
(836653,'2014-10-15 03:20:53',341738,'/lander-3'),
(836654,'2014-10-15 03:24:32',341739,'/lander-2'),
(836655,'2014-10-15 03:24:46',341738,'/products'),
(836656,'2014-10-15 03:27:29',341738,'/the-original-mr-fuzzy'),
(836657,'2014-10-15 03:28:28',341740,'/lander-2'),
(836658,'2014-10-15 03:29:09',341741,'/lander-5'),
(836659,'2014-10-15 03:29:32',341739,'/products'),
(836660,'2014-10-15 03:30:36',341741,'/products'),
(836661,'2014-10-15 03:31:48',341741,'/the-original-mr-fuzzy'),
(836662,'2014-10-15 03:33:28',341740,'/products'),
(836663,'2014-10-15 03:34:07',341739,'/the-original-mr-fuzzy'),
(836664,'2014-10-15 03:34:45',341740,'/the-birthday-sugar-panda'),
(836665,'2014-10-15 03:35:22',341741,'/cart'),
(836666,'2014-10-15 03:36:17',341741,'/shipping'),
(836667,'2014-10-15 03:36:44',341742,'/lander-2'),
(836668,'2014-10-15 03:38:40',341743,'/lander-5'),
(836669,'2014-10-15 03:42:25',341744,'/home'),
(836670,'2014-10-15 03:42:33',341742,'/products'),
(836671,'2014-10-15 03:44:42',341744,'/products'),
(836672,'2014-10-15 03:50:05',341745,'/lander-2'),
(836673,'2014-10-15 03:50:49',341745,'/products'),
(836674,'2014-10-15 03:50:55',341746,'/lander-3'),
(836675,'2014-10-15 03:51:35',341746,'/products'),
(836676,'2014-10-15 03:51:46',341747,'/lander-2'),
(836677,'2014-10-15 03:52:46',341745,'/the-birthday-sugar-panda'),
(836678,'2014-10-15 03:53:02',341746,'/the-original-mr-fuzzy'),
(836679,'2014-10-15 03:55:57',341747,'/products'),
(836680,'2014-10-15 03:56:37',341748,'/lander-2'),
(836681,'2014-10-15 03:57:08',341747,'/the-forever-love-bear'),
(836682,'2014-10-15 03:58:05',341747,'/cart'),
(836683,'2014-10-15 03:59:10',341747,'/shipping'),
(836684,'2014-10-15 03:59:30',341747,'/billing-2'),
(836685,'2014-10-15 04:02:06',341748,'/products'),
(836686,'2014-10-15 04:03:23',341748,'/the-original-mr-fuzzy'),
(836687,'2014-10-15 04:18:00',341749,'/home'),
(836688,'2014-10-15 04:23:31',341749,'/products'),
(836689,'2014-10-15 04:26:10',341749,'/the-original-mr-fuzzy'),
(836690,'2014-10-15 04:41:53',341750,'/home'),
(836691,'2014-10-15 04:42:18',341751,'/lander-2'),
(836692,'2014-10-15 04:42:31',341752,'/lander-2'),
(836693,'2014-10-15 04:44:47',341750,'/products'),
(836694,'2014-10-15 04:45:06',341750,'/the-original-mr-fuzzy'),
(836695,'2014-10-15 04:46:01',341750,'/cart'),
(836696,'2014-10-15 04:46:15',341753,'/lander-3'),
(836697,'2014-10-15 04:49:09',341754,'/home'),
(836698,'2014-10-15 04:50:06',341755,'/home'),
(836699,'2014-10-15 04:51:41',341753,'/products'),
(836700,'2014-10-15 04:52:47',341755,'/products'),
(836701,'2014-10-15 04:52:49',341756,'/home'),
(836702,'2014-10-15 04:53:43',341756,'/products'),
(836703,'2014-10-15 04:53:44',341755,'/the-birthday-sugar-panda'),
(836704,'2014-10-15 04:53:53',341753,'/the-original-mr-fuzzy'),
(836705,'2014-10-15 04:54:45',341757,'/home'),
(836706,'2014-10-15 04:54:55',341758,'/lander-2'),
(836707,'2014-10-15 04:56:01',341756,'/the-original-mr-fuzzy'),
(836708,'2014-10-15 04:56:09',341759,'/lander-3'),
(836709,'2014-10-15 04:58:46',341759,'/products'),
(836710,'2014-10-15 04:59:19',341758,'/products'),
(836711,'2014-10-15 05:00:05',341757,'/products'),
(836712,'2014-10-15 05:02:08',341759,'/the-original-mr-fuzzy'),
(836713,'2014-10-15 05:03:19',341758,'/the-original-mr-fuzzy'),
(836714,'2014-10-15 05:04:05',341757,'/the-original-mr-fuzzy'),
(836715,'2014-10-15 05:11:23',341760,'/home'),
(836716,'2014-10-15 05:12:54',341760,'/products'),
(836717,'2014-10-15 05:15:13',341761,'/home'),
(836718,'2014-10-15 05:17:27',341760,'/the-original-mr-fuzzy'),
(836719,'2014-10-15 05:18:29',341762,'/lander-5'),
(836720,'2014-10-15 05:20:46',341763,'/lander-5'),
(836721,'2014-10-15 05:21:05',341764,'/lander-3'),
(836722,'2014-10-15 05:24:18',341762,'/products'),
(836723,'2014-10-15 05:24:47',341764,'/products'),
(836724,'2014-10-15 05:24:59',341765,'/home'),
(836725,'2014-10-15 05:25:09',341766,'/lander-2'),
(836726,'2014-10-15 05:25:39',341765,'/products'),
(836727,'2014-10-15 05:26:34',341766,'/products'),
(836728,'2014-10-15 05:27:53',341762,'/the-original-mr-fuzzy'),
(836729,'2014-10-15 05:28:21',341766,'/the-original-mr-fuzzy'),
(836730,'2014-10-15 05:28:47',341764,'/the-forever-love-bear'),
(836731,'2014-10-15 05:29:05',341767,'/lander-2'),
(836732,'2014-10-15 05:30:07',341764,'/cart'),
(836733,'2014-10-15 05:30:13',341765,'/the-forever-love-bear'),
(836734,'2014-10-15 05:30:16',341767,'/products'),
(836735,'2014-10-15 05:31:40',341768,'/home'),
(836736,'2014-10-15 05:31:57',341769,'/lander-3'),
(836737,'2014-10-15 05:32:36',341770,'/lander-3'),
(836738,'2014-10-15 05:33:45',341765,'/cart'),
(836739,'2014-10-15 05:34:30',341771,'/lander-2'),
(836740,'2014-10-15 05:36:06',341765,'/shipping'),
(836741,'2014-10-15 05:36:28',341769,'/products'),
(836742,'2014-10-15 05:36:32',341772,'/lander-2'),
(836743,'2014-10-15 05:37:04',341770,'/products'),
(836744,'2014-10-15 05:37:56',341773,'/home'),
(836745,'2014-10-15 05:38:04',341765,'/billing-2'),
(836746,'2014-10-15 05:40:15',341769,'/the-forever-love-bear'),
(836747,'2014-10-15 05:41:33',341770,'/the-original-mr-fuzzy'),
(836748,'2014-10-15 05:43:22',341773,'/products'),
(836749,'2014-10-15 05:43:48',341770,'/cart'),
(836750,'2014-10-15 05:44:49',341770,'/shipping'),
(836751,'2014-10-15 05:45:21',341773,'/the-original-mr-fuzzy'),
(836752,'2014-10-15 05:47:28',341770,'/billing-2'),
(836753,'2014-10-15 05:49:16',341773,'/cart'),
(836754,'2014-10-15 05:53:51',341774,'/lander-5'),
(836755,'2014-10-15 05:56:14',341775,'/lander-5'),
(836756,'2014-10-15 05:59:11',341776,'/lander-3'),
(836757,'2014-10-15 06:01:20',341775,'/products'),
(836758,'2014-10-15 06:01:20',341777,'/lander-2'),
(836759,'2014-10-15 06:01:58',341775,'/the-birthday-sugar-panda'),
(836760,'2014-10-15 06:03:24',341775,'/cart'),
(836761,'2014-10-15 06:03:35',341776,'/products'),
(836762,'2014-10-15 06:04:39',341775,'/shipping'),
(836763,'2014-10-15 06:05:00',341776,'/the-original-mr-fuzzy'),
(836764,'2014-10-15 06:11:06',341778,'/lander-3'),
(836765,'2014-10-15 06:19:14',341779,'/lander-5'),
(836766,'2014-10-15 06:19:25',341780,'/lander-2'),
(836767,'2014-10-15 06:23:10',341779,'/products'),
(836768,'2014-10-15 06:23:39',341779,'/the-original-mr-fuzzy'),
(836769,'2014-10-15 06:25:57',341779,'/cart'),
(836770,'2014-10-15 06:26:33',341781,'/lander-3'),
(836771,'2014-10-15 06:26:43',341782,'/home'),
(836772,'2014-10-15 06:28:50',341779,'/shipping'),
(836773,'2014-10-15 06:30:02',341779,'/billing-2'),
(836774,'2014-10-15 06:32:27',341782,'/products'),
(836775,'2014-10-15 06:34:47',341782,'/the-original-mr-fuzzy'),
(836776,'2014-10-15 06:36:51',341783,'/lander-3'),
(836777,'2014-10-15 06:37:53',341784,'/lander-2'),
(836778,'2014-10-15 06:41:05',341784,'/products'),
(836779,'2014-10-15 06:42:11',341784,'/the-original-mr-fuzzy'),
(836780,'2014-10-15 06:46:27',341785,'/lander-5'),
(836781,'2014-10-15 06:46:49',341786,'/lander-5'),
(836782,'2014-10-15 06:47:49',341787,'/lander-2'),
(836783,'2014-10-15 06:49:44',341786,'/products'),
(836784,'2014-10-15 06:49:51',341785,'/products'),
(836785,'2014-10-15 06:50:26',341787,'/products'),
(836786,'2014-10-15 06:51:02',341788,'/lander-5'),
(836787,'2014-10-15 06:51:38',341787,'/the-forever-love-bear'),
(836788,'2014-10-15 06:51:52',341789,'/home'),
(836789,'2014-10-15 06:52:27',341786,'/the-original-mr-fuzzy'),
(836790,'2014-10-15 06:55:27',341790,'/lander-2'),
(836791,'2014-10-15 06:55:35',341786,'/cart'),
(836792,'2014-10-15 06:55:50',341791,'/home'),
(836793,'2014-10-15 06:56:36',341792,'/home'),
(836794,'2014-10-15 06:57:21',341789,'/products'),
(836795,'2014-10-15 06:59:19',341789,'/the-original-mr-fuzzy'),
(836796,'2014-10-15 07:00:17',341793,'/lander-2'),
(836797,'2014-10-15 07:00:28',341792,'/products'),
(836798,'2014-10-15 07:02:05',341792,'/the-original-mr-fuzzy'),
(836799,'2014-10-15 07:04:51',341793,'/products'),
(836800,'2014-10-15 07:06:45',341793,'/the-original-mr-fuzzy'),
(836801,'2014-10-15 07:07:02',341794,'/lander-5'),
(836802,'2014-10-15 07:09:34',341795,'/lander-3'),
(836803,'2014-10-15 07:10:07',341794,'/products'),
(836804,'2014-10-15 07:12:11',341796,'/lander-5'),
(836805,'2014-10-15 07:14:32',341794,'/the-original-mr-fuzzy'),
(836806,'2014-10-15 07:16:34',341797,'/home'),
(836807,'2014-10-15 07:17:24',341796,'/products'),
(836808,'2014-10-15 07:20:17',341796,'/the-birthday-sugar-panda'),
(836809,'2014-10-15 07:21:20',341797,'/products'),
(836810,'2014-10-15 07:22:14',341798,'/lander-3'),
(836811,'2014-10-15 07:22:15',341797,'/the-original-mr-fuzzy'),
(836812,'2014-10-15 07:26:11',341799,'/home'),
(836813,'2014-10-15 07:26:49',341800,'/lander-5'),
(836814,'2014-10-15 07:27:04',341798,'/products'),
(836815,'2014-10-15 07:28:25',341800,'/products'),
(836816,'2014-10-15 07:30:20',341801,'/lander-3'),
(836817,'2014-10-15 07:30:28',341800,'/the-original-mr-fuzzy'),
(836818,'2014-10-15 07:31:33',341800,'/cart'),
(836819,'2014-10-15 07:31:37',341798,'/the-forever-love-bear'),
(836820,'2014-10-15 07:33:35',341802,'/lander-2'),
(836821,'2014-10-15 07:34:45',341800,'/shipping'),
(836822,'2014-10-15 07:35:21',341800,'/billing-2'),
(836823,'2014-10-15 07:35:34',341801,'/products'),
(836824,'2014-10-15 07:36:22',341801,'/the-original-mr-fuzzy'),
(836825,'2014-10-15 07:39:17',341802,'/products'),
(836826,'2014-10-15 07:39:20',341800,'/thank-you-for-your-order'),
(836827,'2014-10-15 07:39:53',341803,'/lander-2'),
(836828,'2014-10-15 07:41:18',341802,'/the-original-mr-fuzzy'),
(836829,'2014-10-15 07:42:04',341804,'/home'),
(836830,'2014-10-15 07:44:13',341802,'/cart'),
(836831,'2014-10-15 07:44:48',341805,'/home'),
(836832,'2014-10-15 07:45:21',341806,'/home'),
(836833,'2014-10-15 07:46:10',341807,'/lander-3'),
(836834,'2014-10-15 07:46:56',341808,'/lander-5'),
(836835,'2014-10-15 07:48:11',341809,'/home'),
(836836,'2014-10-15 07:49:50',341810,'/home'),
(836837,'2014-10-15 07:50:40',341811,'/lander-3'),
(836838,'2014-10-15 07:50:45',341806,'/products'),
(836839,'2014-10-15 07:52:04',341809,'/products'),
(836840,'2014-10-15 07:52:49',341812,'/home'),
(836841,'2014-10-15 07:53:05',341810,'/products'),
(836842,'2014-10-15 07:53:44',341806,'/the-original-mr-fuzzy'),
(836843,'2014-10-15 07:54:10',341812,'/products'),
(836844,'2014-10-15 07:55:04',341813,'/lander-2'),
(836845,'2014-10-15 07:56:13',341814,'/lander-2'),
(836846,'2014-10-15 07:57:19',341810,'/the-birthday-sugar-panda'),
(836847,'2014-10-15 07:57:19',341812,'/the-birthday-sugar-panda'),
(836848,'2014-10-15 07:57:26',341815,'/lander-2'),
(836849,'2014-10-15 07:58:48',341812,'/cart'),
(836850,'2014-10-15 07:58:59',341814,'/products'),
(836851,'2014-10-15 08:00:54',341810,'/cart'),
(836852,'2014-10-15 08:00:56',341816,'/lander-5'),
(836853,'2014-10-15 08:02:18',341812,'/shipping'),
(836854,'2014-10-15 08:04:12',341812,'/billing-2'),
(836855,'2014-10-15 08:04:18',341810,'/shipping'),
(836856,'2014-10-15 08:05:42',341817,'/home'),
(836857,'2014-10-15 08:06:16',341810,'/billing-2'),
(836858,'2014-10-15 08:06:31',341818,'/lander-5'),
(836859,'2014-10-15 08:06:36',341812,'/thank-you-for-your-order'),
(836860,'2014-10-15 08:09:15',341810,'/thank-you-for-your-order'),
(836861,'2014-10-15 08:14:41',341819,'/home'),
(836862,'2014-10-15 08:15:45',341819,'/products'),
(836863,'2014-10-15 08:18:30',341819,'/the-original-mr-fuzzy'),
(836864,'2014-10-15 08:18:44',341820,'/lander-3'),
(836865,'2014-10-15 08:19:54',341821,'/home'),
(836866,'2014-10-15 08:23:29',341820,'/products'),
(836867,'2014-10-15 08:23:29',341822,'/lander-2'),
(836868,'2014-10-15 08:25:02',341823,'/lander-3'),
(836869,'2014-10-15 08:25:56',341824,'/home'),
(836870,'2014-10-15 08:26:18',341825,'/lander-2'),
(836871,'2014-10-15 08:26:49',341826,'/lander-2'),
(836872,'2014-10-15 08:26:56',341823,'/products'),
(836873,'2014-10-15 08:27:20',341822,'/products'),
(836874,'2014-10-15 08:27:35',341820,'/the-original-mr-fuzzy'),
(836875,'2014-10-15 08:30:01',341823,'/the-forever-love-bear'),
(836876,'2014-10-15 08:30:16',341825,'/products'),
(836877,'2014-10-15 08:30:27',341822,'/the-original-mr-fuzzy'),
(836878,'2014-10-15 08:31:24',341827,'/lander-3'),
(836879,'2014-10-15 08:31:24',341828,'/lander-2'),
(836880,'2014-10-15 08:31:40',341825,'/the-original-mr-fuzzy'),
(836881,'2014-10-15 08:31:56',341829,'/home'),
(836882,'2014-10-15 08:32:02',341828,'/products'),
(836883,'2014-10-15 08:32:46',341829,'/products'),
(836884,'2014-10-15 08:32:52',341830,'/lander-3'),
(836885,'2014-10-15 08:33:22',341829,'/the-birthday-sugar-panda'),
(836886,'2014-10-15 08:33:32',341823,'/cart'),
(836887,'2014-10-15 08:33:55',341828,'/the-original-mr-fuzzy'),
(836888,'2014-10-15 08:34:14',341827,'/products'),
(836889,'2014-10-15 08:35:43',341828,'/cart'),
(836890,'2014-10-15 08:38:34',341831,'/lander-3'),
(836891,'2014-10-15 08:39:05',341828,'/shipping'),
(836892,'2014-10-15 08:42:19',341828,'/billing-2'),
(836893,'2014-10-15 08:43:45',341832,'/home'),
(836894,'2014-10-15 08:45:20',341833,'/lander-2'),
(836895,'2014-10-15 08:45:46',341834,'/lander-2'),
(836896,'2014-10-15 08:48:19',341833,'/products'),
(836897,'2014-10-15 08:51:55',341835,'/lander-2'),
(836898,'2014-10-15 08:52:02',341836,'/home'),
(836899,'2014-10-15 08:52:43',341837,'/home'),
(836900,'2014-10-15 08:53:32',341838,'/lander-2'),
(836901,'2014-10-15 08:53:55',341839,'/home'),
(836902,'2014-10-15 08:54:05',341840,'/lander-3'),
(836903,'2014-10-15 08:55:02',341838,'/products'),
(836904,'2014-10-15 08:56:31',341838,'/the-birthday-sugar-panda'),
(836905,'2014-10-15 08:57:26',341841,'/home'),
(836906,'2014-10-15 08:58:52',341842,'/home'),
(836907,'2014-10-15 08:59:26',341839,'/products'),
(836908,'2014-10-15 09:00:24',341839,'/the-original-mr-fuzzy'),
(836909,'2014-10-15 09:01:46',341842,'/products'),
(836910,'2014-10-15 09:04:39',341843,'/lander-3'),
(836911,'2014-10-15 09:05:07',341844,'/lander-3'),
(836912,'2014-10-15 09:06:19',341842,'/the-forever-love-bear'),
(836913,'2014-10-15 09:07:58',341842,'/cart'),
(836914,'2014-10-15 09:08:36',341845,'/lander-5'),
(836915,'2014-10-15 09:09:05',341846,'/home'),
(836916,'2014-10-15 09:09:16',341845,'/products'),
(836917,'2014-10-15 09:10:18',341847,'/lander-2'),
(836918,'2014-10-15 09:10:22',341842,'/shipping'),
(836919,'2014-10-15 09:10:47',341848,'/lander-3'),
(836920,'2014-10-15 09:11:13',341845,'/the-original-mr-fuzzy'),
(836921,'2014-10-15 09:11:45',341842,'/billing-2'),
(836922,'2014-10-15 09:12:22',341849,'/lander-2'),
(836923,'2014-10-15 09:13:03',341846,'/products'),
(836924,'2014-10-15 09:13:18',341846,'/the-original-mr-fuzzy'),
(836925,'2014-10-15 09:13:38',341845,'/cart'),
(836926,'2014-10-15 09:14:14',341842,'/thank-you-for-your-order'),
(836927,'2014-10-15 09:14:53',341850,'/home'),
(836928,'2014-10-15 09:15:15',341845,'/shipping'),
(836929,'2014-10-15 09:15:21',341851,'/lander-3'),
(836930,'2014-10-15 09:16:15',341852,'/lander-3'),
(836931,'2014-10-15 09:16:18',341853,'/lander-5'),
(836932,'2014-10-15 09:16:22',341846,'/cart'),
(836933,'2014-10-15 09:16:52',341846,'/shipping'),
(836934,'2014-10-15 09:17:10',341853,'/products'),
(836935,'2014-10-15 09:17:24',341854,'/lander-2'),
(836936,'2014-10-15 09:17:46',341855,'/lander-2'),
(836937,'2014-10-15 09:18:01',341845,'/billing-2'),
(836938,'2014-10-15 09:18:28',341854,'/products'),
(836939,'2014-10-15 09:18:30',341853,'/the-original-mr-fuzzy'),
(836940,'2014-10-15 09:18:49',341856,'/home'),
(836941,'2014-10-15 09:19:08',341851,'/products'),
(836942,'2014-10-15 09:19:23',341857,'/lander-5'),
(836943,'2014-10-15 09:19:30',341858,'/home'),
(836944,'2014-10-15 09:19:39',341850,'/products'),
(836945,'2014-10-15 09:20:30',341859,'/lander-2'),
(836946,'2014-10-15 09:20:36',341860,'/home'),
(836947,'2014-10-15 09:21:41',341854,'/the-original-mr-fuzzy'),
(836948,'2014-10-15 09:22:21',341861,'/lander-3'),
(836949,'2014-10-15 09:22:34',341853,'/cart'),
(836950,'2014-10-15 09:22:37',341857,'/products'),
(836951,'2014-10-15 09:22:41',341845,'/thank-you-for-your-order'),
(836952,'2014-10-15 09:22:50',341862,'/home'),
(836953,'2014-10-15 09:23:28',341853,'/shipping'),
(836954,'2014-10-15 09:23:34',341863,'/lander-5'),
(836955,'2014-10-15 09:23:39',341850,'/the-original-mr-fuzzy'),
(836956,'2014-10-15 09:23:45',341864,'/lander-2'),
(836957,'2014-10-15 09:24:01',341853,'/billing-2'),
(836958,'2014-10-15 09:24:21',341862,'/products'),
(836959,'2014-10-15 09:24:52',341865,'/lander-3'),
(836960,'2014-10-15 09:24:55',341864,'/products'),
(836961,'2014-10-15 09:25:27',341866,'/home'),
(836962,'2014-10-15 09:25:36',341857,'/the-original-mr-fuzzy'),
(836963,'2014-10-15 09:25:57',341860,'/products'),
(836964,'2014-10-15 09:26:35',341860,'/the-original-mr-fuzzy'),
(836965,'2014-10-15 09:26:43',341864,'/the-original-mr-fuzzy'),
(836966,'2014-10-15 09:27:08',341862,'/the-birthday-sugar-panda'),
(836967,'2014-10-15 09:27:13',341860,'/cart'),
(836968,'2014-10-15 09:27:13',341867,'/lander-5'),
(836969,'2014-10-15 09:27:29',341864,'/cart'),
(836970,'2014-10-15 09:27:37',341868,'/lander-5'),
(836971,'2014-10-15 09:27:43',341866,'/products'),
(836972,'2014-10-15 09:27:48',341869,'/lander-3'),
(836973,'2014-10-15 09:28:29',341863,'/products'),
(836974,'2014-10-15 09:28:48',341870,'/home'),
(836975,'2014-10-15 09:28:59',341857,'/cart'),
(836976,'2014-10-15 09:29:40',341870,'/products'),
(836977,'2014-10-15 09:29:45',341867,'/products'),
(836978,'2014-10-15 09:30:05',341869,'/products'),
(836979,'2014-10-15 09:30:17',341860,'/shipping'),
(836980,'2014-10-15 09:30:40',341862,'/cart'),
(836981,'2014-10-15 09:30:56',341864,'/shipping'),
(836982,'2014-10-15 09:31:27',341863,'/the-forever-love-bear'),
(836983,'2014-10-15 09:31:34',341864,'/billing-2'),
(836984,'2014-10-15 09:31:38',341857,'/shipping'),
(836985,'2014-10-15 09:31:41',341868,'/products'),
(836986,'2014-10-15 09:31:57',341866,'/the-original-mr-fuzzy'),
(836987,'2014-10-15 09:32:04',341867,'/the-birthday-sugar-panda'),
(836988,'2014-10-15 09:32:32',341871,'/lander-2'),
(836989,'2014-10-15 09:32:49',341872,'/lander-5'),
(836990,'2014-10-15 09:33:00',341873,'/lander-3'),
(836991,'2014-10-15 09:33:41',341869,'/the-birthday-sugar-panda'),
(836992,'2014-10-15 09:33:53',341870,'/the-original-mr-fuzzy'),
(836993,'2014-10-15 09:34:13',341874,'/lander-2'),
(836994,'2014-10-15 09:34:29',341857,'/billing-2'),
(836995,'2014-10-15 09:34:44',341868,'/the-original-mr-fuzzy'),
(836996,'2014-10-15 09:34:55',341875,'/home'),
(836997,'2014-10-15 09:35:01',341876,'/home'),
(836998,'2014-10-15 09:35:44',341866,'/cart'),
(836999,'2014-10-15 09:37:23',341877,'/lander-3'),
(837000,'2014-10-15 09:37:42',341873,'/products'),
(837001,'2014-10-15 09:38:00',341871,'/products'),
(837002,'2014-10-15 09:38:13',341875,'/products'),
(837003,'2014-10-15 09:39:01',341875,'/the-original-mr-fuzzy'),
(837004,'2014-10-15 09:39:10',341871,'/the-original-mr-fuzzy'),
(837005,'2014-10-15 09:39:10',341876,'/products'),
(837006,'2014-10-15 09:39:22',341857,'/thank-you-for-your-order'),
(837007,'2014-10-15 09:39:30',341873,'/the-original-mr-fuzzy'),
(837008,'2014-10-15 09:40:28',341877,'/products'),
(837009,'2014-10-15 09:40:36',341875,'/cart'),
(837010,'2014-10-15 09:41:11',341875,'/shipping'),
(837011,'2014-10-15 09:41:30',341878,'/lander-2'),
(837012,'2014-10-15 09:41:59',341876,'/the-original-mr-fuzzy'),
(837013,'2014-10-15 09:42:50',341879,'/lander-2'),
(837014,'2014-10-15 09:42:50',341880,'/lander-5'),
(837015,'2014-10-15 09:43:02',341877,'/the-birthday-sugar-panda'),
(837016,'2014-10-15 09:44:12',341875,'/billing-2'),
(837017,'2014-10-15 09:44:15',341877,'/cart'),
(837018,'2014-10-15 09:44:35',341881,'/home'),
(837019,'2014-10-15 09:45:27',341876,'/cart'),
(837020,'2014-10-15 09:45:55',341881,'/products'),
(837021,'2014-10-15 09:46:26',341878,'/products'),
(837022,'2014-10-15 09:46:56',341882,'/lander-2'),
(837023,'2014-10-15 09:46:57',341883,'/lander-2'),
(837024,'2014-10-15 09:47:02',341879,'/products'),
(837025,'2014-10-15 09:48:26',341876,'/shipping'),
(837026,'2014-10-15 09:48:54',341875,'/thank-you-for-your-order'),
(837027,'2014-10-15 09:49:12',341884,'/lander-3'),
(837028,'2014-10-15 09:49:39',341876,'/billing-2'),
(837029,'2014-10-15 09:49:43',341881,'/the-original-mr-fuzzy'),
(837030,'2014-10-15 09:49:54',341885,'/home'),
(837031,'2014-10-15 09:50:08',341886,'/lander-2'),
(837032,'2014-10-15 09:50:39',341887,'/lander-5'),
(837033,'2014-10-15 09:51:09',341879,'/the-birthday-sugar-panda'),
(837034,'2014-10-15 09:51:38',341887,'/products'),
(837035,'2014-10-15 09:51:53',341885,'/products'),
(837036,'2014-10-15 09:52:19',341881,'/cart'),
(837037,'2014-10-15 09:52:29',341888,'/home'),
(837038,'2014-10-15 09:53:45',341889,'/lander-5'),
(837039,'2014-10-15 09:53:57',341884,'/products'),
(837040,'2014-10-15 09:54:21',341887,'/the-birthday-sugar-panda'),
(837041,'2014-10-15 09:54:48',341890,'/lander-2'),
(837042,'2014-10-15 09:55:56',341884,'/the-original-mr-fuzzy'),
(837043,'2014-10-15 09:56:42',341890,'/products'),
(837044,'2014-10-15 09:56:56',341891,'/lander-2'),
(837045,'2014-10-15 09:57:23',341890,'/the-forever-love-bear'),
(837046,'2014-10-15 09:57:31',341884,'/cart'),
(837047,'2014-10-15 09:57:32',341889,'/products'),
(837048,'2014-10-15 09:57:41',341887,'/cart'),
(837049,'2014-10-15 09:57:49',341888,'/products'),
(837050,'2014-10-15 09:57:58',341890,'/cart'),
(837051,'2014-10-15 09:59:03',341890,'/shipping'),
(837052,'2014-10-15 09:59:22',341891,'/products'),
(837053,'2014-10-15 09:59:30',341889,'/the-original-mr-fuzzy'),
(837054,'2014-10-15 09:59:34',341892,'/lander-3'),
(837055,'2014-10-15 09:59:45',341887,'/shipping'),
(837056,'2014-10-15 10:00:46',341888,'/the-original-mr-fuzzy'),
(837057,'2014-10-15 10:01:05',341891,'/the-birthday-sugar-panda'),
(837058,'2014-10-15 10:01:13',341893,'/lander-5'),
(837059,'2014-10-15 10:01:29',341894,'/home'),
(837060,'2014-10-15 10:01:34',341890,'/billing-2'),
(837061,'2014-10-15 10:01:38',341895,'/home'),
(837062,'2014-10-15 10:01:52',341896,'/lander-5'),
(837063,'2014-10-15 10:01:55',341897,'/home'),
(837064,'2014-10-15 10:02:40',341898,'/lander-3'),
(837065,'2014-10-15 10:03:59',341899,'/lander-2'),
(837066,'2014-10-15 10:04:30',341891,'/cart'),
(837067,'2014-10-15 10:04:37',341890,'/thank-you-for-your-order'),
(837068,'2014-10-15 10:04:47',341900,'/home'),
(837069,'2014-10-15 10:04:48',341893,'/products'),
(837070,'2014-10-15 10:04:58',341897,'/products'),
(837071,'2014-10-15 10:05:36',341901,'/lander-2'),
(837072,'2014-10-15 10:05:49',341896,'/products'),
(837073,'2014-10-15 10:06:15',341900,'/products'),
(837074,'2014-10-15 10:06:30',341901,'/products'),
(837075,'2014-10-15 10:06:39',341893,'/the-forever-love-bear'),
(837076,'2014-10-15 10:06:58',341891,'/shipping'),
(837077,'2014-10-15 10:07:07',341901,'/the-original-mr-fuzzy'),
(837078,'2014-10-15 10:07:14',341902,'/lander-5'),
(837079,'2014-10-15 10:07:48',341899,'/products'),
(837080,'2014-10-15 10:08:08',341899,'/the-original-mr-fuzzy'),
(837081,'2014-10-15 10:08:33',341902,'/products'),
(837082,'2014-10-15 10:09:05',341903,'/home'),
(837083,'2014-10-15 10:09:10',341901,'/cart'),
(837084,'2014-10-15 10:09:16',341900,'/the-original-mr-fuzzy'),
(837085,'2014-10-15 10:09:42',341896,'/the-original-mr-fuzzy'),
(837086,'2014-10-15 10:09:45',341891,'/billing-2'),
(837087,'2014-10-15 10:11:09',341902,'/the-original-mr-fuzzy'),
(837088,'2014-10-15 10:11:28',341904,'/lander-5'),
(837089,'2014-10-15 10:11:47',341903,'/products'),
(837090,'2014-10-15 10:12:03',341905,'/home'),
(837091,'2014-10-15 10:12:39',341902,'/cart'),
(837092,'2014-10-15 10:13:16',341900,'/cart'),
(837093,'2014-10-15 10:13:50',341903,'/the-original-mr-fuzzy'),
(837094,'2014-10-15 10:13:52',341906,'/home'),
(837095,'2014-10-15 10:14:44',341903,'/cart'),
(837096,'2014-10-15 10:14:48',341900,'/shipping'),
(837097,'2014-10-15 10:16:12',341902,'/shipping'),
(837098,'2014-10-15 10:16:13',341906,'/products'),
(837099,'2014-10-15 10:16:34',341906,'/the-original-mr-fuzzy'),
(837100,'2014-10-15 10:16:37',341904,'/products'),
(837101,'2014-10-15 10:16:47',341903,'/shipping'),
(837102,'2014-10-15 10:17:53',341903,'/billing-2'),
(837103,'2014-10-15 10:17:56',341900,'/billing-2'),
(837104,'2014-10-15 10:18:07',341907,'/home'),
(837105,'2014-10-15 10:18:26',341908,'/home'),
(837106,'2014-10-15 10:18:32',341903,'/thank-you-for-your-order'),
(837107,'2014-10-15 10:18:51',341904,'/the-original-mr-fuzzy'),
(837108,'2014-10-15 10:18:54',341909,'/lander-3'),
(837109,'2014-10-15 10:19:10',341907,'/products'),
(837110,'2014-10-15 10:19:18',341910,'/lander-2'),
(837111,'2014-10-15 10:19:27',341909,'/products'),
(837112,'2014-10-15 10:19:28',341908,'/products'),
(837113,'2014-10-15 10:19:49',341906,'/cart'),
(837114,'2014-10-15 10:22:20',341909,'/the-original-mr-fuzzy'),
(837115,'2014-10-15 10:22:28',341911,'/lander-5'),
(837116,'2014-10-15 10:22:36',341912,'/home'),
(837117,'2014-10-15 10:22:49',341907,'/the-original-mr-fuzzy'),
(837118,'2014-10-15 10:23:10',341908,'/the-original-mr-fuzzy'),
(837119,'2014-10-15 10:25:22',341913,'/lander-3'),
(837120,'2014-10-15 10:25:34',341914,'/home'),
(837121,'2014-10-15 10:26:34',341915,'/home'),
(837122,'2014-10-15 10:27:38',341916,'/lander-2'),
(837123,'2014-10-15 10:29:01',341917,'/lander-5'),
(837124,'2014-10-15 10:29:12',341918,'/home'),
(837125,'2014-10-15 10:29:58',341916,'/products'),
(837126,'2014-10-15 10:30:05',341919,'/lander-5'),
(837127,'2014-10-15 10:30:55',341920,'/lander-5'),
(837128,'2014-10-15 10:31:22',341918,'/products'),
(837129,'2014-10-15 10:32:28',341920,'/products'),
(837130,'2014-10-15 10:32:38',341921,'/lander-5'),
(837131,'2014-10-15 10:32:41',341922,'/home'),
(837132,'2014-10-15 10:33:00',341916,'/the-original-mr-fuzzy'),
(837133,'2014-10-15 10:33:12',341918,'/the-original-mr-fuzzy'),
(837134,'2014-10-15 10:33:49',341923,'/lander-3'),
(837135,'2014-10-15 10:35:23',341918,'/cart'),
(837136,'2014-10-15 10:35:51',341924,'/lander-5'),
(837137,'2014-10-15 10:36:29',341925,'/lander-5'),
(837138,'2014-10-15 10:36:33',341922,'/products'),
(837139,'2014-10-15 10:36:43',341920,'/the-original-mr-fuzzy'),
(837140,'2014-10-15 10:37:15',341926,'/lander-3'),
(837141,'2014-10-15 10:38:15',341918,'/shipping'),
(837142,'2014-10-15 10:38:21',341927,'/lander-2'),
(837143,'2014-10-15 10:38:46',341928,'/lander-3'),
(837144,'2014-10-15 10:38:49',341922,'/the-original-mr-fuzzy'),
(837145,'2014-10-15 10:39:02',341926,'/products'),
(837146,'2014-10-15 10:39:07',341929,'/lander-3'),
(837147,'2014-10-15 10:40:54',341930,'/lander-2'),
(837148,'2014-10-15 10:41:44',341931,'/home'),
(837149,'2014-10-15 10:41:56',341932,'/lander-3'),
(837150,'2014-10-15 10:42:27',341933,'/home'),
(837151,'2014-10-15 10:42:39',341934,'/home'),
(837152,'2014-10-15 10:42:48',341935,'/lander-2'),
(837153,'2014-10-15 10:42:54',341936,'/lander-2'),
(837154,'2014-10-15 10:44:48',341933,'/products'),
(837155,'2014-10-15 10:47:16',341935,'/products'),
(837156,'2014-10-15 10:47:31',341933,'/the-original-mr-fuzzy'),
(837157,'2014-10-15 10:47:56',341937,'/lander-5'),
(837158,'2014-10-15 10:47:56',341938,'/home'),
(837159,'2014-10-15 10:48:14',341933,'/cart'),
(837160,'2014-10-15 10:48:24',341937,'/products'),
(837161,'2014-10-15 10:48:53',341939,'/lander-2'),
(837162,'2014-10-15 10:48:55',341933,'/shipping'),
(837163,'2014-10-15 10:49:24',341935,'/the-forever-love-bear'),
(837164,'2014-10-15 10:50:26',341940,'/lander-3'),
(837165,'2014-10-15 10:50:31',341933,'/billing-2'),
(837166,'2014-10-15 10:50:39',341937,'/the-original-mr-fuzzy'),
(837167,'2014-10-15 10:50:56',341938,'/products'),
(837168,'2014-10-15 10:51:28',341940,'/products'),
(837169,'2014-10-15 10:52:11',341941,'/home'),
(837170,'2014-10-15 10:53:20',341935,'/cart'),
(837171,'2014-10-15 10:53:25',341942,'/lander-3'),
(837172,'2014-10-15 10:54:03',341943,'/lander-2'),
(837173,'2014-10-15 10:54:23',341942,'/products'),
(837174,'2014-10-15 10:54:23',341944,'/lander-5'),
(837175,'2014-10-15 10:54:26',341933,'/thank-you-for-your-order'),
(837176,'2014-10-15 10:54:58',341935,'/shipping'),
(837177,'2014-10-15 10:55:31',341938,'/the-birthday-sugar-panda'),
(837178,'2014-10-15 10:55:52',341941,'/products'),
(837179,'2014-10-15 10:56:26',341935,'/billing-2'),
(837180,'2014-10-15 10:56:39',341945,'/home'),
(837181,'2014-10-15 10:57:02',341946,'/lander-3'),
(837182,'2014-10-15 10:57:31',341947,'/lander-5'),
(837183,'2014-10-15 10:57:39',341948,'/home'),
(837184,'2014-10-15 10:57:54',341935,'/thank-you-for-your-order'),
(837185,'2014-10-15 10:58:01',341949,'/lander-2'),
(837186,'2014-10-15 10:58:11',341950,'/lander-2'),
(837187,'2014-10-15 10:58:32',341941,'/the-original-mr-fuzzy'),
(837188,'2014-10-15 10:59:31',341950,'/products'),
(837189,'2014-10-15 10:59:33',341951,'/lander-2'),
(837190,'2014-10-15 11:00:13',341947,'/products'),
(837191,'2014-10-15 11:00:29',341952,'/home'),
(837192,'2014-10-15 11:00:54',341953,'/lander-5'),
(837193,'2014-10-15 11:01:17',341950,'/the-original-mr-fuzzy'),
(837194,'2014-10-15 11:01:24',341948,'/products'),
(837195,'2014-10-15 11:02:35',341952,'/products'),
(837196,'2014-10-15 11:03:11',341948,'/the-original-mr-fuzzy'),
(837197,'2014-10-15 11:03:14',341954,'/lander-3'),
(837198,'2014-10-15 11:03:47',341950,'/cart'),
(837199,'2014-10-15 11:04:00',341947,'/the-original-mr-fuzzy'),
(837200,'2014-10-15 11:05:13',341955,'/lander-5'),
(837201,'2014-10-15 11:05:45',341954,'/products'),
(837202,'2014-10-15 11:05:48',341952,'/the-birthday-sugar-panda'),
(837203,'2014-10-15 11:06:13',341956,'/home'),
(837204,'2014-10-15 11:06:20',341957,'/home'),
(837205,'2014-10-15 11:06:28',341958,'/lander-2'),
(837206,'2014-10-15 11:07:17',341956,'/products'),
(837207,'2014-10-15 11:07:33',341955,'/products'),
(837208,'2014-10-15 11:08:06',341959,'/lander-5'),
(837209,'2014-10-15 11:09:15',341955,'/the-original-mr-fuzzy'),
(837210,'2014-10-15 11:09:55',341959,'/products'),
(837211,'2014-10-15 11:10:20',341956,'/the-forever-love-bear'),
(837212,'2014-10-15 11:10:56',341960,'/lander-5'),
(837213,'2014-10-15 11:10:59',341959,'/the-birthday-sugar-panda'),
(837214,'2014-10-15 11:11:06',341961,'/lander-5'),
(837215,'2014-10-15 11:11:15',341956,'/cart'),
(837216,'2014-10-15 11:11:26',341962,'/lander-3'),
(837217,'2014-10-15 11:12:08',341963,'/lander-3'),
(837218,'2014-10-15 11:13:13',341955,'/cart'),
(837219,'2014-10-15 11:13:21',341964,'/home'),
(837220,'2014-10-15 11:13:21',341965,'/home'),
(837221,'2014-10-15 11:13:28',341966,'/lander-2'),
(837222,'2014-10-15 11:13:31',341956,'/shipping'),
(837223,'2014-10-15 11:13:46',341967,'/lander-3'),
(837224,'2014-10-15 11:13:52',341956,'/billing-2'),
(837225,'2014-10-15 11:14:12',341959,'/cart'),
(837226,'2014-10-15 11:14:26',341968,'/lander-3'),
(837227,'2014-10-15 11:15:16',341960,'/products'),
(837228,'2014-10-15 11:15:23',341956,'/thank-you-for-your-order'),
(837229,'2014-10-15 11:15:26',341955,'/shipping'),
(837230,'2014-10-15 11:15:37',341961,'/products'),
(837231,'2014-10-15 11:15:38',341960,'/the-birthday-sugar-panda'),
(837232,'2014-10-15 11:15:41',341969,'/lander-2'),
(837233,'2014-10-15 11:15:45',341970,'/lander-3'),
(837234,'2014-10-15 11:16:31',341968,'/products'),
(837235,'2014-10-15 11:16:44',341962,'/products'),
(837236,'2014-10-15 11:17:35',341960,'/cart'),
(837237,'2014-10-15 11:17:37',341955,'/billing-2'),
(837238,'2014-10-15 11:17:43',341963,'/products'),
(837239,'2014-10-15 11:18:21',341960,'/shipping'),
(837240,'2014-10-15 11:18:23',341961,'/the-birthday-sugar-panda'),
(837241,'2014-10-15 11:18:28',341971,'/lander-2'),
(837242,'2014-10-15 11:18:43',341963,'/the-original-mr-fuzzy'),
(837243,'2014-10-15 11:19:02',341960,'/billing-2'),
(837244,'2014-10-15 11:19:02',341968,'/the-birthday-sugar-panda'),
(837245,'2014-10-15 11:20:19',341972,'/home'),
(837246,'2014-10-15 11:20:25',341962,'/the-forever-love-bear'),
(837247,'2014-10-15 11:20:54',341971,'/products'),
(837248,'2014-10-15 11:20:56',341969,'/products'),
(837249,'2014-10-15 11:21:27',341971,'/the-forever-love-bear'),
(837250,'2014-10-15 11:21:45',341961,'/cart'),
(837251,'2014-10-15 11:22:09',341973,'/home'),
(837252,'2014-10-15 11:22:39',341974,'/lander-5'),
(837253,'2014-10-15 11:23:05',341955,'/thank-you-for-your-order'),
(837254,'2014-10-15 11:23:40',341975,'/home'),
(837255,'2014-10-15 11:24:40',341976,'/home'),
(837256,'2014-10-15 11:25:37',341961,'/shipping'),
(837257,'2014-10-15 11:26:25',341977,'/lander-5'),
(837258,'2014-10-15 11:27:00',341978,'/lander-3'),
(837259,'2014-10-15 11:27:39',341961,'/billing-2'),
(837260,'2014-10-15 11:27:49',341979,'/lander-2'),
(837261,'2014-10-15 11:27:57',341980,'/lander-2'),
(837262,'2014-10-15 11:28:18',341974,'/products'),
(837263,'2014-10-15 11:28:43',341961,'/thank-you-for-your-order'),
(837264,'2014-10-15 11:28:48',341981,'/lander-2'),
(837265,'2014-10-15 11:28:50',341977,'/products'),
(837266,'2014-10-15 11:29:04',341976,'/products'),
(837267,'2014-10-15 11:31:24',341978,'/products'),
(837268,'2014-10-15 11:31:29',341982,'/lander-2'),
(837269,'2014-10-15 11:32:05',341974,'/the-original-mr-fuzzy'),
(837270,'2014-10-15 11:32:27',341983,'/lander-5'),
(837271,'2014-10-15 11:32:35',341977,'/the-original-mr-fuzzy'),
(837272,'2014-10-15 11:33:41',341984,'/lander-5'),
(837273,'2014-10-15 11:34:08',341978,'/the-birthday-sugar-panda'),
(837274,'2014-10-15 11:34:35',341985,'/lander-3'),
(837275,'2014-10-15 11:34:59',341983,'/products'),
(837276,'2014-10-15 11:35:08',341986,'/lander-2'),
(837277,'2014-10-15 11:35:50',341987,'/home'),
(837278,'2014-10-15 11:36:11',341987,'/products'),
(837279,'2014-10-15 11:36:26',341988,'/lander-2'),
(837280,'2014-10-15 11:36:55',341989,'/lander-5'),
(837281,'2014-10-15 11:37:03',341982,'/products'),
(837282,'2014-10-15 11:37:11',341990,'/lander-2'),
(837283,'2014-10-15 11:37:38',341991,'/lander-5'),
(837284,'2014-10-15 11:37:48',341992,'/lander-5'),
(837285,'2014-10-15 11:38:03',341993,'/home'),
(837286,'2014-10-15 11:38:08',341994,'/home'),
(837287,'2014-10-15 11:38:43',341984,'/products'),
(837288,'2014-10-15 11:38:53',341990,'/products'),
(837289,'2014-10-15 11:39:02',341995,'/lander-2'),
(837290,'2014-10-15 11:40:00',341996,'/lander-5'),
(837291,'2014-10-15 11:40:38',341997,'/home'),
(837292,'2014-10-15 11:40:43',341993,'/products'),
(837293,'2014-10-15 11:40:52',341984,'/the-forever-love-bear'),
(837294,'2014-10-15 11:41:31',341989,'/products'),
(837295,'2014-10-15 11:41:49',341988,'/products'),
(837296,'2014-10-15 11:41:50',341989,'/the-original-mr-fuzzy'),
(837297,'2014-10-15 11:42:13',341990,'/the-original-mr-fuzzy'),
(837298,'2014-10-15 11:42:23',341998,'/lander-5'),
(837299,'2014-10-15 11:42:46',341991,'/products'),
(837300,'2014-10-15 11:42:57',341993,'/the-original-mr-fuzzy'),
(837301,'2014-10-15 11:43:04',341999,'/lander-2'),
(837302,'2014-10-15 11:43:28',342000,'/lander-3'),
(837303,'2014-10-15 11:43:34',342001,'/lander-5'),
(837304,'2014-10-15 11:43:46',341999,'/products'),
(837305,'2014-10-15 11:43:58',342002,'/lander-2'),
(837306,'2014-10-15 11:43:58',342003,'/lander-2'),
(837307,'2014-10-15 11:44:06',341988,'/the-original-mr-fuzzy'),
(837308,'2014-10-15 11:44:07',341984,'/cart'),
(837309,'2014-10-15 11:44:17',341990,'/cart'),
(837310,'2014-10-15 11:44:33',342001,'/products'),
(837311,'2014-10-15 11:44:46',342002,'/products'),
(837312,'2014-10-15 11:44:47',341997,'/products'),
(837313,'2014-10-15 11:44:55',341998,'/products'),
(837314,'2014-10-15 11:45:06',341996,'/products'),
(837315,'2014-10-15 11:45:06',342002,'/the-original-mr-fuzzy'),
(837316,'2014-10-15 11:46:01',341996,'/the-original-mr-fuzzy'),
(837317,'2014-10-15 11:46:06',342004,'/lander-5'),
(837318,'2014-10-15 11:46:28',341984,'/shipping'),
(837319,'2014-10-15 11:46:45',341993,'/cart'),
(837320,'2014-10-15 11:46:47',342002,'/cart'),
(837321,'2014-10-15 11:46:49',341997,'/the-original-mr-fuzzy'),
(837322,'2014-10-15 11:46:50',341999,'/the-original-mr-fuzzy'),
(837323,'2014-10-15 11:46:59',342001,'/the-original-mr-fuzzy'),
(837324,'2014-10-15 11:47:16',342005,'/home'),
(837325,'2014-10-15 11:47:30',342006,'/lander-2'),
(837326,'2014-10-15 11:47:32',342000,'/products'),
(837327,'2014-10-15 11:47:41',341990,'/shipping'),
(837328,'2014-10-15 11:47:41',341998,'/the-original-mr-fuzzy'),
(837329,'2014-10-15 11:48:03',341990,'/billing-2'),
(837330,'2014-10-15 11:48:06',342007,'/lander-5'),
(837331,'2014-10-15 11:48:12',342006,'/products'),
(837332,'2014-10-15 11:48:18',341997,'/cart'),
(837333,'2014-10-15 11:48:24',341984,'/billing-2'),
(837334,'2014-10-15 11:48:43',342008,'/lander-5'),
(837335,'2014-10-15 11:48:58',341999,'/cart'),
(837336,'2014-10-15 11:49:13',341993,'/shipping'),
(837337,'2014-10-15 11:49:55',342000,'/the-original-mr-fuzzy'),
(837338,'2014-10-15 11:50:04',341997,'/shipping'),
(837339,'2014-10-15 11:50:16',342002,'/shipping'),
(837340,'2014-10-15 11:50:25',341997,'/billing-2'),
(837341,'2014-10-15 11:50:29',342005,'/products'),
(837342,'2014-10-15 11:50:32',341998,'/cart'),
(837343,'2014-10-15 11:50:40',341990,'/thank-you-for-your-order'),
(837344,'2014-10-15 11:50:44',341993,'/billing-2'),
(837345,'2014-10-15 11:51:20',342009,'/lander-2'),
(837346,'2014-10-15 11:51:21',342010,'/lander-5'),
(837347,'2014-10-15 11:51:27',342011,'/lander-2'),
(837348,'2014-10-15 11:51:37',342000,'/cart'),
(837349,'2014-10-15 11:51:38',341998,'/shipping'),
(837350,'2014-10-15 11:51:48',341997,'/thank-you-for-your-order'),
(837351,'2014-10-15 11:51:53',342004,'/products'),
(837352,'2014-10-15 11:51:58',342007,'/products'),
(837353,'2014-10-15 11:52:51',342006,'/the-original-mr-fuzzy'),
(837354,'2014-10-15 11:52:52',342007,'/the-original-mr-fuzzy'),
(837355,'2014-10-15 11:52:56',342002,'/billing-2'),
(837356,'2014-10-15 11:53:17',342012,'/lander-3'),
(837357,'2014-10-15 11:53:25',342013,'/lander-5'),
(837358,'2014-10-15 11:53:26',342005,'/the-birthday-sugar-panda'),
(837359,'2014-10-15 11:53:51',341984,'/thank-you-for-your-order'),
(837360,'2014-10-15 11:54:02',342008,'/products'),
(837361,'2014-10-15 11:54:18',342014,'/lander-3'),
(837362,'2014-10-15 11:54:20',342010,'/products'),
(837363,'2014-10-15 11:55:01',342015,'/lander-2'),
(837364,'2014-10-15 11:55:25',342014,'/products'),
(837365,'2014-10-15 11:55:45',342007,'/cart'),
(837366,'2014-10-15 11:55:57',342010,'/the-original-mr-fuzzy'),
(837367,'2014-10-15 11:57:36',342008,'/the-birthday-sugar-panda'),
(837368,'2014-10-15 11:58:01',342012,'/products'),
(837369,'2014-10-15 11:58:12',342013,'/products'),
(837370,'2014-10-15 11:58:46',342007,'/shipping'),
(837371,'2014-10-15 11:58:56',342010,'/cart'),
(837372,'2014-10-15 11:59:17',342008,'/cart'),
(837373,'2014-10-15 11:59:35',342016,'/home'),
(837374,'2014-10-15 11:59:35',342017,'/home'),
(837375,'2014-10-15 11:59:44',342013,'/the-birthday-sugar-panda'),
(837376,'2014-10-15 12:00:00',342008,'/shipping'),
(837377,'2014-10-15 12:00:17',342010,'/shipping'),
(837378,'2014-10-15 12:00:55',342018,'/lander-5'),
(837379,'2014-10-15 12:01:54',342013,'/cart'),
(837380,'2014-10-15 12:02:09',342019,'/lander-3'),
(837381,'2014-10-15 12:02:11',342020,'/lander-3'),
(837382,'2014-10-15 12:02:14',342010,'/billing-2'),
(837383,'2014-10-15 12:02:37',342013,'/shipping'),
(837384,'2014-10-15 12:03:13',342008,'/billing-2'),
(837385,'2014-10-15 12:03:39',342018,'/products'),
(837386,'2014-10-15 12:04:35',342021,'/lander-2'),
(837387,'2014-10-15 12:04:54',342020,'/products'),
(837388,'2014-10-15 12:05:06',342022,'/lander-3'),
(837389,'2014-10-15 12:05:11',342023,'/lander-5'),
(837390,'2014-10-15 12:05:18',342017,'/products'),
(837391,'2014-10-15 12:06:21',342024,'/home'),
(837392,'2014-10-15 12:06:23',342020,'/the-original-mr-fuzzy'),
(837393,'2014-10-15 12:06:55',342024,'/products'),
(837394,'2014-10-15 12:06:56',342008,'/thank-you-for-your-order'),
(837395,'2014-10-15 12:07:14',342025,'/home'),
(837396,'2014-10-15 12:07:19',342018,'/the-original-mr-fuzzy'),
(837397,'2014-10-15 12:07:53',342017,'/the-original-mr-fuzzy'),
(837398,'2014-10-15 12:09:18',342017,'/cart'),
(837399,'2014-10-15 12:09:38',342023,'/products'),
(837400,'2014-10-15 12:09:44',342024,'/the-birthday-sugar-panda'),
(837401,'2014-10-15 12:09:49',342026,'/home'),
(837402,'2014-10-15 12:10:10',342027,'/lander-3'),
(837403,'2014-10-15 12:10:15',342023,'/the-birthday-sugar-panda'),
(837404,'2014-10-15 12:10:34',342028,'/lander-2'),
(837405,'2014-10-15 12:10:57',342025,'/products'),
(837406,'2014-10-15 12:10:59',342026,'/products'),
(837407,'2014-10-15 12:12:06',342017,'/shipping'),
(837408,'2014-10-15 12:12:19',342029,'/lander-2'),
(837409,'2014-10-15 12:12:55',342028,'/products'),
(837410,'2014-10-15 12:13:12',342030,'/home'),
(837411,'2014-10-15 12:13:21',342026,'/the-original-mr-fuzzy'),
(837412,'2014-10-15 12:13:33',342031,'/home'),
(837413,'2014-10-15 12:14:02',342025,'/the-birthday-sugar-panda'),
(837414,'2014-10-15 12:14:06',342023,'/cart'),
(837415,'2014-10-15 12:14:09',342031,'/products'),
(837416,'2014-10-15 12:14:44',342017,'/billing-2'),
(837417,'2014-10-15 12:14:51',342023,'/shipping'),
(837418,'2014-10-15 12:15:11',342032,'/home'),
(837419,'2014-10-15 12:15:12',342028,'/the-birthday-sugar-panda'),
(837420,'2014-10-15 12:15:52',342026,'/cart'),
(837421,'2014-10-15 12:15:59',342023,'/billing-2'),
(837422,'2014-10-15 12:16:29',342028,'/cart'),
(837423,'2014-10-15 12:16:35',342033,'/lander-2'),
(837424,'2014-10-15 12:17:40',342025,'/cart'),
(837425,'2014-10-15 12:17:47',342034,'/home'),
(837426,'2014-10-15 12:18:03',342032,'/products'),
(837427,'2014-10-15 12:18:04',342030,'/products'),
(837428,'2014-10-15 12:18:15',342031,'/the-original-mr-fuzzy'),
(837429,'2014-10-15 12:19:18',342035,'/lander-5'),
(837430,'2014-10-15 12:19:50',342025,'/shipping'),
(837431,'2014-10-15 12:20:12',342025,'/billing-2'),
(837432,'2014-10-15 12:21:02',342035,'/products'),
(837433,'2014-10-15 12:21:42',342033,'/products'),
(837434,'2014-10-15 12:22:18',342036,'/home'),
(837435,'2014-10-15 12:22:35',342032,'/the-original-mr-fuzzy'),
(837436,'2014-10-15 12:22:36',342035,'/the-original-mr-fuzzy'),
(837437,'2014-10-15 12:22:44',342037,'/home'),
(837438,'2014-10-15 12:22:49',342038,'/lander-2'),
(837439,'2014-10-15 12:23:00',342039,'/lander-5'),
(837440,'2014-10-15 12:23:01',342033,'/the-original-mr-fuzzy'),
(837441,'2014-10-15 12:23:28',342040,'/home'),
(837442,'2014-10-15 12:24:20',342038,'/products'),
(837443,'2014-10-15 12:24:28',342040,'/products'),
(837444,'2014-10-15 12:24:40',342035,'/cart'),
(837445,'2014-10-15 12:24:50',342041,'/lander-5'),
(837446,'2014-10-15 12:24:50',342042,'/lander-3'),
(837447,'2014-10-15 12:25:08',342036,'/products'),
(837448,'2014-10-15 12:25:08',342043,'/home'),
(837449,'2014-10-15 12:25:44',342039,'/products'),
(837450,'2014-10-15 12:25:47',342035,'/shipping'),
(837451,'2014-10-15 12:25:52',342040,'/the-original-mr-fuzzy'),
(837452,'2014-10-15 12:27:17',342044,'/lander-3'),
(837453,'2014-10-15 12:27:47',342043,'/products'),
(837454,'2014-10-15 12:27:50',342039,'/the-original-mr-fuzzy'),
(837455,'2014-10-15 12:27:52',342040,'/cart'),
(837456,'2014-10-15 12:28:09',342045,'/home'),
(837457,'2014-10-15 12:28:28',342040,'/shipping'),
(837458,'2014-10-15 12:28:41',342046,'/lander-3'),
(837459,'2014-10-15 12:28:45',342038,'/the-original-mr-fuzzy'),
(837460,'2014-10-15 12:28:47',342036,'/the-original-mr-fuzzy'),
(837461,'2014-10-15 12:29:06',342047,'/lander-2'),
(837462,'2014-10-15 12:29:13',342040,'/billing-2'),
(837463,'2014-10-15 12:29:33',342041,'/products'),
(837464,'2014-10-15 12:30:25',342048,'/lander-2'),
(837465,'2014-10-15 12:31:12',342038,'/cart'),
(837466,'2014-10-15 12:31:43',342045,'/products'),
(837467,'2014-10-15 12:32:37',342044,'/products'),
(837468,'2014-10-15 12:32:40',342049,'/lander-5'),
(837469,'2014-10-15 12:33:06',342044,'/the-original-mr-fuzzy'),
(837470,'2014-10-15 12:33:29',342038,'/shipping'),
(837471,'2014-10-15 12:34:03',342045,'/the-birthday-sugar-panda'),
(837472,'2014-10-15 12:34:15',342048,'/products'),
(837473,'2014-10-15 12:34:28',342050,'/lander-3'),
(837474,'2014-10-15 12:34:30',342038,'/billing-2'),
(837475,'2014-10-15 12:35:20',342044,'/cart'),
(837476,'2014-10-15 12:35:24',342048,'/the-original-mr-fuzzy'),
(837477,'2014-10-15 12:36:23',342051,'/lander-2'),
(837478,'2014-10-15 12:36:37',342049,'/products'),
(837479,'2014-10-15 12:39:31',342049,'/the-original-mr-fuzzy'),
(837480,'2014-10-15 12:39:51',342050,'/products'),
(837481,'2014-10-15 12:41:42',342052,'/home'),
(837482,'2014-10-15 12:42:06',342053,'/lander-2'),
(837483,'2014-10-15 12:42:47',342054,'/lander-2'),
(837484,'2014-10-15 12:43:39',342055,'/home'),
(837485,'2014-10-15 12:45:13',342056,'/lander-2'),
(837486,'2014-10-15 12:45:43',342057,'/lander-5'),
(837487,'2014-10-15 12:45:58',342058,'/lander-3'),
(837488,'2014-10-15 12:47:08',342059,'/home'),
(837489,'2014-10-15 12:47:11',342057,'/products'),
(837490,'2014-10-15 12:47:22',342056,'/products'),
(837491,'2014-10-15 12:47:43',342060,'/lander-2'),
(837492,'2014-10-15 12:48:04',342057,'/the-original-mr-fuzzy'),
(837493,'2014-10-15 12:49:20',342056,'/the-original-mr-fuzzy'),
(837494,'2014-10-15 12:49:43',342058,'/products'),
(837495,'2014-10-15 12:50:07',342061,'/lander-5'),
(837496,'2014-10-15 12:50:18',342062,'/home'),
(837497,'2014-10-15 12:50:23',342056,'/cart'),
(837498,'2014-10-15 12:51:09',342063,'/home'),
(837499,'2014-10-15 12:51:47',342060,'/products'),
(837500,'2014-10-15 12:51:49',342059,'/products'),
(837501,'2014-10-15 12:52:00',342064,'/lander-5'),
(837502,'2014-10-15 12:52:04',342065,'/lander-5'),
(837503,'2014-10-15 12:52:27',342058,'/the-forever-love-bear'),
(837504,'2014-10-15 12:52:29',342066,'/lander-2'),
(837505,'2014-10-15 12:52:42',342060,'/the-original-mr-fuzzy'),
(837506,'2014-10-15 12:52:46',342067,'/lander-2'),
(837507,'2014-10-15 12:53:04',342068,'/lander-2'),
(837508,'2014-10-15 12:53:21',342056,'/shipping'),
(837509,'2014-10-15 12:53:36',342063,'/products'),
(837510,'2014-10-15 12:53:41',342059,'/the-original-mr-fuzzy'),
(837511,'2014-10-15 12:53:41',342069,'/home'),
(837512,'2014-10-15 12:53:43',342056,'/billing-2'),
(837513,'2014-10-15 12:53:47',342070,'/home'),
(837514,'2014-10-15 12:54:32',342060,'/cart'),
(837515,'2014-10-15 12:55:55',342071,'/lander-2'),
(837516,'2014-10-15 12:56:01',342062,'/products'),
(837517,'2014-10-15 12:56:01',342065,'/products'),
(837518,'2014-10-15 12:56:22',342065,'/the-birthday-sugar-panda'),
(837519,'2014-10-15 12:56:28',342060,'/shipping'),
(837520,'2014-10-15 12:57:12',342056,'/thank-you-for-your-order'),
(837521,'2014-10-15 12:57:21',342063,'/the-original-mr-fuzzy'),
(837522,'2014-10-15 12:57:37',342072,'/home'),
(837523,'2014-10-15 12:58:40',342060,'/billing-2'),
(837524,'2014-10-15 12:58:50',342073,'/lander-2'),
(837525,'2014-10-15 12:59:04',342074,'/home'),
(837526,'2014-10-15 12:59:08',342062,'/the-original-mr-fuzzy'),
(837527,'2014-10-15 12:59:17',342069,'/products'),
(837528,'2014-10-15 13:00:53',342073,'/products'),
(837529,'2014-10-15 13:01:07',342075,'/home'),
(837530,'2014-10-15 13:01:38',342076,'/lander-5'),
(837531,'2014-10-15 13:01:50',342077,'/home'),
(837532,'2014-10-15 13:02:03',342078,'/lander-3'),
(837533,'2014-10-15 13:02:15',342079,'/lander-2'),
(837534,'2014-10-15 13:03:11',342078,'/products'),
(837535,'2014-10-15 13:03:14',342072,'/products'),
(837536,'2014-10-15 13:03:43',342073,'/the-original-mr-fuzzy'),
(837537,'2014-10-15 13:03:59',342080,'/lander-3'),
(837538,'2014-10-15 13:04:22',342060,'/thank-you-for-your-order'),
(837539,'2014-10-15 13:05:21',342077,'/products'),
(837540,'2014-10-15 13:05:30',342081,'/lander-2'),
(837541,'2014-10-15 13:05:41',342078,'/the-birthday-sugar-panda'),
(837542,'2014-10-15 13:05:42',342082,'/lander-5'),
(837543,'2014-10-15 13:05:53',342083,'/lander-2'),
(837544,'2014-10-15 13:05:55',342084,'/lander-2'),
(837545,'2014-10-15 13:06:14',342075,'/products'),
(837546,'2014-10-15 13:06:29',342085,'/home'),
(837547,'2014-10-15 13:06:43',342072,'/the-original-mr-fuzzy'),
(837548,'2014-10-15 13:06:59',342076,'/products'),
(837549,'2014-10-15 13:07:19',342082,'/products'),
(837550,'2014-10-15 13:07:45',342082,'/the-original-mr-fuzzy'),
(837551,'2014-10-15 13:08:02',342081,'/products'),
(837552,'2014-10-15 13:08:03',342086,'/lander-3'),
(837553,'2014-10-15 13:09:45',342075,'/the-original-mr-fuzzy'),
(837554,'2014-10-15 13:09:47',342077,'/the-original-mr-fuzzy'),
(837555,'2014-10-15 13:10:04',342087,'/home'),
(837556,'2014-10-15 13:10:25',342085,'/products'),
(837557,'2014-10-15 13:10:33',342088,'/lander-2'),
(837558,'2014-10-15 13:10:55',342085,'/the-original-mr-fuzzy'),
(837559,'2014-10-15 13:11:04',342089,'/home'),
(837560,'2014-10-15 13:11:25',342090,'/lander-2'),
(837561,'2014-10-15 13:11:26',342081,'/the-original-mr-fuzzy'),
(837562,'2014-10-15 13:13:21',342081,'/cart'),
(837563,'2014-10-15 13:13:50',342081,'/shipping'),
(837564,'2014-10-15 13:13:59',342091,'/lander-2'),
(837565,'2014-10-15 13:14:00',342092,'/lander-3'),
(837566,'2014-10-15 13:14:20',342093,'/lander-5'),
(837567,'2014-10-15 13:14:36',342081,'/billing-2'),
(837568,'2014-10-15 13:14:36',342085,'/cart'),
(837569,'2014-10-15 13:14:44',342094,'/lander-2'),
(837570,'2014-10-15 13:15:05',342095,'/lander-5'),
(837571,'2014-10-15 13:15:21',342088,'/products'),
(837572,'2014-10-15 13:15:28',342087,'/products'),
(837573,'2014-10-15 13:15:41',342089,'/products'),
(837574,'2014-10-15 13:16:27',342087,'/the-original-mr-fuzzy'),
(837575,'2014-10-15 13:16:29',342081,'/thank-you-for-your-order'),
(837576,'2014-10-15 13:17:42',342096,'/lander-3'),
(837577,'2014-10-15 13:18:17',342093,'/products'),
(837578,'2014-10-15 13:18:29',342088,'/the-forever-love-bear'),
(837579,'2014-10-15 13:19:17',342095,'/products'),
(837580,'2014-10-15 13:19:33',342097,'/lander-2'),
(837581,'2014-10-15 13:20:04',342098,'/lander-3'),
(837582,'2014-10-15 13:21:20',342099,'/lander-5'),
(837583,'2014-10-15 13:21:42',342098,'/products'),
(837584,'2014-10-15 13:21:56',342100,'/home'),
(837585,'2014-10-15 13:21:58',342093,'/the-original-mr-fuzzy'),
(837586,'2014-10-15 13:23:36',342095,'/the-original-mr-fuzzy'),
(837587,'2014-10-15 13:24:34',342101,'/home'),
(837588,'2014-10-15 13:25:30',342102,'/home'),
(837589,'2014-10-15 13:26:06',342103,'/lander-3'),
(837590,'2014-10-15 13:26:11',342104,'/lander-2'),
(837591,'2014-10-15 13:26:32',342105,'/lander-3'),
(837592,'2014-10-15 13:27:03',342099,'/products'),
(837593,'2014-10-15 13:27:24',342106,'/home'),
(837594,'2014-10-15 13:28:12',342107,'/lander-2'),
(837595,'2014-10-15 13:28:21',342108,'/lander-5'),
(837596,'2014-10-15 13:28:29',342099,'/the-original-mr-fuzzy'),
(837597,'2014-10-15 13:29:48',342109,'/lander-2'),
(837598,'2014-10-15 13:30:42',342107,'/products'),
(837599,'2014-10-15 13:31:08',342106,'/products'),
(837600,'2014-10-15 13:31:48',342110,'/lander-3'),
(837601,'2014-10-15 13:33:56',342106,'/the-birthday-sugar-panda'),
(837602,'2014-10-15 13:34:22',342110,'/products'),
(837603,'2014-10-15 13:34:58',342110,'/the-forever-love-bear'),
(837604,'2014-10-15 13:35:07',342111,'/lander-3'),
(837605,'2014-10-15 13:35:45',342112,'/lander-3'),
(837606,'2014-10-15 13:37:54',342113,'/lander-3'),
(837607,'2014-10-15 13:38:08',342114,'/home'),
(837608,'2014-10-15 13:39:24',342115,'/lander-2'),
(837609,'2014-10-15 13:40:43',342115,'/products'),
(837610,'2014-10-15 13:41:02',342114,'/products'),
(837611,'2014-10-15 13:41:53',342116,'/lander-3'),
(837612,'2014-10-15 13:42:06',342117,'/lander-5'),
(837613,'2014-10-15 13:42:31',342118,'/lander-3'),
(837614,'2014-10-15 13:42:33',342116,'/products'),
(837615,'2014-10-15 13:43:51',342119,'/lander-3'),
(837616,'2014-10-15 13:44:14',342114,'/the-forever-love-bear'),
(837617,'2014-10-15 13:44:58',342119,'/products'),
(837618,'2014-10-15 13:45:32',342114,'/cart'),
(837619,'2014-10-15 13:45:39',342119,'/the-original-mr-fuzzy'),
(837620,'2014-10-15 13:46:27',342120,'/lander-2'),
(837621,'2014-10-15 13:46:32',342121,'/lander-5'),
(837622,'2014-10-15 13:46:42',342122,'/lander-3'),
(837623,'2014-10-15 13:48:57',342114,'/shipping'),
(837624,'2014-10-15 13:49:22',342123,'/lander-2'),
(837625,'2014-10-15 13:49:50',342124,'/home'),
(837626,'2014-10-15 13:50:21',342122,'/products'),
(837627,'2014-10-15 13:51:19',342125,'/home'),
(837628,'2014-10-15 13:51:42',342114,'/billing-2'),
(837629,'2014-10-15 13:51:49',342123,'/products'),
(837630,'2014-10-15 13:52:00',342126,'/home'),
(837631,'2014-10-15 13:52:07',342127,'/home'),
(837632,'2014-10-15 13:52:31',342126,'/products'),
(837633,'2014-10-15 13:52:39',342124,'/products'),
(837634,'2014-10-15 13:52:47',342122,'/the-original-mr-fuzzy'),
(837635,'2014-10-15 13:52:52',342123,'/the-original-mr-fuzzy'),
(837636,'2014-10-15 13:53:53',342114,'/thank-you-for-your-order'),
(837637,'2014-10-15 13:54:36',342126,'/the-original-mr-fuzzy'),
(837638,'2014-10-15 13:54:52',342128,'/lander-5'),
(837639,'2014-10-15 13:55:08',342122,'/cart'),
(837640,'2014-10-15 13:55:26',342129,'/lander-2'),
(837641,'2014-10-15 13:55:47',342130,'/lander-5'),
(837642,'2014-10-15 13:56:06',342122,'/shipping'),
(837643,'2014-10-15 13:56:46',342127,'/products'),
(837644,'2014-10-15 13:58:20',342126,'/cart'),
(837645,'2014-10-15 13:58:28',342122,'/billing-2'),
(837646,'2014-10-15 13:59:29',342130,'/products'),
(837647,'2014-10-15 13:59:43',342126,'/shipping'),
(837648,'2014-10-15 14:00:19',342128,'/products'),
(837649,'2014-10-15 14:01:43',342130,'/the-original-mr-fuzzy'),
(837650,'2014-10-15 14:01:53',342131,'/home'),
(837651,'2014-10-15 14:02:32',342130,'/cart'),
(837652,'2014-10-15 14:02:57',342126,'/billing-2'),
(837653,'2014-10-15 14:02:57',342128,'/the-original-mr-fuzzy'),
(837654,'2014-10-15 14:03:13',342132,'/lander-5'),
(837655,'2014-10-15 14:04:28',342131,'/products'),
(837656,'2014-10-15 14:04:44',342133,'/lander-3'),
(837657,'2014-10-15 14:05:37',342134,'/lander-5'),
(837658,'2014-10-15 14:05:56',342130,'/shipping'),
(837659,'2014-10-15 14:06:10',342135,'/lander-2'),
(837660,'2014-10-15 14:06:32',342135,'/products'),
(837661,'2014-10-15 14:06:54',342128,'/cart'),
(837662,'2014-10-15 14:06:55',342132,'/products'),
(837663,'2014-10-15 14:07:30',342130,'/billing-2'),
(837664,'2014-10-15 14:07:30',342131,'/the-original-mr-fuzzy'),
(837665,'2014-10-15 14:07:42',342126,'/thank-you-for-your-order'),
(837666,'2014-10-15 14:08:26',342136,'/lander-2'),
(837667,'2014-10-15 14:08:35',342134,'/products'),
(837668,'2014-10-15 14:09:19',342135,'/the-original-mr-fuzzy'),
(837669,'2014-10-15 14:09:34',342137,'/lander-2'),
(837670,'2014-10-15 14:09:39',342134,'/the-original-mr-fuzzy'),
(837671,'2014-10-15 14:10:15',342131,'/cart'),
(837672,'2014-10-15 14:10:24',342133,'/products'),
(837673,'2014-10-15 14:10:38',342128,'/shipping'),
(837674,'2014-10-15 14:10:42',342132,'/the-original-mr-fuzzy'),
(837675,'2014-10-15 14:11:10',342133,'/the-forever-love-bear'),
(837676,'2014-10-15 14:11:49',342134,'/cart'),
(837677,'2014-10-15 14:12:10',342131,'/shipping'),
(837678,'2014-10-15 14:12:16',342138,'/home'),
(837679,'2014-10-15 14:12:28',342135,'/cart'),
(837680,'2014-10-15 14:13:08',342130,'/thank-you-for-your-order'),
(837681,'2014-10-15 14:13:29',342137,'/products'),
(837682,'2014-10-15 14:13:32',342128,'/billing-2'),
(837683,'2014-10-15 14:13:53',342131,'/billing-2'),
(837684,'2014-10-15 14:14:29',342128,'/thank-you-for-your-order'),
(837685,'2014-10-15 14:14:48',342133,'/cart'),
(837686,'2014-10-15 14:15:06',342137,'/the-forever-love-bear'),
(837687,'2014-10-15 14:16:30',342139,'/lander-2'),
(837688,'2014-10-15 14:17:26',342133,'/shipping'),
(837689,'2014-10-15 14:17:26',342140,'/lander-3'),
(837690,'2014-10-15 14:17:47',342131,'/thank-you-for-your-order'),
(837691,'2014-10-15 14:18:17',342141,'/home'),
(837692,'2014-10-15 14:19:02',342139,'/products'),
(837693,'2014-10-15 14:19:56',342142,'/lander-2'),
(837694,'2014-10-15 14:21:13',342140,'/products'),
(837695,'2014-10-15 14:21:21',342143,'/lander-2'),
(837696,'2014-10-15 14:21:37',342144,'/lander-5'),
(837697,'2014-10-15 14:22:04',342145,'/lander-5'),
(837698,'2014-10-15 14:22:23',342140,'/the-original-mr-fuzzy'),
(837699,'2014-10-15 14:22:56',342139,'/the-forever-love-bear'),
(837700,'2014-10-15 14:23:34',342146,'/lander-3'),
(837701,'2014-10-15 14:23:36',342147,'/lander-3'),
(837702,'2014-10-15 14:24:20',342143,'/products'),
(837703,'2014-10-15 14:24:52',342148,'/home'),
(837704,'2014-10-15 14:26:01',342149,'/lander-2'),
(837705,'2014-10-15 14:26:06',342150,'/lander-5'),
(837706,'2014-10-15 14:27:01',342143,'/the-original-mr-fuzzy'),
(837707,'2014-10-15 14:27:02',342151,'/lander-3'),
(837708,'2014-10-15 14:28:08',342146,'/products'),
(837709,'2014-10-15 14:28:52',342152,'/home'),
(837710,'2014-10-15 14:28:58',342146,'/the-original-mr-fuzzy'),
(837711,'2014-10-15 14:29:51',342148,'/products'),
(837712,'2014-10-15 14:29:57',342152,'/products'),
(837713,'2014-10-15 14:30:17',342152,'/the-birthday-sugar-panda'),
(837714,'2014-10-15 14:31:50',342152,'/cart'),
(837715,'2014-10-15 14:33:40',342153,'/home'),
(837716,'2014-10-15 14:34:25',342154,'/home'),
(837717,'2014-10-15 14:34:34',342155,'/lander-2'),
(837718,'2014-10-15 14:35:35',342156,'/lander-2'),
(837719,'2014-10-15 14:36:00',342157,'/home'),
(837720,'2014-10-15 14:36:11',342154,'/products'),
(837721,'2014-10-15 14:36:59',342158,'/lander-2'),
(837722,'2014-10-15 14:37:03',342159,'/lander-2'),
(837723,'2014-10-15 14:38:01',342160,'/lander-3'),
(837724,'2014-10-15 14:38:13',342161,'/home'),
(837725,'2014-10-15 14:38:14',342162,'/home'),
(837726,'2014-10-15 14:39:07',342160,'/products'),
(837727,'2014-10-15 14:39:28',342154,'/the-original-mr-fuzzy'),
(837728,'2014-10-15 14:40:13',342163,'/lander-3'),
(837729,'2014-10-15 14:40:18',342162,'/products'),
(837730,'2014-10-15 14:40:32',342157,'/products'),
(837731,'2014-10-15 14:40:58',342154,'/cart'),
(837732,'2014-10-15 14:41:13',342164,'/lander-2'),
(837733,'2014-10-15 14:42:09',342165,'/home'),
(837734,'2014-10-15 14:42:26',342157,'/the-birthday-sugar-panda'),
(837735,'2014-10-15 14:42:58',342160,'/the-original-mr-fuzzy'),
(837736,'2014-10-15 14:44:22',342166,'/lander-5'),
(837737,'2014-10-15 14:44:38',342167,'/lander-5'),
(837738,'2014-10-15 14:44:44',342162,'/the-original-mr-fuzzy'),
(837739,'2014-10-15 14:44:46',342168,'/lander-3'),
(837740,'2014-10-15 14:44:54',342157,'/cart'),
(837741,'2014-10-15 14:46:23',342169,'/lander-2'),
(837742,'2014-10-15 14:46:37',342170,'/lander-2'),
(837743,'2014-10-15 14:46:43',342160,'/cart'),
(837744,'2014-10-15 14:47:38',342169,'/products'),
(837745,'2014-10-15 14:48:44',342171,'/lander-2'),
(837746,'2014-10-15 14:48:48',342170,'/products'),
(837747,'2014-10-15 14:49:11',342166,'/products'),
(837748,'2014-10-15 14:49:16',342169,'/the-original-mr-fuzzy'),
(837749,'2014-10-15 14:50:11',342167,'/products'),
(837750,'2014-10-15 14:50:13',342160,'/shipping'),
(837751,'2014-10-15 14:50:40',342172,'/lander-5'),
(837752,'2014-10-15 14:50:45',342166,'/the-birthday-sugar-panda'),
(837753,'2014-10-15 14:50:52',342160,'/billing-2'),
(837754,'2014-10-15 14:50:59',342173,'/lander-5'),
(837755,'2014-10-15 14:51:50',342173,'/products'),
(837756,'2014-10-15 14:51:55',342170,'/the-original-mr-fuzzy'),
(837757,'2014-10-15 14:53:11',342174,'/lander-3'),
(837758,'2014-10-15 14:53:16',342167,'/the-original-mr-fuzzy'),
(837759,'2014-10-15 14:54:19',342175,'/home'),
(837760,'2014-10-15 14:54:25',342166,'/cart'),
(837761,'2014-10-15 14:54:30',342176,'/home'),
(837762,'2014-10-15 14:54:30',342177,'/lander-3'),
(837763,'2014-10-15 14:55:24',342175,'/products'),
(837764,'2014-10-15 14:55:28',342172,'/products'),
(837765,'2014-10-15 14:56:32',342166,'/shipping'),
(837766,'2014-10-15 14:56:38',342178,'/home'),
(837767,'2014-10-15 14:57:03',342172,'/the-original-mr-fuzzy'),
(837768,'2014-10-15 14:57:09',342179,'/home'),
(837769,'2014-10-15 14:57:12',342166,'/billing-2'),
(837770,'2014-10-15 14:58:06',342175,'/the-original-mr-fuzzy'),
(837771,'2014-10-15 14:58:58',342174,'/products'),
(837772,'2014-10-15 14:59:16',342166,'/thank-you-for-your-order'),
(837773,'2014-10-15 14:59:38',342180,'/lander-2'),
(837774,'2014-10-15 14:59:56',342177,'/products'),
(837775,'2014-10-15 15:00:37',342181,'/home'),
(837776,'2014-10-15 15:00:54',342182,'/lander-5'),
(837777,'2014-10-15 15:01:00',342183,'/lander-3'),
(837778,'2014-10-15 15:01:07',342175,'/cart'),
(837779,'2014-10-15 15:01:44',342179,'/products'),
(837780,'2014-10-15 15:02:17',342184,'/lander-5'),
(837781,'2014-10-15 15:02:20',342178,'/products'),
(837782,'2014-10-15 15:03:46',342185,'/home'),
(837783,'2014-10-15 15:03:48',342186,'/home'),
(837784,'2014-10-15 15:03:55',342182,'/products'),
(837785,'2014-10-15 15:04:13',342181,'/products'),
(837786,'2014-10-15 15:04:27',342175,'/shipping'),
(837787,'2014-10-15 15:04:53',342184,'/products'),
(837788,'2014-10-15 15:05:11',342180,'/products'),
(837789,'2014-10-15 15:05:29',342186,'/products'),
(837790,'2014-10-15 15:05:30',342175,'/billing-2'),
(837791,'2014-10-15 15:05:48',342187,'/lander-3'),
(837792,'2014-10-15 15:05:52',342179,'/the-forever-love-bear'),
(837793,'2014-10-15 15:06:00',342188,'/lander-2'),
(837794,'2014-10-15 15:06:25',342185,'/products'),
(837795,'2014-10-15 15:07:07',342189,'/lander-3'),
(837796,'2014-10-15 15:07:23',342190,'/lander-2'),
(837797,'2014-10-15 15:07:44',342191,'/home'),
(837798,'2014-10-15 15:08:12',342184,'/the-original-mr-fuzzy'),
(837799,'2014-10-15 15:08:17',342187,'/products'),
(837800,'2014-10-15 15:08:18',342192,'/lander-5'),
(837801,'2014-10-15 15:08:27',342182,'/the-forever-love-bear'),
(837802,'2014-10-15 15:08:37',342180,'/the-original-mr-fuzzy'),
(837803,'2014-10-15 15:08:46',342175,'/thank-you-for-your-order'),
(837804,'2014-10-15 15:08:55',342186,'/the-original-mr-fuzzy'),
(837805,'2014-10-15 15:08:56',342193,'/lander-2'),
(837806,'2014-10-15 15:09:05',342194,'/lander-5'),
(837807,'2014-10-15 15:09:05',342195,'/lander-2'),
(837808,'2014-10-15 15:09:09',342185,'/the-birthday-sugar-panda'),
(837809,'2014-10-15 15:09:14',342196,'/home'),
(837810,'2014-10-15 15:09:32',342179,'/cart'),
(837811,'2014-10-15 15:09:53',342197,'/lander-5'),
(837812,'2014-10-15 15:10:01',342182,'/cart'),
(837813,'2014-10-15 15:10:19',342198,'/lander-3'),
(837814,'2014-10-15 15:10:33',342199,'/lander-2'),
(837815,'2014-10-15 15:10:39',342200,'/lander-2'),
(837816,'2014-10-15 15:11:31',342193,'/products'),
(837817,'2014-10-15 15:11:57',342184,'/cart'),
(837818,'2014-10-15 15:11:59',342201,'/lander-5'),
(837819,'2014-10-15 15:12:20',342179,'/shipping'),
(837820,'2014-10-15 15:12:36',342202,'/lander-5'),
(837821,'2014-10-15 15:12:38',342187,'/the-original-mr-fuzzy'),
(837822,'2014-10-15 15:12:38',342203,'/lander-2'),
(837823,'2014-10-15 15:12:45',342191,'/products'),
(837824,'2014-10-15 15:13:09',342204,'/lander-2'),
(837825,'2014-10-15 15:13:37',342205,'/home'),
(837826,'2014-10-15 15:13:42',342182,'/shipping'),
(837827,'2014-10-15 15:14:05',342206,'/home'),
(837828,'2014-10-15 15:14:18',342193,'/the-original-mr-fuzzy'),
(837829,'2014-10-15 15:14:22',342201,'/products'),
(837830,'2014-10-15 15:14:35',342200,'/products'),
(837831,'2014-10-15 15:14:40',342201,'/the-original-mr-fuzzy'),
(837832,'2014-10-15 15:14:53',342198,'/products'),
(837833,'2014-10-15 15:14:56',342207,'/lander-2'),
(837834,'2014-10-15 15:15:05',342191,'/the-original-mr-fuzzy'),
(837835,'2014-10-15 15:15:09',342197,'/products'),
(837836,'2014-10-15 15:15:15',342179,'/billing-2'),
(837837,'2014-10-15 15:15:20',342208,'/lander-5'),
(837838,'2014-10-15 15:15:23',342199,'/products'),
(837839,'2014-10-15 15:15:40',342202,'/products'),
(837840,'2014-10-15 15:15:46',342209,'/home'),
(837841,'2014-10-15 15:15:48',342193,'/cart'),
(837842,'2014-10-15 15:16:19',342201,'/cart'),
(837843,'2014-10-15 15:16:22',342203,'/products'),
(837844,'2014-10-15 15:16:48',342199,'/the-original-mr-fuzzy'),
(837845,'2014-10-15 15:17:23',342197,'/the-original-mr-fuzzy'),
(837846,'2014-10-15 15:17:26',342198,'/the-forever-love-bear'),
(837847,'2014-10-15 15:17:43',342191,'/cart'),
(837848,'2014-10-15 15:18:08',342201,'/shipping'),
(837849,'2014-10-15 15:18:12',342200,'/the-original-mr-fuzzy'),
(837850,'2014-10-15 15:18:30',342210,'/home'),
(837851,'2014-10-15 15:18:36',342201,'/billing-2'),
(837852,'2014-10-15 15:18:43',342211,'/home'),
(837853,'2014-10-15 15:18:56',342199,'/cart'),
(837854,'2014-10-15 15:19:21',342202,'/the-original-mr-fuzzy'),
(837855,'2014-10-15 15:19:35',342212,'/lander-2'),
(837856,'2014-10-15 15:20:14',342191,'/shipping'),
(837857,'2014-10-15 15:20:16',342197,'/cart'),
(837858,'2014-10-15 15:20:23',342203,'/the-birthday-sugar-panda'),
(837859,'2014-10-15 15:20:30',342211,'/products'),
(837860,'2014-10-15 15:20:34',342210,'/products'),
(837861,'2014-10-15 15:20:46',342202,'/cart'),
(837862,'2014-10-15 15:21:01',342211,'/the-birthday-sugar-panda'),
(837863,'2014-10-15 15:21:04',342213,'/lander-5'),
(837864,'2014-10-15 15:21:30',342197,'/shipping'),
(837865,'2014-10-15 15:22:08',342203,'/cart'),
(837866,'2014-10-15 15:22:16',342202,'/shipping'),
(837867,'2014-10-15 15:22:18',342214,'/lander-5'),
(837868,'2014-10-15 15:22:36',342191,'/billing-2'),
(837869,'2014-10-15 15:22:52',342215,'/lander-3'),
(837870,'2014-10-15 15:22:58',342201,'/thank-you-for-your-order'),
(837871,'2014-10-15 15:23:14',342216,'/lander-3'),
(837872,'2014-10-15 15:23:48',342203,'/shipping'),
(837873,'2014-10-15 15:24:15',342197,'/billing-2'),
(837874,'2014-10-15 15:24:46',342202,'/billing-2'),
(837875,'2014-10-15 15:24:47',342214,'/products'),
(837876,'2014-10-15 15:24:54',342210,'/the-forever-love-bear'),
(837877,'2014-10-15 15:25:43',342216,'/products'),
(837878,'2014-10-15 15:25:48',342203,'/billing-2'),
(837879,'2014-10-15 15:25:51',342202,'/thank-you-for-your-order'),
(837880,'2014-10-15 15:25:53',342217,'/lander-2'),
(837881,'2014-10-15 15:26:33',342218,'/lander-2'),
(837882,'2014-10-15 15:27:25',342214,'/the-original-mr-fuzzy'),
(837883,'2014-10-15 15:28:51',342218,'/products'),
(837884,'2014-10-15 15:29:27',342219,'/lander-3'),
(837885,'2014-10-15 15:29:44',342220,'/lander-2'),
(837886,'2014-10-15 15:29:59',342221,'/home'),
(837887,'2014-10-15 15:30:05',342222,'/lander-5'),
(837888,'2014-10-15 15:30:18',342223,'/lander-2'),
(837889,'2014-10-15 15:30:35',342219,'/products'),
(837890,'2014-10-15 15:30:43',342224,'/lander-5'),
(837891,'2014-10-15 15:31:23',342218,'/the-birthday-sugar-panda'),
(837892,'2014-10-15 15:31:29',342214,'/cart'),
(837893,'2014-10-15 15:31:44',342221,'/products'),
(837894,'2014-10-15 15:32:05',342225,'/lander-2'),
(837895,'2014-10-15 15:32:17',342226,'/lander-2'),
(837896,'2014-10-15 15:32:25',342227,'/home'),
(837897,'2014-10-15 15:33:05',342228,'/home'),
(837898,'2014-10-15 15:33:18',342220,'/products'),
(837899,'2014-10-15 15:33:18',342221,'/the-birthday-sugar-panda'),
(837900,'2014-10-15 15:33:36',342229,'/home'),
(837901,'2014-10-15 15:33:53',342230,'/lander-2'),
(837902,'2014-10-15 15:34:28',342231,'/lander-5'),
(837903,'2014-10-15 15:34:33',342230,'/products'),
(837904,'2014-10-15 15:34:35',342220,'/the-original-mr-fuzzy'),
(837905,'2014-10-15 15:34:57',342232,'/lander-3'),
(837906,'2014-10-15 15:35:01',342214,'/shipping'),
(837907,'2014-10-15 15:35:03',342219,'/the-original-mr-fuzzy'),
(837908,'2014-10-15 15:35:05',342233,'/lander-2'),
(837909,'2014-10-15 15:35:09',342230,'/the-original-mr-fuzzy'),
(837910,'2014-10-15 15:35:28',342221,'/cart'),
(837911,'2014-10-15 15:35:37',342227,'/products'),
(837912,'2014-10-15 15:36:36',342234,'/home'),
(837913,'2014-10-15 15:36:53',342235,'/home'),
(837914,'2014-10-15 15:37:02',342231,'/products'),
(837915,'2014-10-15 15:37:03',342221,'/shipping'),
(837916,'2014-10-15 15:37:13',342214,'/billing-2'),
(837917,'2014-10-15 15:37:19',342231,'/the-original-mr-fuzzy'),
(837918,'2014-10-15 15:37:38',342234,'/products'),
(837919,'2014-10-15 15:38:16',342220,'/cart'),
(837920,'2014-10-15 15:39:23',342214,'/thank-you-for-your-order'),
(837921,'2014-10-15 15:39:23',342227,'/the-original-mr-fuzzy'),
(837922,'2014-10-15 15:41:53',342236,'/lander-2'),
(837923,'2014-10-15 15:42:12',342237,'/lander-2'),
(837924,'2014-10-15 15:42:27',342238,'/home'),
(837925,'2014-10-15 15:43:49',342239,'/lander-2'),
(837926,'2014-10-15 15:43:50',342236,'/products'),
(837927,'2014-10-15 15:44:22',342240,'/lander-3'),
(837928,'2014-10-15 15:46:37',342237,'/products'),
(837929,'2014-10-15 15:46:38',342241,'/lander-5'),
(837930,'2014-10-15 15:47:10',342242,'/lander-2'),
(837931,'2014-10-15 15:47:30',342239,'/products'),
(837932,'2014-10-15 15:47:36',342236,'/the-original-mr-fuzzy'),
(837933,'2014-10-15 15:48:17',342243,'/lander-3'),
(837934,'2014-10-15 15:49:26',342244,'/lander-5'),
(837935,'2014-10-15 15:49:31',342245,'/home'),
(837936,'2014-10-15 15:49:36',342241,'/products'),
(837937,'2014-10-15 15:49:41',342239,'/the-original-mr-fuzzy'),
(837938,'2014-10-15 15:49:58',342246,'/home'),
(837939,'2014-10-15 15:50:30',342239,'/cart'),
(837940,'2014-10-15 15:50:56',342245,'/products'),
(837941,'2014-10-15 15:51:01',342242,'/products'),
(837942,'2014-10-15 15:51:01',342247,'/lander-3'),
(837943,'2014-10-15 15:51:03',342239,'/shipping'),
(837944,'2014-10-15 15:51:07',342241,'/the-birthday-sugar-panda'),
(837945,'2014-10-15 15:51:08',342237,'/the-original-mr-fuzzy'),
(837946,'2014-10-15 15:51:10',342246,'/products'),
(837947,'2014-10-15 15:51:47',342242,'/the-original-mr-fuzzy'),
(837948,'2014-10-15 15:52:46',342239,'/billing-2'),
(837949,'2014-10-15 15:52:48',342246,'/the-birthday-sugar-panda'),
(837950,'2014-10-15 15:53:02',342241,'/cart'),
(837951,'2014-10-15 15:53:38',342244,'/products'),
(837952,'2014-10-15 15:53:57',342248,'/home'),
(837953,'2014-10-15 15:54:05',342249,'/lander-2'),
(837954,'2014-10-15 15:54:08',342237,'/cart'),
(837955,'2014-10-15 15:54:19',342241,'/shipping'),
(837956,'2014-10-15 15:54:24',342248,'/products'),
(837957,'2014-10-15 15:54:25',342245,'/the-original-mr-fuzzy'),
(837958,'2014-10-15 15:54:49',342246,'/cart'),
(837959,'2014-10-15 15:56:01',342241,'/billing-2'),
(837960,'2014-10-15 15:56:14',342248,'/the-original-mr-fuzzy'),
(837961,'2014-10-15 15:57:25',342250,'/lander-2'),
(837962,'2014-10-15 15:57:31',342245,'/cart'),
(837963,'2014-10-15 15:57:49',342241,'/thank-you-for-your-order'),
(837964,'2014-10-15 15:58:48',342251,'/lander-5'),
(837965,'2014-10-15 15:59:32',342252,'/lander-2'),
(837966,'2014-10-15 16:00:17',342248,'/cart'),
(837967,'2014-10-15 16:00:49',342252,'/products'),
(837968,'2014-10-15 16:00:52',342253,'/lander-5'),
(837969,'2014-10-15 16:01:06',342248,'/shipping'),
(837970,'2014-10-15 16:01:24',342253,'/products'),
(837971,'2014-10-15 16:02:45',342253,'/the-original-mr-fuzzy'),
(837972,'2014-10-15 16:03:38',342254,'/lander-3'),
(837973,'2014-10-15 16:03:40',342255,'/lander-5'),
(837974,'2014-10-15 16:04:04',342248,'/billing-2'),
(837975,'2014-10-15 16:04:54',342252,'/the-original-mr-fuzzy'),
(837976,'2014-10-15 16:05:16',342255,'/products'),
(837977,'2014-10-15 16:05:59',342256,'/home'),
(837978,'2014-10-15 16:06:00',342248,'/thank-you-for-your-order'),
(837979,'2014-10-15 16:06:02',342254,'/products'),
(837980,'2014-10-15 16:06:20',342257,'/home'),
(837981,'2014-10-15 16:07:41',342252,'/cart'),
(837982,'2014-10-15 16:07:41',342255,'/the-original-mr-fuzzy'),
(837983,'2014-10-15 16:07:49',342257,'/products'),
(837984,'2014-10-15 16:08:05',342258,'/lander-3'),
(837985,'2014-10-15 16:08:35',342259,'/home'),
(837986,'2014-10-15 16:09:09',342254,'/the-forever-love-bear'),
(837987,'2014-10-15 16:09:38',342260,'/lander-2'),
(837988,'2014-10-15 16:10:19',342257,'/the-original-mr-fuzzy'),
(837989,'2014-10-15 16:11:09',342261,'/lander-3'),
(837990,'2014-10-15 16:11:10',342252,'/shipping'),
(837991,'2014-10-15 16:11:10',342262,'/home'),
(837992,'2014-10-15 16:11:21',342263,'/home'),
(837993,'2014-10-15 16:11:42',342257,'/cart'),
(837994,'2014-10-15 16:11:49',342259,'/products'),
(837995,'2014-10-15 16:11:52',342252,'/billing-2'),
(837996,'2014-10-15 16:12:03',342257,'/shipping'),
(837997,'2014-10-15 16:12:13',342260,'/products'),
(837998,'2014-10-15 16:12:15',342264,'/home'),
(837999,'2014-10-15 16:12:21',342265,'/home'),
(838000,'2014-10-15 16:12:24',342259,'/the-original-mr-fuzzy'),
(838001,'2014-10-15 16:12:35',342266,'/lander-3'),
(838002,'2014-10-15 16:13:56',342267,'/lander-2'),
(838003,'2014-10-15 16:13:59',342268,'/lander-5'),
(838004,'2014-10-15 16:14:50',342269,'/lander-3'),
(838005,'2014-10-15 16:15:26',342269,'/products'),
(838006,'2014-10-15 16:15:27',342270,'/home'),
(838007,'2014-10-15 16:15:35',342266,'/products'),
(838008,'2014-10-15 16:15:47',342265,'/products'),
(838009,'2014-10-15 16:15:49',342267,'/products'),
(838010,'2014-10-15 16:16:11',342260,'/the-original-mr-fuzzy'),
(838011,'2014-10-15 16:16:29',342267,'/the-original-mr-fuzzy'),
(838012,'2014-10-15 16:17:17',342270,'/products'),
(838013,'2014-10-15 16:17:39',342266,'/the-original-mr-fuzzy'),
(838014,'2014-10-15 16:18:07',342271,'/lander-5'),
(838015,'2014-10-15 16:18:36',342270,'/the-original-mr-fuzzy'),
(838016,'2014-10-15 16:18:40',342272,'/lander-2'),
(838017,'2014-10-15 16:20:11',342273,'/lander-2'),
(838018,'2014-10-15 16:20:13',342271,'/products'),
(838019,'2014-10-15 16:20:24',342265,'/the-original-mr-fuzzy'),
(838020,'2014-10-15 16:20:24',342270,'/cart'),
(838021,'2014-10-15 16:20:50',342273,'/products'),
(838022,'2014-10-15 16:22:04',342270,'/shipping'),
(838023,'2014-10-15 16:23:36',342272,'/products'),
(838024,'2014-10-15 16:23:37',342273,'/the-original-mr-fuzzy'),
(838025,'2014-10-15 16:24:31',342271,'/the-original-mr-fuzzy'),
(838026,'2014-10-15 16:25:04',342270,'/billing-2'),
(838027,'2014-10-15 16:25:53',342274,'/lander-2'),
(838028,'2014-10-15 16:25:58',342275,'/lander-3'),
(838029,'2014-10-15 16:26:32',342276,'/lander-2'),
(838030,'2014-10-15 16:26:38',342277,'/lander-3'),
(838031,'2014-10-15 16:27:40',342272,'/the-birthday-sugar-panda'),
(838032,'2014-10-15 16:28:20',342278,'/lander-3'),
(838033,'2014-10-15 16:28:29',342272,'/cart'),
(838034,'2014-10-15 16:28:50',342270,'/thank-you-for-your-order'),
(838035,'2014-10-15 16:29:33',342279,'/home'),
(838036,'2014-10-15 16:31:00',342275,'/products'),
(838037,'2014-10-15 16:31:26',342280,'/home'),
(838038,'2014-10-15 16:31:50',342272,'/shipping'),
(838039,'2014-10-15 16:31:57',342281,'/lander-5'),
(838040,'2014-10-15 16:32:25',342275,'/the-original-mr-fuzzy'),
(838041,'2014-10-15 16:32:42',342282,'/home'),
(838042,'2014-10-15 16:32:44',342272,'/billing-2'),
(838043,'2014-10-15 16:34:46',342272,'/thank-you-for-your-order'),
(838044,'2014-10-15 16:34:52',342283,'/home'),
(838045,'2014-10-15 16:36:34',342284,'/home'),
(838046,'2014-10-15 16:36:40',342281,'/products'),
(838047,'2014-10-15 16:38:04',342284,'/products'),
(838048,'2014-10-15 16:38:10',342285,'/lander-3'),
(838049,'2014-10-15 16:38:39',342286,'/home'),
(838050,'2014-10-15 16:38:49',342283,'/products'),
(838051,'2014-10-15 16:38:55',342285,'/products'),
(838052,'2014-10-15 16:39:44',342287,'/lander-2'),
(838053,'2014-10-15 16:40:21',342285,'/the-original-mr-fuzzy'),
(838054,'2014-10-15 16:41:01',342284,'/the-forever-love-bear'),
(838055,'2014-10-15 16:42:39',342288,'/lander-3'),
(838056,'2014-10-15 16:42:53',342284,'/cart'),
(838057,'2014-10-15 16:43:12',342285,'/cart'),
(838058,'2014-10-15 16:43:19',342289,'/home'),
(838059,'2014-10-15 16:43:32',342290,'/lander-3'),
(838060,'2014-10-15 16:43:33',342284,'/shipping'),
(838061,'2014-10-15 16:44:00',342287,'/products'),
(838062,'2014-10-15 16:44:31',342284,'/billing-2'),
(838063,'2014-10-15 16:44:50',342290,'/products'),
(838064,'2014-10-15 16:46:27',342287,'/the-original-mr-fuzzy'),
(838065,'2014-10-15 16:46:55',342285,'/shipping'),
(838066,'2014-10-15 16:47:23',342287,'/cart'),
(838067,'2014-10-15 16:48:05',342284,'/thank-you-for-your-order'),
(838068,'2014-10-15 16:48:55',342291,'/home'),
(838069,'2014-10-15 16:49:20',342287,'/shipping'),
(838070,'2014-10-15 16:50:29',342292,'/home'),
(838071,'2014-10-15 16:51:02',342293,'/lander-3'),
(838072,'2014-10-15 16:51:18',342294,'/home'),
(838073,'2014-10-15 16:51:30',342291,'/products'),
(838074,'2014-10-15 16:51:34',342295,'/home'),
(838075,'2014-10-15 16:51:36',342293,'/products'),
(838076,'2014-10-15 16:51:52',342296,'/lander-5'),
(838077,'2014-10-15 16:52:03',342297,'/lander-3'),
(838078,'2014-10-15 16:52:47',342298,'/lander-3'),
(838079,'2014-10-15 16:53:07',342299,'/lander-5'),
(838080,'2014-10-15 16:53:09',342300,'/lander-3'),
(838081,'2014-10-15 16:53:24',342292,'/products'),
(838082,'2014-10-15 16:53:54',342299,'/products'),
(838083,'2014-10-15 16:54:48',342294,'/products'),
(838084,'2014-10-15 16:54:49',342291,'/the-original-mr-fuzzy'),
(838085,'2014-10-15 16:54:53',342301,'/lander-2'),
(838086,'2014-10-15 16:54:58',342296,'/products'),
(838087,'2014-10-15 16:54:58',342302,'/home'),
(838088,'2014-10-15 16:55:14',342293,'/the-original-mr-fuzzy'),
(838089,'2014-10-15 16:56:10',342301,'/products'),
(838090,'2014-10-15 16:56:25',342303,'/lander-3'),
(838091,'2014-10-15 16:56:37',342296,'/the-birthday-sugar-panda'),
(838092,'2014-10-15 16:56:52',342303,'/products'),
(838093,'2014-10-15 16:57:05',342301,'/the-original-mr-fuzzy'),
(838094,'2014-10-15 16:57:38',342304,'/home'),
(838095,'2014-10-15 16:57:45',342305,'/lander-3'),
(838096,'2014-10-15 16:57:47',342299,'/the-original-mr-fuzzy'),
(838097,'2014-10-15 16:57:56',342292,'/the-original-mr-fuzzy'),
(838098,'2014-10-15 16:58:20',342306,'/lander-5'),
(838099,'2014-10-15 16:58:23',342303,'/the-original-mr-fuzzy'),
(838100,'2014-10-15 16:58:30',342307,'/lander-3'),
(838101,'2014-10-15 16:58:50',342308,'/lander-3'),
(838102,'2014-10-15 16:59:08',342294,'/the-birthday-sugar-panda'),
(838103,'2014-10-15 16:59:09',342307,'/products'),
(838104,'2014-10-15 16:59:15',342306,'/products'),
(838105,'2014-10-15 16:59:26',342309,'/lander-3'),
(838106,'2014-10-15 16:59:48',342307,'/the-birthday-sugar-panda'),
(838107,'2014-10-15 17:00:02',342294,'/cart'),
(838108,'2014-10-15 17:00:57',342292,'/cart'),
(838109,'2014-10-15 17:01:49',342310,'/lander-5'),
(838110,'2014-10-15 17:02:04',342311,'/home'),
(838111,'2014-10-15 17:02:46',342292,'/shipping'),
(838112,'2014-10-15 17:02:55',342294,'/shipping'),
(838113,'2014-10-15 17:03:07',342312,'/lander-2'),
(838114,'2014-10-15 17:03:36',342313,'/home'),
(838115,'2014-10-15 17:03:41',342314,'/home'),
(838116,'2014-10-15 17:03:53',342306,'/the-original-mr-fuzzy'),
(838117,'2014-10-15 17:04:07',342315,'/lander-3'),
(838118,'2014-10-15 17:04:35',342292,'/billing-2'),
(838119,'2014-10-15 17:04:53',342315,'/products'),
(838120,'2014-10-15 17:05:17',342292,'/thank-you-for-your-order'),
(838121,'2014-10-15 17:05:47',342313,'/products'),
(838122,'2014-10-15 17:05:52',342294,'/billing-2'),
(838123,'2014-10-15 17:06:06',342312,'/products'),
(838124,'2014-10-15 17:06:06',342315,'/the-original-mr-fuzzy'),
(838125,'2014-10-15 17:06:13',342306,'/cart'),
(838126,'2014-10-15 17:06:33',342310,'/products'),
(838127,'2014-10-15 17:06:37',342313,'/the-original-mr-fuzzy'),
(838128,'2014-10-15 17:06:56',342316,'/lander-2'),
(838129,'2014-10-15 17:08:33',342294,'/thank-you-for-your-order'),
(838130,'2014-10-15 17:08:55',342310,'/the-birthday-sugar-panda'),
(838131,'2014-10-15 17:09:48',342317,'/home'),
(838132,'2014-10-15 17:10:11',342310,'/cart'),
(838133,'2014-10-15 17:11:42',342310,'/shipping'),
(838134,'2014-10-15 17:12:44',342316,'/products'),
(838135,'2014-10-15 17:14:25',342317,'/products'),
(838136,'2014-10-15 17:14:48',342310,'/billing-2'),
(838137,'2014-10-15 17:15:35',342318,'/lander-3'),
(838138,'2014-10-15 17:16:02',342316,'/the-original-mr-fuzzy'),
(838139,'2014-10-15 17:16:54',342319,'/home'),
(838140,'2014-10-15 17:17:35',342320,'/lander-2'),
(838141,'2014-10-15 17:17:35',342321,'/home'),
(838142,'2014-10-15 17:17:52',342322,'/lander-2'),
(838143,'2014-10-15 17:18:07',342323,'/lander-2'),
(838144,'2014-10-15 17:18:14',342317,'/the-birthday-sugar-panda'),
(838145,'2014-10-15 17:18:17',342324,'/lander-2'),
(838146,'2014-10-15 17:19:19',342318,'/products'),
(838147,'2014-10-15 17:20:23',342310,'/thank-you-for-your-order'),
(838148,'2014-10-15 17:20:47',342317,'/cart'),
(838149,'2014-10-15 17:22:00',342325,'/home'),
(838150,'2014-10-15 17:22:09',342326,'/lander-5'),
(838151,'2014-10-15 17:24:13',342325,'/products'),
(838152,'2014-10-15 17:24:17',342327,'/lander-2'),
(838153,'2014-10-15 17:24:20',342328,'/lander-2'),
(838154,'2014-10-15 17:24:37',342329,'/lander-2'),
(838155,'2014-10-15 17:24:57',342326,'/products'),
(838156,'2014-10-15 17:26:15',342329,'/products'),
(838157,'2014-10-15 17:26:27',342330,'/lander-2'),
(838158,'2014-10-15 17:26:46',342326,'/the-birthday-sugar-panda'),
(838159,'2014-10-15 17:28:01',342326,'/cart'),
(838160,'2014-10-15 17:28:27',342331,'/home'),
(838161,'2014-10-15 17:28:41',342325,'/the-original-mr-fuzzy'),
(838162,'2014-10-15 17:29:04',342332,'/lander-2'),
(838163,'2014-10-15 17:29:24',342333,'/lander-2'),
(838164,'2014-10-15 17:29:41',342334,'/lander-3'),
(838165,'2014-10-15 17:30:10',342326,'/shipping'),
(838166,'2014-10-15 17:30:29',342329,'/the-original-mr-fuzzy'),
(838167,'2014-10-15 17:30:38',342326,'/billing-2'),
(838168,'2014-10-15 17:31:10',342335,'/lander-5'),
(838169,'2014-10-15 17:32:20',342329,'/cart'),
(838170,'2014-10-15 17:32:28',342336,'/lander-3'),
(838171,'2014-10-15 17:32:31',342337,'/home'),
(838172,'2014-10-15 17:32:39',342334,'/products'),
(838173,'2014-10-15 17:33:42',342332,'/products'),
(838174,'2014-10-15 17:34:03',342331,'/products'),
(838175,'2014-10-15 17:34:18',342326,'/thank-you-for-your-order'),
(838176,'2014-10-15 17:34:20',342338,'/lander-5'),
(838177,'2014-10-15 17:34:38',342329,'/shipping'),
(838178,'2014-10-15 17:34:44',342333,'/products'),
(838179,'2014-10-15 17:35:15',342335,'/products'),
(838180,'2014-10-15 17:35:58',342339,'/lander-2'),
(838181,'2014-10-15 17:36:00',342340,'/lander-2'),
(838182,'2014-10-15 17:36:02',342341,'/lander-5'),
(838183,'2014-10-15 17:36:08',342329,'/billing-2'),
(838184,'2014-10-15 17:36:19',342331,'/the-birthday-sugar-panda'),
(838185,'2014-10-15 17:36:30',342332,'/the-original-mr-fuzzy'),
(838186,'2014-10-15 17:36:33',342334,'/the-original-mr-fuzzy'),
(838187,'2014-10-15 17:36:46',342342,'/lander-2'),
(838188,'2014-10-15 17:37:10',342329,'/thank-you-for-your-order'),
(838189,'2014-10-15 17:37:14',342333,'/the-original-mr-fuzzy'),
(838190,'2014-10-15 17:37:22',342341,'/products'),
(838191,'2014-10-15 17:37:56',342332,'/cart'),
(838192,'2014-10-15 17:38:06',342343,'/lander-2'),
(838193,'2014-10-15 17:38:23',342333,'/cart'),
(838194,'2014-10-15 17:39:25',342344,'/lander-2'),
(838195,'2014-10-15 17:39:29',342333,'/shipping'),
(838196,'2014-10-15 17:40:06',342344,'/products'),
(838197,'2014-10-15 17:40:14',342341,'/the-original-mr-fuzzy'),
(838198,'2014-10-15 17:41:19',342341,'/cart'),
(838199,'2014-10-15 17:42:30',342344,'/the-original-mr-fuzzy'),
(838200,'2014-10-15 17:43:06',342345,'/home'),
(838201,'2014-10-15 17:43:13',342341,'/shipping'),
(838202,'2014-10-15 17:43:15',342346,'/home'),
(838203,'2014-10-15 17:43:34',342347,'/lander-3'),
(838204,'2014-10-15 17:43:35',342348,'/lander-2'),
(838205,'2014-10-15 17:44:15',342349,'/home'),
(838206,'2014-10-15 17:44:38',342350,'/lander-5'),
(838207,'2014-10-15 17:44:43',342345,'/products'),
(838208,'2014-10-15 17:45:02',342351,'/lander-3'),
(838209,'2014-10-15 17:45:23',342348,'/products'),
(838210,'2014-10-15 17:45:44',342352,'/lander-2'),
(838211,'2014-10-15 17:46:03',342341,'/billing-2'),
(838212,'2014-10-15 17:46:11',342353,'/lander-3'),
(838213,'2014-10-15 17:47:16',342351,'/products'),
(838214,'2014-10-15 17:48:40',342351,'/the-forever-love-bear'),
(838215,'2014-10-15 17:48:45',342346,'/products'),
(838216,'2014-10-15 17:49:00',342347,'/products'),
(838217,'2014-10-15 17:49:20',342354,'/lander-5'),
(838218,'2014-10-15 17:49:23',342348,'/the-original-mr-fuzzy'),
(838219,'2014-10-15 17:49:28',342355,'/home'),
(838220,'2014-10-15 17:49:45',342349,'/products'),
(838221,'2014-10-15 17:50:04',342341,'/thank-you-for-your-order'),
(838222,'2014-10-15 17:50:35',342356,'/lander-3'),
(838223,'2014-10-15 17:51:13',342357,'/lander-2'),
(838224,'2014-10-15 17:51:30',342358,'/lander-2'),
(838225,'2014-10-15 17:51:47',342359,'/home'),
(838226,'2014-10-15 17:51:56',342346,'/the-original-mr-fuzzy'),
(838227,'2014-10-15 17:51:56',342360,'/lander-2'),
(838228,'2014-10-15 17:51:58',342353,'/products'),
(838229,'2014-10-15 17:52:02',342361,'/lander-5'),
(838230,'2014-10-15 17:53:28',342346,'/cart'),
(838231,'2014-10-15 17:54:09',342360,'/products'),
(838232,'2014-10-15 17:54:22',342362,'/home'),
(838233,'2014-10-15 17:55:27',342363,'/lander-5'),
(838234,'2014-10-15 17:55:38',342356,'/products'),
(838235,'2014-10-15 17:55:42',342346,'/shipping'),
(838236,'2014-10-15 17:55:42',342364,'/home'),
(838237,'2014-10-15 17:55:46',342357,'/products'),
(838238,'2014-10-15 17:56:02',342365,'/lander-5'),
(838239,'2014-10-15 17:56:06',342358,'/products'),
(838240,'2014-10-15 17:56:17',342346,'/billing-2'),
(838241,'2014-10-15 17:56:36',342364,'/products'),
(838242,'2014-10-15 17:57:06',342346,'/thank-you-for-your-order'),
(838243,'2014-10-15 17:57:17',342366,'/home'),
(838244,'2014-10-15 17:58:02',342362,'/products'),
(838245,'2014-10-15 17:58:23',342367,'/lander-5'),
(838246,'2014-10-15 17:59:05',342365,'/products'),
(838247,'2014-10-15 17:59:08',342368,'/lander-5'),
(838248,'2014-10-15 17:59:18',342357,'/the-original-mr-fuzzy'),
(838249,'2014-10-15 17:59:52',342369,'/home'),
(838250,'2014-10-15 18:00:32',342358,'/the-original-mr-fuzzy'),
(838251,'2014-10-15 18:00:32',342362,'/the-original-mr-fuzzy'),
(838252,'2014-10-15 18:00:57',342363,'/products'),
(838253,'2014-10-15 18:01:06',342364,'/the-forever-love-bear'),
(838254,'2014-10-15 18:01:28',342366,'/products'),
(838255,'2014-10-15 18:01:46',342370,'/lander-2'),
(838256,'2014-10-15 18:02:17',342369,'/products'),
(838257,'2014-10-15 18:02:21',342364,'/cart'),
(838258,'2014-10-15 18:02:30',342371,'/lander-3'),
(838259,'2014-10-15 18:04:17',342363,'/the-original-mr-fuzzy'),
(838260,'2014-10-15 18:04:27',342372,'/home'),
(838261,'2014-10-15 18:04:32',342358,'/cart'),
(838262,'2014-10-15 18:04:36',342362,'/cart'),
(838263,'2014-10-15 18:04:52',342363,'/cart'),
(838264,'2014-10-15 18:04:54',342366,'/the-birthday-sugar-panda'),
(838265,'2014-10-15 18:05:21',342366,'/cart'),
(838266,'2014-10-15 18:05:23',342362,'/shipping'),
(838267,'2014-10-15 18:05:29',342370,'/products'),
(838268,'2014-10-15 18:05:41',342369,'/the-original-mr-fuzzy'),
(838269,'2014-10-15 18:05:53',342362,'/billing-2'),
(838270,'2014-10-15 18:06:06',342358,'/shipping'),
(838271,'2014-10-15 18:07:01',342373,'/lander-3'),
(838272,'2014-10-15 18:07:20',342362,'/thank-you-for-your-order'),
(838273,'2014-10-15 18:07:23',342363,'/shipping'),
(838274,'2014-10-15 18:07:32',342370,'/the-original-mr-fuzzy'),
(838275,'2014-10-15 18:08:02',342366,'/shipping'),
(838276,'2014-10-15 18:08:06',342374,'/home'),
(838277,'2014-10-15 18:08:57',342358,'/billing-2'),
(838278,'2014-10-15 18:08:57',342374,'/products'),
(838279,'2014-10-15 18:09:07',342366,'/billing-2'),
(838280,'2014-10-15 18:09:32',342375,'/home'),
(838281,'2014-10-15 18:09:43',342363,'/billing-2'),
(838282,'2014-10-15 18:09:45',342376,'/lander-5'),
(838283,'2014-10-15 18:09:59',342366,'/thank-you-for-your-order'),
(838284,'2014-10-15 18:10:16',342374,'/the-original-mr-fuzzy'),
(838285,'2014-10-15 18:10:53',342358,'/thank-you-for-your-order'),
(838286,'2014-10-15 18:11:42',342377,'/lander-2'),
(838287,'2014-10-15 18:12:01',342374,'/cart'),
(838288,'2014-10-15 18:12:12',342377,'/products'),
(838289,'2014-10-15 18:12:21',342378,'/lander-5'),
(838290,'2014-10-15 18:12:39',342373,'/products'),
(838291,'2014-10-15 18:13:09',342379,'/lander-2'),
(838292,'2014-10-15 18:13:45',342376,'/products'),
(838293,'2014-10-15 18:13:58',342374,'/shipping'),
(838294,'2014-10-15 18:14:14',342378,'/products'),
(838295,'2014-10-15 18:16:19',342376,'/the-birthday-sugar-panda'),
(838296,'2014-10-15 18:16:28',342377,'/the-original-mr-fuzzy'),
(838297,'2014-10-15 18:16:50',342373,'/the-original-mr-fuzzy'),
(838298,'2014-10-15 18:17:19',342380,'/home'),
(838299,'2014-10-15 18:18:44',342378,'/the-birthday-sugar-panda'),
(838300,'2014-10-15 18:18:50',342381,'/home'),
(838301,'2014-10-15 18:19:40',342382,'/lander-2'),
(838302,'2014-10-15 18:19:47',342377,'/cart'),
(838303,'2014-10-15 18:20:19',342383,'/lander-5'),
(838304,'2014-10-15 18:21:11',342377,'/shipping'),
(838305,'2014-10-15 18:21:36',342380,'/products'),
(838306,'2014-10-15 18:21:50',342381,'/products'),
(838307,'2014-10-15 18:22:12',342377,'/billing-2'),
(838308,'2014-10-15 18:22:13',342380,'/the-original-mr-fuzzy'),
(838309,'2014-10-15 18:24:10',342384,'/lander-3'),
(838310,'2014-10-15 18:24:25',342381,'/the-original-mr-fuzzy'),
(838311,'2014-10-15 18:24:37',342384,'/products'),
(838312,'2014-10-15 18:24:49',342383,'/products'),
(838313,'2014-10-15 18:26:48',342383,'/the-original-mr-fuzzy'),
(838314,'2014-10-15 18:32:18',342385,'/home'),
(838315,'2014-10-15 18:34:21',342386,'/home'),
(838316,'2014-10-15 18:36:39',342385,'/products'),
(838317,'2014-10-15 18:37:42',342387,'/home'),
(838318,'2014-10-15 18:38:24',342388,'/lander-5'),
(838319,'2014-10-15 18:39:18',342386,'/products'),
(838320,'2014-10-15 18:39:43',342389,'/home'),
(838321,'2014-10-15 18:40:14',342390,'/home'),
(838322,'2014-10-15 18:40:57',342391,'/lander-5'),
(838323,'2014-10-15 18:41:11',342386,'/the-birthday-sugar-panda'),
(838324,'2014-10-15 18:41:12',342392,'/home'),
(838325,'2014-10-15 18:41:43',342390,'/products'),
(838326,'2014-10-15 18:42:12',342388,'/products'),
(838327,'2014-10-15 18:42:37',342393,'/lander-2'),
(838328,'2014-10-15 18:42:44',342391,'/products'),
(838329,'2014-10-15 18:43:03',342394,'/home'),
(838330,'2014-10-15 18:43:21',342390,'/the-original-mr-fuzzy'),
(838331,'2014-10-15 18:43:54',342390,'/cart'),
(838332,'2014-10-15 18:44:49',342393,'/products'),
(838333,'2014-10-15 18:44:50',342386,'/cart'),
(838334,'2014-10-15 18:45:14',342391,'/the-original-mr-fuzzy'),
(838335,'2014-10-15 18:45:27',342389,'/products'),
(838336,'2014-10-15 18:45:29',342388,'/the-original-mr-fuzzy'),
(838337,'2014-10-15 18:45:40',342386,'/shipping'),
(838338,'2014-10-15 18:47:06',342390,'/shipping'),
(838339,'2014-10-15 18:47:10',342386,'/billing-2'),
(838340,'2014-10-15 18:47:20',342395,'/lander-2'),
(838341,'2014-10-15 18:47:34',342391,'/cart'),
(838342,'2014-10-15 18:47:45',342393,'/the-birthday-sugar-panda'),
(838343,'2014-10-15 18:48:17',342390,'/billing-2'),
(838344,'2014-10-15 18:48:25',342396,'/lander-5'),
(838345,'2014-10-15 18:49:22',342397,'/lander-2'),
(838346,'2014-10-15 18:49:25',342396,'/products'),
(838347,'2014-10-15 18:49:27',342398,'/lander-3'),
(838348,'2014-10-15 18:49:58',342391,'/shipping'),
(838349,'2014-10-15 18:50:34',342397,'/products'),
(838350,'2014-10-15 18:51:03',342391,'/billing-2'),
(838351,'2014-10-15 18:51:16',342399,'/home'),
(838352,'2014-10-15 18:51:50',342386,'/thank-you-for-your-order'),
(838353,'2014-10-15 18:52:08',342400,'/lander-2'),
(838354,'2014-10-15 18:52:49',342390,'/thank-you-for-your-order'),
(838355,'2014-10-15 18:52:53',342398,'/products'),
(838356,'2014-10-15 18:53:06',342397,'/the-original-mr-fuzzy'),
(838357,'2014-10-15 18:53:56',342391,'/thank-you-for-your-order'),
(838358,'2014-10-15 18:54:08',342401,'/lander-2'),
(838359,'2014-10-15 18:54:19',342399,'/products'),
(838360,'2014-10-15 18:54:33',342402,'/lander-3'),
(838361,'2014-10-15 18:55:10',342403,'/lander-5'),
(838362,'2014-10-15 18:55:11',342404,'/lander-2'),
(838363,'2014-10-15 18:55:26',342397,'/cart'),
(838364,'2014-10-15 18:55:27',342399,'/the-original-mr-fuzzy'),
(838365,'2014-10-15 18:55:39',342405,'/lander-5'),
(838366,'2014-10-15 18:56:08',342403,'/products'),
(838367,'2014-10-15 18:56:27',342398,'/the-original-mr-fuzzy'),
(838368,'2014-10-15 18:57:15',342404,'/products'),
(838369,'2014-10-15 18:58:21',342404,'/the-original-mr-fuzzy'),
(838370,'2014-10-15 18:59:26',342406,'/lander-3'),
(838371,'2014-10-15 18:59:44',342403,'/the-original-mr-fuzzy'),
(838372,'2014-10-15 19:00:16',342405,'/products'),
(838373,'2014-10-15 19:00:17',342407,'/lander-2'),
(838374,'2014-10-15 19:01:10',342408,'/home'),
(838375,'2014-10-15 19:02:27',342407,'/products'),
(838376,'2014-10-15 19:02:50',342407,'/the-original-mr-fuzzy'),
(838377,'2014-10-15 19:03:30',342405,'/the-original-mr-fuzzy'),
(838378,'2014-10-15 19:04:04',342407,'/cart'),
(838379,'2014-10-15 19:04:06',342405,'/cart'),
(838380,'2014-10-15 19:04:27',342409,'/lander-2'),
(838381,'2014-10-15 19:04:35',342406,'/products'),
(838382,'2014-10-15 19:05:38',342410,'/home'),
(838383,'2014-10-15 19:06:10',342405,'/shipping'),
(838384,'2014-10-15 19:06:45',342410,'/products'),
(838385,'2014-10-15 19:07:42',342405,'/billing-2'),
(838386,'2014-10-15 19:08:25',342406,'/the-birthday-sugar-panda'),
(838387,'2014-10-15 19:08:31',342411,'/home'),
(838388,'2014-10-15 19:08:49',342412,'/lander-5'),
(838389,'2014-10-15 19:09:10',342413,'/lander-5'),
(838390,'2014-10-15 19:09:16',342410,'/the-original-mr-fuzzy'),
(838391,'2014-10-15 19:09:26',342409,'/products'),
(838392,'2014-10-15 19:09:38',342414,'/home'),
(838393,'2014-10-15 19:11:18',342406,'/cart'),
(838394,'2014-10-15 19:12:40',342410,'/cart'),
(838395,'2014-10-15 19:12:44',342415,'/lander-5'),
(838396,'2014-10-15 19:12:52',342409,'/the-forever-love-bear'),
(838397,'2014-10-15 19:13:10',342411,'/products'),
(838398,'2014-10-15 19:13:39',342409,'/cart'),
(838399,'2014-10-15 19:14:43',342416,'/lander-2'),
(838400,'2014-10-15 19:15:13',342411,'/the-original-mr-fuzzy'),
(838401,'2014-10-15 19:15:14',342417,'/lander-3'),
(838402,'2014-10-15 19:15:54',342418,'/lander-2'),
(838403,'2014-10-15 19:16:26',342409,'/shipping'),
(838404,'2014-10-15 19:16:31',342410,'/shipping'),
(838405,'2014-10-15 19:17:04',342419,'/home'),
(838406,'2014-10-15 19:17:20',342410,'/billing-2'),
(838407,'2014-10-15 19:17:35',342409,'/billing-2'),
(838408,'2014-10-15 19:18:11',342419,'/products'),
(838409,'2014-10-15 19:19:36',342419,'/the-original-mr-fuzzy'),
(838410,'2014-10-15 19:20:01',342410,'/thank-you-for-your-order'),
(838411,'2014-10-15 19:20:09',342420,'/home'),
(838412,'2014-10-15 19:20:12',342417,'/products'),
(838413,'2014-10-15 19:22:23',342421,'/lander-3'),
(838414,'2014-10-15 19:22:30',342422,'/lander-2'),
(838415,'2014-10-15 19:22:39',342417,'/the-original-mr-fuzzy'),
(838416,'2014-10-15 19:23:06',342409,'/thank-you-for-your-order'),
(838417,'2014-10-15 19:23:29',342423,'/home'),
(838418,'2014-10-15 19:25:58',342417,'/cart'),
(838419,'2014-10-15 19:26:03',342423,'/products'),
(838420,'2014-10-15 19:27:21',342424,'/lander-2'),
(838421,'2014-10-15 19:27:42',342424,'/products'),
(838422,'2014-10-15 19:27:44',342421,'/products'),
(838423,'2014-10-15 19:28:21',342425,'/home'),
(838424,'2014-10-15 19:29:20',342417,'/shipping'),
(838425,'2014-10-15 19:29:35',342426,'/home'),
(838426,'2014-10-15 19:29:40',342417,'/billing-2'),
(838427,'2014-10-15 19:31:16',342417,'/thank-you-for-your-order'),
(838428,'2014-10-15 19:31:39',342421,'/the-forever-love-bear'),
(838429,'2014-10-15 19:32:19',342427,'/lander-2'),
(838430,'2014-10-15 19:34:21',342428,'/home'),
(838431,'2014-10-15 19:37:31',342429,'/home'),
(838432,'2014-10-15 19:38:06',342427,'/products'),
(838433,'2014-10-15 19:39:23',342430,'/home'),
(838434,'2014-10-15 19:39:55',342427,'/the-original-mr-fuzzy'),
(838435,'2014-10-15 19:41:44',342431,'/home'),
(838436,'2014-10-15 19:41:44',342432,'/lander-3'),
(838437,'2014-10-15 19:42:14',342427,'/cart'),
(838438,'2014-10-15 19:42:14',342432,'/products'),
(838439,'2014-10-15 19:43:15',342431,'/products'),
(838440,'2014-10-15 19:43:35',342427,'/shipping'),
(838441,'2014-10-15 19:44:45',342431,'/the-original-mr-fuzzy'),
(838442,'2014-10-15 19:45:24',342427,'/billing-2'),
(838443,'2014-10-15 19:49:22',342433,'/lander-3'),
(838444,'2014-10-15 19:49:57',342427,'/thank-you-for-your-order'),
(838445,'2014-10-15 19:50:36',342434,'/lander-3'),
(838446,'2014-10-15 19:50:49',342435,'/lander-3'),
(838447,'2014-10-15 19:52:18',342434,'/products'),
(838448,'2014-10-15 19:53:29',342436,'/lander-2'),
(838449,'2014-10-15 19:56:58',342437,'/lander-5'),
(838450,'2014-10-15 19:59:23',342438,'/home'),
(838451,'2014-10-15 20:00:32',342439,'/lander-2'),
(838452,'2014-10-15 20:05:07',342438,'/products'),
(838453,'2014-10-15 20:06:57',342438,'/the-original-mr-fuzzy'),
(838454,'2014-10-15 20:07:39',342440,'/home'),
(838455,'2014-10-15 20:07:47',342441,'/home'),
(838456,'2014-10-15 20:08:08',342438,'/cart'),
(838457,'2014-10-15 20:08:46',342442,'/lander-3'),
(838458,'2014-10-15 20:09:11',342441,'/products'),
(838459,'2014-10-15 20:10:33',342443,'/lander-5'),
(838460,'2014-10-15 20:11:38',342438,'/shipping'),
(838461,'2014-10-15 20:12:46',342444,'/lander-2'),
(838462,'2014-10-15 20:12:57',342443,'/products'),
(838463,'2014-10-15 20:13:30',342438,'/billing-2'),
(838464,'2014-10-15 20:13:35',342441,'/the-original-mr-fuzzy'),
(838465,'2014-10-15 20:15:18',342438,'/thank-you-for-your-order'),
(838466,'2014-10-15 20:15:56',342443,'/the-original-mr-fuzzy'),
(838467,'2014-10-15 20:16:20',342445,'/lander-3'),
(838468,'2014-10-15 20:17:25',342446,'/lander-2'),
(838469,'2014-10-15 20:18:09',342443,'/cart'),
(838470,'2014-10-15 20:19:37',342445,'/products'),
(838471,'2014-10-15 20:21:04',342445,'/the-original-mr-fuzzy'),
(838472,'2014-10-15 20:23:17',342447,'/lander-5'),
(838473,'2014-10-15 20:24:25',342448,'/lander-2'),
(838474,'2014-10-15 20:24:31',342445,'/cart'),
(838475,'2014-10-15 20:25:40',342449,'/lander-2'),
(838476,'2014-10-15 20:26:02',342447,'/products'),
(838477,'2014-10-15 20:26:28',342450,'/lander-2'),
(838478,'2014-10-15 20:26:52',342445,'/shipping'),
(838479,'2014-10-15 20:27:20',342451,'/home'),
(838480,'2014-10-15 20:27:41',342452,'/lander-5'),
(838481,'2014-10-15 20:28:32',342447,'/the-original-mr-fuzzy'),
(838482,'2014-10-15 20:29:08',342453,'/home'),
(838483,'2014-10-15 20:29:34',342450,'/products'),
(838484,'2014-10-15 20:30:16',342450,'/the-forever-love-bear'),
(838485,'2014-10-15 20:30:47',342449,'/products'),
(838486,'2014-10-15 20:32:19',342454,'/home'),
(838487,'2014-10-15 20:34:10',342455,'/lander-2'),
(838488,'2014-10-15 20:34:14',342449,'/the-original-mr-fuzzy'),
(838489,'2014-10-15 20:34:45',342453,'/products'),
(838490,'2014-10-15 20:35:56',342455,'/products'),
(838491,'2014-10-15 20:36:29',342453,'/the-original-mr-fuzzy'),
(838492,'2014-10-15 20:37:08',342449,'/cart'),
(838493,'2014-10-15 20:37:50',342455,'/the-original-mr-fuzzy'),
(838494,'2014-10-15 20:38:04',342449,'/shipping'),
(838495,'2014-10-15 20:38:04',342456,'/lander-2'),
(838496,'2014-10-15 20:38:27',342457,'/lander-3'),
(838497,'2014-10-15 20:38:44',342449,'/billing-2'),
(838498,'2014-10-15 20:41:06',342458,'/lander-2'),
(838499,'2014-10-15 20:41:34',342455,'/cart'),
(838500,'2014-10-15 20:42:23',342458,'/products'),
(838501,'2014-10-15 20:42:25',342455,'/shipping'),
(838502,'2014-10-15 20:42:46',342455,'/billing-2'),
(838503,'2014-10-15 20:43:57',342449,'/thank-you-for-your-order'),
(838504,'2014-10-15 20:44:07',342459,'/home'),
(838505,'2014-10-15 20:44:25',342460,'/home'),
(838506,'2014-10-15 20:46:53',342459,'/products'),
(838507,'2014-10-15 20:47:17',342455,'/thank-you-for-your-order'),
(838508,'2014-10-15 20:47:29',342460,'/products'),
(838509,'2014-10-15 20:47:39',342461,'/lander-2'),
(838510,'2014-10-15 20:48:21',342462,'/lander-5'),
(838511,'2014-10-15 20:48:28',342460,'/the-original-mr-fuzzy'),
(838512,'2014-10-15 20:49:59',342462,'/products'),
(838513,'2014-10-15 20:50:55',342459,'/the-original-mr-fuzzy'),
(838514,'2014-10-15 20:52:40',342461,'/products'),
(838515,'2014-10-15 20:53:44',342462,'/the-original-mr-fuzzy'),
(838516,'2014-10-15 20:54:03',342461,'/the-original-mr-fuzzy'),
(838517,'2014-10-15 20:55:59',342462,'/cart'),
(838518,'2014-10-15 20:57:05',342462,'/shipping'),
(838519,'2014-10-15 20:57:30',342463,'/lander-2'),
(838520,'2014-10-15 20:59:21',342462,'/billing-2'),
(838521,'2014-10-15 21:02:23',342464,'/lander-2'),
(838522,'2014-10-15 21:02:59',342465,'/lander-3'),
(838523,'2014-10-15 21:04:44',342466,'/lander-5'),
(838524,'2014-10-15 21:05:45',342467,'/lander-2'),
(838525,'2014-10-15 21:06:02',342465,'/products'),
(838526,'2014-10-15 21:06:58',342468,'/home'),
(838527,'2014-10-15 21:07:06',342465,'/the-original-mr-fuzzy'),
(838528,'2014-10-15 21:07:12',342469,'/lander-5'),
(838529,'2014-10-15 21:09:50',342466,'/products'),
(838530,'2014-10-15 21:10:22',342467,'/products'),
(838531,'2014-10-15 21:10:25',342465,'/cart'),
(838532,'2014-10-15 21:11:08',342470,'/home'),
(838533,'2014-10-15 21:11:33',342467,'/the-original-mr-fuzzy'),
(838534,'2014-10-15 21:12:32',342466,'/the-original-mr-fuzzy'),
(838535,'2014-10-15 21:12:41',342471,'/lander-5'),
(838536,'2014-10-15 21:12:45',342472,'/lander-5'),
(838537,'2014-10-15 21:12:47',342473,'/lander-3'),
(838538,'2014-10-15 21:14:47',342473,'/products'),
(838539,'2014-10-15 21:14:56',342472,'/products'),
(838540,'2014-10-15 21:15:04',342471,'/products'),
(838541,'2014-10-15 21:16:00',342474,'/lander-5'),
(838542,'2014-10-15 21:16:24',342473,'/the-original-mr-fuzzy'),
(838543,'2014-10-15 21:16:54',342472,'/the-original-mr-fuzzy'),
(838544,'2014-10-15 21:18:01',342474,'/products'),
(838545,'2014-10-15 21:18:53',342475,'/home'),
(838546,'2014-10-15 21:19:58',342474,'/the-original-mr-fuzzy'),
(838547,'2014-10-15 21:20:05',342476,'/lander-3'),
(838548,'2014-10-15 21:22:02',342474,'/cart'),
(838549,'2014-10-15 21:24:02',342475,'/products'),
(838550,'2014-10-15 21:24:02',342476,'/products'),
(838551,'2014-10-15 21:24:40',342474,'/shipping'),
(838552,'2014-10-15 21:25:54',342474,'/billing-2'),
(838553,'2014-10-15 21:26:26',342477,'/lander-3'),
(838554,'2014-10-15 21:27:28',342478,'/lander-3'),
(838555,'2014-10-15 21:31:33',342478,'/products'),
(838556,'2014-10-15 21:31:48',342478,'/the-original-mr-fuzzy'),
(838557,'2014-10-15 21:31:56',342477,'/products'),
(838558,'2014-10-15 21:34:34',342479,'/lander-3'),
(838559,'2014-10-15 21:35:14',342479,'/products'),
(838560,'2014-10-15 21:35:26',342478,'/cart'),
(838561,'2014-10-15 21:36:14',342480,'/lander-3'),
(838562,'2014-10-15 21:36:38',342480,'/products'),
(838563,'2014-10-15 21:36:48',342481,'/lander-3'),
(838564,'2014-10-15 21:37:48',342478,'/shipping'),
(838565,'2014-10-15 21:37:48',342482,'/lander-5'),
(838566,'2014-10-15 21:37:51',342480,'/the-original-mr-fuzzy'),
(838567,'2014-10-15 21:37:57',342483,'/lander-5'),
(838568,'2014-10-15 21:39:13',342479,'/the-original-mr-fuzzy'),
(838569,'2014-10-15 21:39:21',342481,'/products'),
(838570,'2014-10-15 21:39:39',342484,'/lander-5'),
(838571,'2014-10-15 21:39:46',342478,'/billing-2'),
(838572,'2014-10-15 21:40:08',342485,'/home'),
(838573,'2014-10-15 21:41:18',342486,'/home'),
(838574,'2014-10-15 21:42:07',342481,'/the-original-mr-fuzzy'),
(838575,'2014-10-15 21:42:41',342481,'/cart'),
(838576,'2014-10-15 21:42:56',342482,'/products'),
(838577,'2014-10-15 21:43:02',342487,'/lander-2'),
(838578,'2014-10-15 21:43:04',342483,'/products'),
(838579,'2014-10-15 21:43:33',342485,'/products'),
(838580,'2014-10-15 21:44:01',342482,'/the-original-mr-fuzzy'),
(838581,'2014-10-15 21:44:20',342483,'/the-original-mr-fuzzy'),
(838582,'2014-10-15 21:44:27',342488,'/lander-2'),
(838583,'2014-10-15 21:44:44',342489,'/lander-5'),
(838584,'2014-10-15 21:45:47',342487,'/products'),
(838585,'2014-10-15 21:46:15',342481,'/shipping'),
(838586,'2014-10-15 21:46:16',342489,'/products'),
(838587,'2014-10-15 21:46:25',342485,'/the-original-mr-fuzzy'),
(838588,'2014-10-15 21:47:52',342488,'/products'),
(838589,'2014-10-15 21:48:33',342490,'/home'),
(838590,'2014-10-15 21:48:52',342489,'/the-original-mr-fuzzy'),
(838591,'2014-10-15 21:49:16',342488,'/the-original-mr-fuzzy'),
(838592,'2014-10-15 21:50:47',342491,'/home'),
(838593,'2014-10-15 21:51:22',342489,'/cart'),
(838594,'2014-10-15 21:52:21',342492,'/lander-3'),
(838595,'2014-10-15 21:52:48',342491,'/products'),
(838596,'2014-10-15 21:54:07',342493,'/home'),
(838597,'2014-10-15 21:54:23',342494,'/lander-5'),
(838598,'2014-10-15 21:56:56',342491,'/the-birthday-sugar-panda'),
(838599,'2014-10-15 21:57:20',342492,'/products'),
(838600,'2014-10-15 21:57:51',342495,'/home'),
(838601,'2014-10-15 21:57:53',342493,'/products'),
(838602,'2014-10-15 21:58:37',342496,'/lander-5'),
(838603,'2014-10-15 21:59:04',342494,'/products'),
(838604,'2014-10-15 21:59:30',342496,'/products'),
(838605,'2014-10-15 22:00:00',342491,'/cart'),
(838606,'2014-10-15 22:00:58',342494,'/the-original-mr-fuzzy'),
(838607,'2014-10-15 22:01:41',342493,'/the-original-mr-fuzzy'),
(838608,'2014-10-15 22:01:48',342496,'/the-original-mr-fuzzy'),
(838609,'2014-10-15 22:03:02',342494,'/cart'),
(838610,'2014-10-15 22:03:42',342497,'/lander-5'),
(838611,'2014-10-15 22:03:57',342496,'/cart'),
(838612,'2014-10-15 22:04:39',342498,'/home'),
(838613,'2014-10-15 22:04:48',342494,'/shipping'),
(838614,'2014-10-15 22:05:29',342493,'/cart'),
(838615,'2014-10-15 22:06:10',342496,'/shipping'),
(838616,'2014-10-15 22:06:15',342499,'/lander-5'),
(838617,'2014-10-15 22:06:31',342498,'/products'),
(838618,'2014-10-15 22:07:03',342494,'/billing-2'),
(838619,'2014-10-15 22:07:39',342498,'/the-original-mr-fuzzy'),
(838620,'2014-10-15 22:08:10',342498,'/cart'),
(838621,'2014-10-15 22:08:11',342494,'/thank-you-for-your-order'),
(838622,'2014-10-15 22:08:46',342493,'/shipping'),
(838623,'2014-10-15 22:08:56',342500,'/lander-2'),
(838624,'2014-10-15 22:10:03',342498,'/shipping'),
(838625,'2014-10-15 22:11:38',342493,'/billing-2'),
(838626,'2014-10-15 22:12:24',342498,'/billing-2'),
(838627,'2014-10-15 22:16:21',342501,'/lander-2'),
(838628,'2014-10-15 22:16:23',342502,'/home'),
(838629,'2014-10-15 22:17:11',342503,'/home'),
(838630,'2014-10-15 22:19:29',342503,'/products'),
(838631,'2014-10-15 22:21:02',342502,'/products'),
(838632,'2014-10-15 22:21:45',342503,'/the-forever-love-bear'),
(838633,'2014-10-15 22:22:23',342504,'/lander-2'),
(838634,'2014-10-15 22:23:59',342502,'/the-forever-love-bear'),
(838635,'2014-10-15 22:24:40',342505,'/home'),
(838636,'2014-10-15 22:24:57',342504,'/products'),
(838637,'2014-10-15 22:25:32',342506,'/lander-3'),
(838638,'2014-10-15 22:25:48',342507,'/lander-5'),
(838639,'2014-10-15 22:27:11',342504,'/the-original-mr-fuzzy'),
(838640,'2014-10-15 22:27:50',342508,'/lander-5'),
(838641,'2014-10-15 22:27:57',342507,'/products'),
(838642,'2014-10-15 22:28:34',342505,'/products'),
(838643,'2014-10-15 22:28:36',342509,'/lander-2'),
(838644,'2014-10-15 22:28:39',342506,'/products'),
(838645,'2014-10-15 22:28:57',342506,'/the-original-mr-fuzzy'),
(838646,'2014-10-15 22:30:09',342504,'/cart'),
(838647,'2014-10-15 22:30:09',342507,'/the-original-mr-fuzzy'),
(838648,'2014-10-15 22:30:53',342506,'/cart'),
(838649,'2014-10-15 22:31:06',342510,'/lander-3'),
(838650,'2014-10-15 22:31:58',342510,'/products'),
(838651,'2014-10-15 22:32:00',342508,'/products'),
(838652,'2014-10-15 22:32:00',342511,'/lander-5'),
(838653,'2014-10-15 22:32:35',342504,'/shipping'),
(838654,'2014-10-15 22:32:40',342505,'/the-original-mr-fuzzy'),
(838655,'2014-10-15 22:33:00',342508,'/the-original-mr-fuzzy'),
(838656,'2014-10-15 22:33:14',342512,'/lander-5'),
(838657,'2014-10-15 22:33:28',342506,'/shipping'),
(838658,'2014-10-15 22:33:52',342512,'/products'),
(838659,'2014-10-15 22:34:02',342513,'/lander-3'),
(838660,'2014-10-15 22:34:18',342504,'/billing-2'),
(838661,'2014-10-15 22:34:34',342510,'/the-birthday-sugar-panda'),
(838662,'2014-10-15 22:34:39',342506,'/billing-2'),
(838663,'2014-10-15 22:34:42',342512,'/the-original-mr-fuzzy'),
(838664,'2014-10-15 22:34:48',342513,'/products'),
(838665,'2014-10-15 22:35:19',342511,'/products'),
(838666,'2014-10-15 22:35:23',342506,'/thank-you-for-your-order'),
(838667,'2014-10-15 22:35:51',342514,'/home'),
(838668,'2014-10-15 22:36:02',342513,'/the-original-mr-fuzzy'),
(838669,'2014-10-15 22:36:12',342511,'/the-original-mr-fuzzy'),
(838670,'2014-10-15 22:36:16',342504,'/thank-you-for-your-order'),
(838671,'2014-10-15 22:37:02',342508,'/cart'),
(838672,'2014-10-15 22:37:05',342514,'/products'),
(838673,'2014-10-15 22:37:10',342515,'/lander-2'),
(838674,'2014-10-15 22:37:33',342510,'/cart'),
(838675,'2014-10-15 22:38:01',342515,'/products'),
(838676,'2014-10-15 22:38:35',342511,'/cart'),
(838677,'2014-10-15 22:39:07',342516,'/lander-2'),
(838678,'2014-10-15 22:39:13',342511,'/shipping'),
(838679,'2014-10-15 22:39:18',342510,'/shipping'),
(838680,'2014-10-15 22:39:26',342517,'/lander-3'),
(838681,'2014-10-15 22:39:46',342510,'/billing-2'),
(838682,'2014-10-15 22:40:10',342516,'/products'),
(838683,'2014-10-15 22:41:26',342515,'/the-original-mr-fuzzy'),
(838684,'2014-10-15 22:42:09',342510,'/thank-you-for-your-order'),
(838685,'2014-10-15 22:44:28',342516,'/the-birthday-sugar-panda'),
(838686,'2014-10-15 22:44:47',342517,'/products'),
(838687,'2014-10-15 22:46:56',342517,'/the-original-mr-fuzzy'),
(838688,'2014-10-15 22:48:03',342518,'/lander-5'),
(838689,'2014-10-15 22:48:39',342519,'/lander-3'),
(838690,'2014-10-15 22:51:50',342520,'/home'),
(838691,'2014-10-15 22:53:17',342518,'/products'),
(838692,'2014-10-15 22:54:25',342521,'/home'),
(838693,'2014-10-15 22:55:40',342522,'/home'),
(838694,'2014-10-15 22:56:31',342522,'/products'),
(838695,'2014-10-15 22:57:37',342523,'/home'),
(838696,'2014-10-15 22:58:02',342524,'/lander-2'),
(838697,'2014-10-15 22:58:34',342522,'/the-original-mr-fuzzy'),
(838698,'2014-10-15 22:58:38',342524,'/products'),
(838699,'2014-10-15 22:59:50',342525,'/lander-2'),
(838700,'2014-10-15 23:02:12',342524,'/the-birthday-sugar-panda'),
(838701,'2014-10-15 23:02:20',342526,'/home'),
(838702,'2014-10-15 23:03:23',342523,'/products'),
(838703,'2014-10-15 23:04:46',342524,'/cart'),
(838704,'2014-10-15 23:05:55',342524,'/shipping'),
(838705,'2014-10-15 23:06:14',342527,'/lander-3'),
(838706,'2014-10-15 23:07:17',342524,'/billing-2'),
(838707,'2014-10-15 23:08:57',342528,'/lander-3'),
(838708,'2014-10-15 23:09:41',342529,'/lander-2'),
(838709,'2014-10-15 23:10:18',342527,'/products'),
(838710,'2014-10-15 23:11:16',342524,'/thank-you-for-your-order'),
(838711,'2014-10-15 23:12:54',342527,'/the-original-mr-fuzzy'),
(838712,'2014-10-15 23:14:30',342527,'/cart'),
(838713,'2014-10-15 23:14:51',342529,'/products'),
(838714,'2014-10-15 23:16:51',342529,'/the-birthday-sugar-panda'),
(838715,'2014-10-15 23:18:04',342527,'/shipping'),
(838716,'2014-10-15 23:18:47',342530,'/lander-3'),
(838717,'2014-10-15 23:20:14',342527,'/billing-2'),
(838718,'2014-10-15 23:20:24',342529,'/cart'),
(838719,'2014-10-15 23:22:50',342531,'/lander-5'),
(838720,'2014-10-15 23:23:08',342530,'/products'),
(838721,'2014-10-15 23:23:40',342529,'/shipping'),
(838722,'2014-10-15 23:24:15',342529,'/billing-2'),
(838723,'2014-10-15 23:24:42',342532,'/lander-2'),
(838724,'2014-10-15 23:25:28',342531,'/products'),
(838725,'2014-10-15 23:25:59',342529,'/thank-you-for-your-order'),
(838726,'2014-10-15 23:27:27',342531,'/the-original-mr-fuzzy'),
(838727,'2014-10-15 23:28:48',342532,'/products'),
(838728,'2014-10-15 23:29:02',342531,'/cart'),
(838729,'2014-10-15 23:30:45',342531,'/shipping'),
(838730,'2014-10-15 23:32:27',342532,'/the-original-mr-fuzzy'),
(838731,'2014-10-15 23:32:41',342531,'/billing-2'),
(838732,'2014-10-15 23:32:57',342532,'/cart'),
(838733,'2014-10-15 23:34:58',342532,'/shipping'),
(838734,'2014-10-15 23:36:18',342533,'/lander-5'),
(838735,'2014-10-15 23:36:23',342534,'/home'),
(838736,'2014-10-15 23:36:40',342532,'/billing-2'),
(838737,'2014-10-15 23:36:59',342533,'/products'),
(838738,'2014-10-15 23:38:06',342532,'/thank-you-for-your-order'),
(838739,'2014-10-15 23:38:55',342535,'/home'),
(838740,'2014-10-15 23:39:53',342536,'/lander-5'),
(838741,'2014-10-15 23:40:13',342533,'/the-original-mr-fuzzy'),
(838742,'2014-10-15 23:45:24',342536,'/products'),
(838743,'2014-10-15 23:45:58',342536,'/the-original-mr-fuzzy'),
(838744,'2014-10-15 23:47:59',342537,'/lander-3'),
(838745,'2014-10-15 23:54:10',342538,'/lander-3'),
(838746,'2014-10-15 23:59:18',342538,'/products'),
(838747,'2014-10-16 00:02:24',342539,'/lander-2'),
(838748,'2014-10-16 00:05:41',342540,'/home'),
(838749,'2014-10-16 00:06:43',342541,'/lander-2'),
(838750,'2014-10-16 00:08:19',342542,'/home'),
(838751,'2014-10-16 00:09:43',342541,'/products'),
(838752,'2014-10-16 00:11:02',342543,'/lander-2'),
(838753,'2014-10-16 00:11:26',342541,'/the-birthday-sugar-panda'),
(838754,'2014-10-16 00:12:23',342544,'/lander-5'),
(838755,'2014-10-16 00:12:25',342541,'/cart'),
(838756,'2014-10-16 00:13:07',342542,'/products'),
(838757,'2014-10-16 00:13:27',342541,'/shipping'),
(838758,'2014-10-16 00:13:54',342543,'/products'),
(838759,'2014-10-16 00:14:59',342543,'/the-birthday-sugar-panda'),
(838760,'2014-10-16 00:15:17',342542,'/the-forever-love-bear'),
(838761,'2014-10-16 00:15:53',342541,'/billing-2'),
(838762,'2014-10-16 00:16:59',342545,'/home'),
(838763,'2014-10-16 00:17:04',342544,'/products'),
(838764,'2014-10-16 00:17:16',342541,'/thank-you-for-your-order'),
(838765,'2014-10-16 00:18:18',342542,'/cart'),
(838766,'2014-10-16 00:20:06',342544,'/the-original-mr-fuzzy'),
(838767,'2014-10-16 00:20:38',342542,'/shipping'),
(838768,'2014-10-16 00:21:28',342542,'/billing-2'),
(838769,'2014-10-16 00:27:59',342546,'/home'),
(838770,'2014-10-16 00:31:33',342547,'/lander-3'),
(838771,'2014-10-16 00:31:59',342546,'/products'),
(838772,'2014-10-16 00:33:33',342547,'/products'),
(838773,'2014-10-16 00:34:32',342548,'/lander-2'),
(838774,'2014-10-16 00:34:50',342546,'/the-forever-love-bear'),
(838775,'2014-10-16 00:35:36',342546,'/cart'),
(838776,'2014-10-16 00:36:42',342546,'/shipping'),
(838777,'2014-10-16 00:39:44',342549,'/home'),
(838778,'2014-10-16 00:40:20',342548,'/products'),
(838779,'2014-10-16 00:40:22',342550,'/home'),
(838780,'2014-10-16 00:40:51',342548,'/the-original-mr-fuzzy'),
(838781,'2014-10-16 00:40:55',342549,'/products'),
(838782,'2014-10-16 00:42:31',342548,'/cart'),
(838783,'2014-10-16 00:43:30',342549,'/the-forever-love-bear'),
(838784,'2014-10-16 00:44:00',342550,'/products'),
(838785,'2014-10-16 00:44:15',342548,'/shipping'),
(838786,'2014-10-16 00:45:27',342549,'/cart'),
(838787,'2014-10-16 00:46:17',342550,'/the-original-mr-fuzzy'),
(838788,'2014-10-16 00:46:23',342551,'/lander-3'),
(838789,'2014-10-16 00:46:34',342552,'/lander-2'),
(838790,'2014-10-16 00:46:40',342548,'/billing-2'),
(838791,'2014-10-16 00:46:53',342549,'/shipping'),
(838792,'2014-10-16 00:47:20',342549,'/billing-2'),
(838793,'2014-10-16 00:47:57',342549,'/thank-you-for-your-order'),
(838794,'2014-10-16 00:48:47',342548,'/thank-you-for-your-order'),
(838795,'2014-10-16 00:52:10',342552,'/products'),
(838796,'2014-10-16 00:52:40',342553,'/lander-2'),
(838797,'2014-10-16 00:53:19',342554,'/lander-2'),
(838798,'2014-10-16 00:55:24',342553,'/products'),
(838799,'2014-10-16 00:55:32',342554,'/products'),
(838800,'2014-10-16 00:55:36',342552,'/the-original-mr-fuzzy'),
(838801,'2014-10-16 00:56:48',342554,'/the-original-mr-fuzzy'),
(838802,'2014-10-16 01:01:51',342555,'/lander-3'),
(838803,'2014-10-16 01:13:40',342556,'/lander-2'),
(838804,'2014-10-16 01:17:19',342557,'/home'),
(838805,'2014-10-16 01:18:29',342558,'/lander-2'),
(838806,'2014-10-16 01:21:27',342558,'/products'),
(838807,'2014-10-16 01:23:06',342559,'/home'),
(838808,'2014-10-16 01:24:14',342560,'/lander-5'),
(838809,'2014-10-16 01:26:00',342558,'/the-original-mr-fuzzy'),
(838810,'2014-10-16 01:27:18',342560,'/products'),
(838811,'2014-10-16 01:27:39',342560,'/the-original-mr-fuzzy'),
(838812,'2014-10-16 01:28:04',342559,'/products'),
(838813,'2014-10-16 01:28:45',342561,'/lander-5'),
(838814,'2014-10-16 01:29:09',342559,'/the-original-mr-fuzzy'),
(838815,'2014-10-16 01:33:26',342562,'/home'),
(838816,'2014-10-16 01:33:45',342563,'/lander-2'),
(838817,'2014-10-16 01:34:46',342564,'/lander-2'),
(838818,'2014-10-16 01:35:37',342563,'/products'),
(838819,'2014-10-16 01:37:30',342565,'/lander-2'),
(838820,'2014-10-16 01:37:31',342566,'/lander-5'),
(838821,'2014-10-16 01:37:38',342567,'/home'),
(838822,'2014-10-16 01:38:18',342562,'/products'),
(838823,'2014-10-16 01:38:49',342563,'/the-original-mr-fuzzy'),
(838824,'2014-10-16 01:39:22',342564,'/products'),
(838825,'2014-10-16 01:39:31',342563,'/cart'),
(838826,'2014-10-16 01:40:43',342565,'/products'),
(838827,'2014-10-16 01:40:58',342562,'/the-original-mr-fuzzy'),
(838828,'2014-10-16 01:41:08',342563,'/shipping'),
(838829,'2014-10-16 01:41:24',342568,'/lander-3'),
(838830,'2014-10-16 01:41:28',342569,'/lander-2'),
(838831,'2014-10-16 01:41:40',342563,'/billing-2'),
(838832,'2014-10-16 01:41:53',342570,'/home'),
(838833,'2014-10-16 01:42:40',342564,'/the-original-mr-fuzzy'),
(838834,'2014-10-16 01:42:59',342565,'/the-original-mr-fuzzy'),
(838835,'2014-10-16 01:43:00',342566,'/products'),
(838836,'2014-10-16 01:43:31',342564,'/cart'),
(838837,'2014-10-16 01:44:09',342566,'/the-original-mr-fuzzy'),
(838838,'2014-10-16 01:44:43',342565,'/cart'),
(838839,'2014-10-16 01:45:23',342571,'/lander-2'),
(838840,'2014-10-16 01:46:56',342572,'/lander-3'),
(838841,'2014-10-16 01:46:59',342564,'/shipping'),
(838842,'2014-10-16 01:47:26',342571,'/products'),
(838843,'2014-10-16 01:47:58',342564,'/billing-2'),
(838844,'2014-10-16 01:49:24',342564,'/thank-you-for-your-order'),
(838845,'2014-10-16 01:50:34',342571,'/the-birthday-sugar-panda'),
(838846,'2014-10-16 01:52:38',342571,'/cart'),
(838847,'2014-10-16 01:54:04',342571,'/shipping'),
(838848,'2014-10-16 02:04:29',342573,'/home'),
(838849,'2014-10-16 02:06:22',342573,'/products'),
(838850,'2014-10-16 02:09:30',342573,'/the-original-mr-fuzzy'),
(838851,'2014-10-16 02:14:36',342574,'/home'),
(838852,'2014-10-16 02:14:59',342574,'/products'),
(838853,'2014-10-16 02:16:33',342574,'/the-birthday-sugar-panda'),
(838854,'2014-10-16 02:17:37',342574,'/cart'),
(838855,'2014-10-16 02:31:21',342575,'/lander-2'),
(838856,'2014-10-16 02:38:28',342576,'/lander-3'),
(838857,'2014-10-16 02:38:35',342577,'/lander-3'),
(838858,'2014-10-16 02:39:36',342576,'/products'),
(838859,'2014-10-16 02:42:15',342576,'/the-original-mr-fuzzy'),
(838860,'2014-10-16 02:43:18',342578,'/lander-5'),
(838861,'2014-10-16 02:43:56',342579,'/lander-2'),
(838862,'2014-10-16 02:44:44',342580,'/lander-2'),
(838863,'2014-10-16 02:45:37',342579,'/products'),
(838864,'2014-10-16 02:47:14',342580,'/products'),
(838865,'2014-10-16 02:47:41',342578,'/products'),
(838866,'2014-10-16 02:47:53',342579,'/the-original-mr-fuzzy'),
(838867,'2014-10-16 02:48:55',342579,'/cart'),
(838868,'2014-10-16 02:51:10',342580,'/the-original-mr-fuzzy'),
(838869,'2014-10-16 02:51:32',342579,'/shipping'),
(838870,'2014-10-16 02:51:33',342578,'/the-original-mr-fuzzy'),
(838871,'2014-10-16 02:52:26',342581,'/lander-5'),
(838872,'2014-10-16 02:53:57',342578,'/cart'),
(838873,'2014-10-16 02:55:52',342582,'/lander-2'),
(838874,'2014-10-16 02:56:21',342582,'/products'),
(838875,'2014-10-16 02:57:33',342578,'/shipping'),
(838876,'2014-10-16 03:00:07',342582,'/the-original-mr-fuzzy'),
(838877,'2014-10-16 03:00:15',342583,'/lander-3'),
(838878,'2014-10-16 03:00:30',342578,'/billing-2'),
(838879,'2014-10-16 03:01:22',342582,'/cart'),
(838880,'2014-10-16 03:02:20',342584,'/lander-2'),
(838881,'2014-10-16 03:02:50',342583,'/products'),
(838882,'2014-10-16 03:03:19',342582,'/shipping'),
(838883,'2014-10-16 03:04:27',342585,'/lander-5'),
(838884,'2014-10-16 03:04:43',342584,'/products'),
(838885,'2014-10-16 03:05:12',342583,'/the-original-mr-fuzzy'),
(838886,'2014-10-16 03:05:14',342578,'/thank-you-for-your-order'),
(838887,'2014-10-16 03:05:52',342585,'/products'),
(838888,'2014-10-16 03:06:03',342582,'/billing-2'),
(838889,'2014-10-16 03:06:08',342585,'/the-original-mr-fuzzy'),
(838890,'2014-10-16 03:06:11',342586,'/lander-3'),
(838891,'2014-10-16 03:09:13',342582,'/thank-you-for-your-order'),
(838892,'2014-10-16 03:10:12',342587,'/home'),
(838893,'2014-10-16 03:10:17',342586,'/products'),
(838894,'2014-10-16 03:13:08',342586,'/the-original-mr-fuzzy'),
(838895,'2014-10-16 03:15:46',342587,'/products'),
(838896,'2014-10-16 03:19:24',342588,'/home'),
(838897,'2014-10-16 03:20:46',342588,'/products'),
(838898,'2014-10-16 03:25:06',342588,'/the-original-mr-fuzzy'),
(838899,'2014-10-16 03:27:44',342589,'/lander-2'),
(838900,'2014-10-16 03:30:36',342589,'/products'),
(838901,'2014-10-16 03:31:58',342590,'/lander-5'),
(838902,'2014-10-16 03:32:51',342591,'/lander-2'),
(838903,'2014-10-16 03:33:29',342590,'/products'),
(838904,'2014-10-16 03:34:41',342589,'/the-original-mr-fuzzy'),
(838905,'2014-10-16 03:36:11',342590,'/the-original-mr-fuzzy'),
(838906,'2014-10-16 03:45:51',342592,'/lander-5'),
(838907,'2014-10-16 03:52:31',342593,'/lander-5'),
(838908,'2014-10-16 03:56:26',342594,'/home'),
(838909,'2014-10-16 04:00:03',342595,'/home'),
(838910,'2014-10-16 04:04:27',342596,'/lander-2'),
(838911,'2014-10-16 04:08:28',342597,'/lander-3'),
(838912,'2014-10-16 04:10:14',342597,'/products'),
(838913,'2014-10-16 04:10:53',342598,'/lander-2'),
(838914,'2014-10-16 04:11:13',342597,'/the-original-mr-fuzzy'),
(838915,'2014-10-16 04:12:11',342599,'/lander-2'),
(838916,'2014-10-16 04:13:57',342597,'/cart'),
(838917,'2014-10-16 04:14:33',342600,'/lander-5'),
(838918,'2014-10-16 04:15:33',342598,'/products'),
(838919,'2014-10-16 04:16:33',342598,'/the-original-mr-fuzzy'),
(838920,'2014-10-16 04:17:35',342601,'/lander-3'),
(838921,'2014-10-16 04:19:03',342602,'/lander-2'),
(838922,'2014-10-16 04:19:29',342601,'/products'),
(838923,'2014-10-16 04:19:54',342602,'/products'),
(838924,'2014-10-16 04:21:18',342601,'/the-original-mr-fuzzy'),
(838925,'2014-10-16 04:21:18',342602,'/the-original-mr-fuzzy'),
(838926,'2014-10-16 04:23:27',342601,'/cart'),
(838927,'2014-10-16 04:25:00',342601,'/shipping'),
(838928,'2014-10-16 04:26:33',342601,'/billing-2'),
(838929,'2014-10-16 04:27:27',342603,'/home'),
(838930,'2014-10-16 04:29:07',342604,'/lander-5'),
(838931,'2014-10-16 04:31:25',342604,'/products'),
(838932,'2014-10-16 04:31:36',342605,'/lander-2'),
(838933,'2014-10-16 04:32:45',342604,'/the-original-mr-fuzzy'),
(838934,'2014-10-16 04:32:52',342606,'/lander-5'),
(838935,'2014-10-16 04:34:55',342604,'/cart'),
(838936,'2014-10-16 04:35:06',342605,'/products'),
(838937,'2014-10-16 04:36:07',342607,'/lander-5'),
(838938,'2014-10-16 04:36:29',342604,'/shipping'),
(838939,'2014-10-16 04:38:02',342606,'/products'),
(838940,'2014-10-16 04:38:39',342604,'/billing-2'),
(838941,'2014-10-16 04:39:45',342604,'/thank-you-for-your-order'),
(838942,'2014-10-16 04:40:16',342606,'/the-original-mr-fuzzy'),
(838943,'2014-10-16 04:41:16',342607,'/products'),
(838944,'2014-10-16 04:43:44',342607,'/the-birthday-sugar-panda'),
(838945,'2014-10-16 04:44:23',342608,'/home'),
(838946,'2014-10-16 04:44:36',342609,'/lander-5'),
(838947,'2014-10-16 04:47:42',342607,'/cart'),
(838948,'2014-10-16 04:47:59',342610,'/lander-3'),
(838949,'2014-10-16 04:48:18',342608,'/products'),
(838950,'2014-10-16 04:49:15',342608,'/the-birthday-sugar-panda'),
(838951,'2014-10-16 04:50:57',342610,'/products'),
(838952,'2014-10-16 04:51:45',342611,'/home'),
(838953,'2014-10-16 04:53:02',342611,'/products'),
(838954,'2014-10-16 04:54:32',342611,'/the-birthday-sugar-panda'),
(838955,'2014-10-16 04:56:31',342611,'/cart'),
(838956,'2014-10-16 04:58:53',342612,'/lander-3'),
(838957,'2014-10-16 04:59:24',342611,'/shipping'),
(838958,'2014-10-16 05:01:34',342613,'/lander-2'),
(838959,'2014-10-16 05:02:19',342611,'/billing-2'),
(838960,'2014-10-16 05:02:57',342611,'/thank-you-for-your-order'),
(838961,'2014-10-16 05:04:20',342614,'/lander-5'),
(838962,'2014-10-16 05:07:01',342613,'/products'),
(838963,'2014-10-16 05:07:25',342615,'/lander-5'),
(838964,'2014-10-16 05:08:08',342616,'/lander-3'),
(838965,'2014-10-16 05:08:18',342617,'/lander-3'),
(838966,'2014-10-16 05:11:26',342613,'/the-forever-love-bear'),
(838967,'2014-10-16 05:12:43',342618,'/home'),
(838968,'2014-10-16 05:13:41',342618,'/products'),
(838969,'2014-10-16 05:16:17',342619,'/home'),
(838970,'2014-10-16 05:17:51',342619,'/products'),
(838971,'2014-10-16 05:18:49',342620,'/lander-2'),
(838972,'2014-10-16 05:21:09',342621,'/lander-3'),
(838973,'2014-10-16 05:21:55',342619,'/the-original-mr-fuzzy'),
(838974,'2014-10-16 05:21:58',342622,'/home'),
(838975,'2014-10-16 05:28:58',342623,'/lander-5'),
(838976,'2014-10-16 05:29:03',342624,'/lander-3'),
(838977,'2014-10-16 05:32:54',342625,'/lander-5'),
(838978,'2014-10-16 05:34:23',342623,'/products'),
(838979,'2014-10-16 05:34:32',342624,'/products'),
(838980,'2014-10-16 05:36:50',342623,'/the-birthday-sugar-panda'),
(838981,'2014-10-16 05:38:05',342623,'/cart'),
(838982,'2014-10-16 05:38:39',342626,'/lander-5'),
(838983,'2014-10-16 05:38:43',342624,'/the-original-mr-fuzzy'),
(838984,'2014-10-16 05:38:56',342627,'/home'),
(838985,'2014-10-16 05:39:13',342628,'/lander-3'),
(838986,'2014-10-16 05:40:06',342627,'/products'),
(838987,'2014-10-16 05:40:54',342629,'/home'),
(838988,'2014-10-16 05:43:47',342630,'/lander-5'),
(838989,'2014-10-16 05:44:36',342627,'/the-original-mr-fuzzy'),
(838990,'2014-10-16 05:47:38',342631,'/home'),
(838991,'2014-10-16 05:48:08',342627,'/cart'),
(838992,'2014-10-16 05:48:13',342631,'/products'),
(838993,'2014-10-16 05:48:34',342632,'/lander-2'),
(838994,'2014-10-16 05:49:06',342631,'/the-original-mr-fuzzy'),
(838995,'2014-10-16 05:50:19',342627,'/shipping'),
(838996,'2014-10-16 05:52:12',342632,'/products'),
(838997,'2014-10-16 05:52:14',342627,'/billing-2'),
(838998,'2014-10-16 05:56:06',342632,'/the-forever-love-bear'),
(838999,'2014-10-16 05:56:26',342633,'/lander-2'),
(839000,'2014-10-16 05:56:46',342627,'/thank-you-for-your-order'),
(839001,'2014-10-16 05:59:29',342634,'/lander-5'),
(839002,'2014-10-16 06:04:40',342635,'/lander-2'),
(839003,'2014-10-16 06:05:22',342636,'/home'),
(839004,'2014-10-16 06:05:49',342637,'/lander-2'),
(839005,'2014-10-16 06:06:36',342638,'/lander-3'),
(839006,'2014-10-16 06:07:11',342637,'/products'),
(839007,'2014-10-16 06:07:33',342637,'/the-original-mr-fuzzy'),
(839008,'2014-10-16 06:09:30',342635,'/products'),
(839009,'2014-10-16 06:09:40',342638,'/products'),
(839010,'2014-10-16 06:09:50',342639,'/lander-2'),
(839011,'2014-10-16 06:10:01',342638,'/the-original-mr-fuzzy'),
(839012,'2014-10-16 06:12:51',342635,'/the-birthday-sugar-panda'),
(839013,'2014-10-16 06:13:09',342640,'/home'),
(839014,'2014-10-16 06:15:06',342641,'/lander-3'),
(839015,'2014-10-16 06:15:24',342635,'/cart'),
(839016,'2014-10-16 06:17:19',342635,'/shipping'),
(839017,'2014-10-16 06:17:43',342642,'/lander-5'),
(839018,'2014-10-16 06:17:49',342635,'/billing-2'),
(839019,'2014-10-16 06:18:02',342643,'/lander-5'),
(839020,'2014-10-16 06:19:02',342643,'/products'),
(839021,'2014-10-16 06:19:04',342644,'/lander-5'),
(839022,'2014-10-16 06:19:57',342643,'/the-original-mr-fuzzy'),
(839023,'2014-10-16 06:20:27',342643,'/cart'),
(839024,'2014-10-16 06:21:02',342645,'/lander-3'),
(839025,'2014-10-16 06:21:16',342646,'/lander-5'),
(839026,'2014-10-16 06:21:32',342644,'/products'),
(839027,'2014-10-16 06:22:01',342642,'/products'),
(839028,'2014-10-16 06:22:22',342635,'/thank-you-for-your-order'),
(839029,'2014-10-16 06:22:28',342642,'/the-original-mr-fuzzy'),
(839030,'2014-10-16 06:22:38',342646,'/products'),
(839031,'2014-10-16 06:23:09',342643,'/shipping'),
(839032,'2014-10-16 06:24:11',342642,'/cart'),
(839033,'2014-10-16 06:24:32',342644,'/the-original-mr-fuzzy'),
(839034,'2014-10-16 06:25:26',342643,'/billing-2'),
(839035,'2014-10-16 06:25:50',342646,'/the-original-mr-fuzzy'),
(839036,'2014-10-16 06:28:37',342647,'/lander-2'),
(839037,'2014-10-16 06:28:49',342643,'/thank-you-for-your-order'),
(839038,'2014-10-16 06:31:14',342648,'/lander-2'),
(839039,'2014-10-16 06:32:35',342647,'/products'),
(839040,'2014-10-16 06:34:51',342647,'/the-original-mr-fuzzy'),
(839041,'2014-10-16 06:36:58',342649,'/lander-5'),
(839042,'2014-10-16 06:37:36',342650,'/lander-5'),
(839043,'2014-10-16 06:40:11',342649,'/products'),
(839044,'2014-10-16 06:41:13',342651,'/home'),
(839045,'2014-10-16 06:41:43',342649,'/the-original-mr-fuzzy'),
(839046,'2014-10-16 06:41:49',342650,'/products'),
(839047,'2014-10-16 06:42:21',342649,'/cart'),
(839048,'2014-10-16 06:42:21',342652,'/lander-2'),
(839049,'2014-10-16 06:42:25',342650,'/the-original-mr-fuzzy'),
(839050,'2014-10-16 06:42:27',342653,'/home'),
(839051,'2014-10-16 06:43:38',342650,'/cart'),
(839052,'2014-10-16 06:44:59',342654,'/lander-5'),
(839053,'2014-10-16 06:46:14',342649,'/shipping'),
(839054,'2014-10-16 06:47:01',342649,'/billing-2'),
(839055,'2014-10-16 06:47:25',342650,'/shipping'),
(839056,'2014-10-16 06:48:02',342654,'/products'),
(839057,'2014-10-16 06:50:01',342650,'/billing-2'),
(839058,'2014-10-16 06:50:37',342654,'/the-original-mr-fuzzy'),
(839059,'2014-10-16 06:53:28',342655,'/lander-3'),
(839060,'2014-10-16 06:54:14',342655,'/products'),
(839061,'2014-10-16 06:56:15',342655,'/the-birthday-sugar-panda'),
(839062,'2014-10-16 06:57:20',342656,'/lander-5'),
(839063,'2014-10-16 07:00:02',342655,'/cart'),
(839064,'2014-10-16 07:02:23',342657,'/lander-3'),
(839065,'2014-10-16 07:03:22',342655,'/shipping'),
(839066,'2014-10-16 07:04:57',342658,'/home'),
(839067,'2014-10-16 07:06:50',342659,'/lander-5'),
(839068,'2014-10-16 07:06:54',342657,'/products'),
(839069,'2014-10-16 07:07:51',342660,'/lander-5'),
(839070,'2014-10-16 07:07:56',342661,'/lander-3'),
(839071,'2014-10-16 07:08:03',342659,'/products'),
(839072,'2014-10-16 07:08:44',342660,'/products'),
(839073,'2014-10-16 07:08:58',342657,'/the-original-mr-fuzzy'),
(839074,'2014-10-16 07:09:17',342660,'/the-birthday-sugar-panda'),
(839075,'2014-10-16 07:10:10',342662,'/lander-5'),
(839076,'2014-10-16 07:12:06',342659,'/the-original-mr-fuzzy'),
(839077,'2014-10-16 07:13:09',342662,'/products'),
(839078,'2014-10-16 07:16:02',342659,'/cart'),
(839079,'2014-10-16 07:16:44',342662,'/the-original-mr-fuzzy'),
(839080,'2014-10-16 07:17:29',342659,'/shipping'),
(839081,'2014-10-16 07:17:38',342663,'/lander-5'),
(839082,'2014-10-16 07:18:11',342664,'/home'),
(839083,'2014-10-16 07:19:04',342659,'/billing-2'),
(839084,'2014-10-16 07:19:08',342665,'/lander-2'),
(839085,'2014-10-16 07:19:59',342666,'/lander-5'),
(839086,'2014-10-16 07:20:39',342665,'/products'),
(839087,'2014-10-16 07:21:34',342667,'/lander-2'),
(839088,'2014-10-16 07:21:50',342659,'/thank-you-for-your-order'),
(839089,'2014-10-16 07:22:30',342663,'/products'),
(839090,'2014-10-16 07:23:37',342665,'/the-original-mr-fuzzy'),
(839091,'2014-10-16 07:24:28',342668,'/lander-2'),
(839092,'2014-10-16 07:25:04',342665,'/cart'),
(839093,'2014-10-16 07:25:18',342663,'/the-original-mr-fuzzy'),
(839094,'2014-10-16 07:25:33',342666,'/products'),
(839095,'2014-10-16 07:25:45',342667,'/products'),
(839096,'2014-10-16 07:25:50',342663,'/cart'),
(839097,'2014-10-16 07:27:22',342666,'/the-original-mr-fuzzy'),
(839098,'2014-10-16 07:27:53',342668,'/products'),
(839099,'2014-10-16 07:31:44',342669,'/home'),
(839100,'2014-10-16 07:32:46',342669,'/products'),
(839101,'2014-10-16 07:33:09',342670,'/lander-5'),
(839102,'2014-10-16 07:33:15',342671,'/home'),
(839103,'2014-10-16 07:34:32',342670,'/products'),
(839104,'2014-10-16 07:34:34',342672,'/home'),
(839105,'2014-10-16 07:34:56',342673,'/lander-2'),
(839106,'2014-10-16 07:36:08',342671,'/products'),
(839107,'2014-10-16 07:36:57',342673,'/products'),
(839108,'2014-10-16 07:37:05',342669,'/the-forever-love-bear'),
(839109,'2014-10-16 07:37:05',342674,'/lander-2'),
(839110,'2014-10-16 07:37:09',342670,'/the-birthday-sugar-panda'),
(839111,'2014-10-16 07:37:18',342675,'/lander-3'),
(839112,'2014-10-16 07:37:19',342673,'/the-original-mr-fuzzy'),
(839113,'2014-10-16 07:38:37',342676,'/lander-2'),
(839114,'2014-10-16 07:38:40',342669,'/cart'),
(839115,'2014-10-16 07:39:08',342669,'/shipping'),
(839116,'2014-10-16 07:39:58',342672,'/products'),
(839117,'2014-10-16 07:40:25',342677,'/lander-2'),
(839118,'2014-10-16 07:40:29',342671,'/the-original-mr-fuzzy'),
(839119,'2014-10-16 07:40:29',342673,'/cart'),
(839120,'2014-10-16 07:41:02',342675,'/products'),
(839121,'2014-10-16 07:41:16',342673,'/shipping'),
(839122,'2014-10-16 07:41:33',342678,'/lander-5'),
(839123,'2014-10-16 07:41:50',342669,'/billing-2'),
(839124,'2014-10-16 07:42:04',342679,'/lander-5'),
(839125,'2014-10-16 07:42:49',342675,'/the-birthday-sugar-panda'),
(839126,'2014-10-16 07:43:03',342680,'/home'),
(839127,'2014-10-16 07:43:30',342678,'/products'),
(839128,'2014-10-16 07:43:36',342671,'/cart'),
(839129,'2014-10-16 07:44:49',342671,'/shipping'),
(839130,'2014-10-16 07:44:56',342669,'/thank-you-for-your-order'),
(839131,'2014-10-16 07:45:11',342675,'/cart'),
(839132,'2014-10-16 07:46:38',342678,'/the-forever-love-bear'),
(839133,'2014-10-16 07:47:25',342671,'/billing-2'),
(839134,'2014-10-16 07:47:38',342680,'/products'),
(839135,'2014-10-16 07:47:46',342681,'/home'),
(839136,'2014-10-16 07:48:43',342675,'/shipping'),
(839137,'2014-10-16 07:48:51',342671,'/thank-you-for-your-order'),
(839138,'2014-10-16 07:48:54',342680,'/the-original-mr-fuzzy'),
(839139,'2014-10-16 07:51:36',342682,'/lander-3'),
(839140,'2014-10-16 08:01:14',342683,'/home'),
(839141,'2014-10-16 08:03:42',342684,'/lander-2'),
(839142,'2014-10-16 08:03:52',342685,'/home'),
(839143,'2014-10-16 08:04:56',342684,'/products'),
(839144,'2014-10-16 08:06:01',342684,'/the-original-mr-fuzzy'),
(839145,'2014-10-16 08:06:17',342686,'/lander-2'),
(839146,'2014-10-16 08:07:07',342687,'/home'),
(839147,'2014-10-16 08:07:15',342688,'/lander-3'),
(839148,'2014-10-16 08:07:59',342684,'/cart'),
(839149,'2014-10-16 08:08:23',342689,'/lander-3'),
(839150,'2014-10-16 08:08:39',342684,'/shipping'),
(839151,'2014-10-16 08:09:47',342688,'/products'),
(839152,'2014-10-16 08:10:16',342684,'/billing-2'),
(839153,'2014-10-16 08:10:22',342690,'/home'),
(839154,'2014-10-16 08:10:28',342691,'/lander-3'),
(839155,'2014-10-16 08:10:37',342689,'/products'),
(839156,'2014-10-16 08:10:57',342692,'/lander-5'),
(839157,'2014-10-16 08:11:24',342687,'/products'),
(839158,'2014-10-16 08:11:50',342693,'/lander-2'),
(839159,'2014-10-16 08:12:45',342687,'/the-original-mr-fuzzy'),
(839160,'2014-10-16 08:12:45',342694,'/lander-2'),
(839161,'2014-10-16 08:12:46',342684,'/thank-you-for-your-order'),
(839162,'2014-10-16 08:13:02',342688,'/the-original-mr-fuzzy'),
(839163,'2014-10-16 08:14:23',342695,'/lander-2'),
(839164,'2014-10-16 08:15:03',342687,'/cart'),
(839165,'2014-10-16 08:15:24',342695,'/products'),
(839166,'2014-10-16 08:16:32',342693,'/products'),
(839167,'2014-10-16 08:17:05',342694,'/products'),
(839168,'2014-10-16 08:17:51',342696,'/lander-5'),
(839169,'2014-10-16 08:18:10',342687,'/shipping'),
(839170,'2014-10-16 08:18:11',342697,'/lander-5'),
(839171,'2014-10-16 08:18:22',342694,'/the-original-mr-fuzzy'),
(839172,'2014-10-16 08:19:41',342693,'/the-original-mr-fuzzy'),
(839173,'2014-10-16 08:19:54',342694,'/cart'),
(839174,'2014-10-16 08:20:33',342698,'/home'),
(839175,'2014-10-16 08:20:42',342696,'/products'),
(839176,'2014-10-16 08:21:02',342687,'/billing-2'),
(839177,'2014-10-16 08:21:28',342697,'/products'),
(839178,'2014-10-16 08:21:53',342696,'/the-original-mr-fuzzy'),
(839179,'2014-10-16 08:22:24',342694,'/shipping'),
(839180,'2014-10-16 08:22:47',342694,'/billing-2'),
(839181,'2014-10-16 08:23:16',342697,'/the-birthday-sugar-panda'),
(839182,'2014-10-16 08:23:30',342699,'/lander-2'),
(839183,'2014-10-16 08:23:31',342687,'/thank-you-for-your-order'),
(839184,'2014-10-16 08:25:47',342698,'/products'),
(839185,'2014-10-16 08:26:35',342698,'/the-original-mr-fuzzy'),
(839186,'2014-10-16 08:29:28',342700,'/lander-5'),
(839187,'2014-10-16 08:30:35',342698,'/cart'),
(839188,'2014-10-16 08:31:29',342701,'/lander-5'),
(839189,'2014-10-16 08:33:11',342702,'/lander-5'),
(839190,'2014-10-16 08:33:24',342698,'/shipping'),
(839191,'2014-10-16 08:34:03',342703,'/lander-2'),
(839192,'2014-10-16 08:34:29',342702,'/products'),
(839193,'2014-10-16 08:36:01',342704,'/lander-2'),
(839194,'2014-10-16 08:36:09',342705,'/home'),
(839195,'2014-10-16 08:36:13',342706,'/lander-3'),
(839196,'2014-10-16 08:37:15',342702,'/the-original-mr-fuzzy'),
(839197,'2014-10-16 08:38:00',342707,'/lander-5'),
(839198,'2014-10-16 08:38:07',342708,'/home'),
(839199,'2014-10-16 08:39:03',342704,'/products'),
(839200,'2014-10-16 08:40:45',342709,'/lander-2'),
(839201,'2014-10-16 08:40:46',342706,'/products'),
(839202,'2014-10-16 08:41:18',342702,'/cart'),
(839203,'2014-10-16 08:41:24',342704,'/the-birthday-sugar-panda'),
(839204,'2014-10-16 08:41:54',342704,'/cart'),
(839205,'2014-10-16 08:43:18',342707,'/products'),
(839206,'2014-10-16 08:43:56',342702,'/shipping'),
(839207,'2014-10-16 08:44:31',342710,'/lander-3'),
(839208,'2014-10-16 08:45:09',342711,'/lander-5'),
(839209,'2014-10-16 08:45:41',342702,'/billing-2'),
(839210,'2014-10-16 08:46:29',342707,'/the-original-mr-fuzzy'),
(839211,'2014-10-16 08:46:38',342712,'/home'),
(839212,'2014-10-16 08:47:28',342712,'/products'),
(839213,'2014-10-16 08:47:32',342713,'/lander-2'),
(839214,'2014-10-16 08:50:02',342702,'/thank-you-for-your-order'),
(839215,'2014-10-16 08:51:00',342714,'/lander-3'),
(839216,'2014-10-16 08:51:09',342713,'/products'),
(839217,'2014-10-16 08:51:42',342712,'/the-original-mr-fuzzy'),
(839218,'2014-10-16 08:53:40',342713,'/the-original-mr-fuzzy'),
(839219,'2014-10-16 08:53:54',342714,'/products'),
(839220,'2014-10-16 08:55:14',342715,'/lander-2'),
(839221,'2014-10-16 08:57:58',342714,'/the-original-mr-fuzzy'),
(839222,'2014-10-16 09:01:39',342716,'/lander-2'),
(839223,'2014-10-16 09:02:19',342717,'/lander-2'),
(839224,'2014-10-16 09:02:49',342718,'/lander-2'),
(839225,'2014-10-16 09:05:46',342717,'/products'),
(839226,'2014-10-16 09:07:09',342719,'/lander-2'),
(839227,'2014-10-16 09:07:20',342716,'/products'),
(839228,'2014-10-16 09:07:53',342720,'/lander-2'),
(839229,'2014-10-16 09:08:15',342721,'/lander-3'),
(839230,'2014-10-16 09:08:42',342719,'/products'),
(839231,'2014-10-16 09:09:11',342722,'/home'),
(839232,'2014-10-16 09:09:12',342723,'/home'),
(839233,'2014-10-16 09:10:09',342724,'/lander-3'),
(839234,'2014-10-16 09:10:16',342719,'/the-birthday-sugar-panda'),
(839235,'2014-10-16 09:11:01',342716,'/the-original-mr-fuzzy'),
(839236,'2014-10-16 09:11:16',342721,'/products'),
(839237,'2014-10-16 09:11:17',342724,'/products'),
(839238,'2014-10-16 09:11:18',342722,'/products'),
(839239,'2014-10-16 09:11:18',342725,'/home'),
(839240,'2014-10-16 09:12:12',342721,'/the-forever-love-bear'),
(839241,'2014-10-16 09:12:44',342726,'/home'),
(839242,'2014-10-16 09:13:09',342727,'/lander-2'),
(839243,'2014-10-16 09:13:49',342727,'/products'),
(839244,'2014-10-16 09:13:53',342728,'/home'),
(839245,'2014-10-16 09:15:27',342729,'/home'),
(839246,'2014-10-16 09:15:28',342722,'/the-original-mr-fuzzy'),
(839247,'2014-10-16 09:15:47',342730,'/lander-3'),
(839248,'2014-10-16 09:17:20',342731,'/lander-5'),
(839249,'2014-10-16 09:17:59',342728,'/products'),
(839250,'2014-10-16 09:18:20',342727,'/the-original-mr-fuzzy'),
(839251,'2014-10-16 09:18:57',342728,'/the-original-mr-fuzzy'),
(839252,'2014-10-16 09:18:58',342732,'/lander-5'),
(839253,'2014-10-16 09:18:59',342733,'/lander-2'),
(839254,'2014-10-16 09:19:15',342727,'/cart'),
(839255,'2014-10-16 09:19:22',342730,'/products'),
(839256,'2014-10-16 09:20:05',342727,'/shipping'),
(839257,'2014-10-16 09:20:40',342729,'/products'),
(839258,'2014-10-16 09:21:30',342727,'/billing-2'),
(839259,'2014-10-16 09:21:32',342731,'/products'),
(839260,'2014-10-16 09:21:35',342728,'/cart'),
(839261,'2014-10-16 09:22:15',342731,'/the-birthday-sugar-panda'),
(839262,'2014-10-16 09:23:34',342732,'/products'),
(839263,'2014-10-16 09:24:18',342734,'/lander-3'),
(839264,'2014-10-16 09:24:50',342727,'/thank-you-for-your-order'),
(839265,'2014-10-16 09:24:58',342729,'/the-original-mr-fuzzy'),
(839266,'2014-10-16 09:25:07',342735,'/lander-5'),
(839267,'2014-10-16 09:25:31',342736,'/home'),
(839268,'2014-10-16 09:25:55',342737,'/home'),
(839269,'2014-10-16 09:26:01',342735,'/products'),
(839270,'2014-10-16 09:27:08',342738,'/lander-2'),
(839271,'2014-10-16 09:27:08',342739,'/lander-5'),
(839272,'2014-10-16 09:27:19',342740,'/lander-5'),
(839273,'2014-10-16 09:27:39',342741,'/home'),
(839274,'2014-10-16 09:27:41',342738,'/products'),
(839275,'2014-10-16 09:27:43',342729,'/cart'),
(839276,'2014-10-16 09:28:14',342734,'/products'),
(839277,'2014-10-16 09:28:52',342742,'/lander-3'),
(839278,'2014-10-16 09:29:02',342737,'/products'),
(839279,'2014-10-16 09:29:11',342738,'/the-forever-love-bear'),
(839280,'2014-10-16 09:29:39',342735,'/the-birthday-sugar-panda'),
(839281,'2014-10-16 09:30:04',342739,'/products'),
(839282,'2014-10-16 09:30:55',342738,'/cart'),
(839283,'2014-10-16 09:31:34',342737,'/the-original-mr-fuzzy'),
(839284,'2014-10-16 09:32:13',342743,'/lander-2'),
(839285,'2014-10-16 09:32:23',342744,'/lander-3'),
(839286,'2014-10-16 09:33:52',342745,'/lander-5'),
(839287,'2014-10-16 09:34:02',342738,'/shipping'),
(839288,'2014-10-16 09:34:10',342739,'/the-original-mr-fuzzy'),
(839289,'2014-10-16 09:36:41',342746,'/home'),
(839290,'2014-10-16 09:40:30',342747,'/home'),
(839291,'2014-10-16 09:40:36',342748,'/lander-2'),
(839292,'2014-10-16 09:42:13',342748,'/products'),
(839293,'2014-10-16 09:42:45',342749,'/lander-5'),
(839294,'2014-10-16 09:42:48',342750,'/home'),
(839295,'2014-10-16 09:43:24',342751,'/lander-5'),
(839296,'2014-10-16 09:43:27',342750,'/products'),
(839297,'2014-10-16 09:43:43',342750,'/the-forever-love-bear'),
(839298,'2014-10-16 09:44:41',342748,'/the-original-mr-fuzzy'),
(839299,'2014-10-16 09:45:04',342751,'/products'),
(839300,'2014-10-16 09:45:10',342752,'/home'),
(839301,'2014-10-16 09:45:24',342750,'/cart'),
(839302,'2014-10-16 09:45:37',342753,'/home'),
(839303,'2014-10-16 09:46:40',342751,'/the-original-mr-fuzzy'),
(839304,'2014-10-16 09:47:04',342749,'/products'),
(839305,'2014-10-16 09:49:16',342752,'/products'),
(839306,'2014-10-16 09:50:40',342754,'/lander-5'),
(839307,'2014-10-16 09:51:18',342749,'/the-birthday-sugar-panda'),
(839308,'2014-10-16 09:51:34',342754,'/products'),
(839309,'2014-10-16 09:51:50',342752,'/the-original-mr-fuzzy'),
(839310,'2014-10-16 09:54:06',342755,'/home'),
(839311,'2014-10-16 09:54:57',342749,'/cart'),
(839312,'2014-10-16 09:57:07',342756,'/lander-2'),
(839313,'2014-10-16 09:57:42',342757,'/lander-2'),
(839314,'2014-10-16 09:57:51',342758,'/home'),
(839315,'2014-10-16 09:57:55',342759,'/lander-3'),
(839316,'2014-10-16 09:58:15',342760,'/lander-3'),
(839317,'2014-10-16 09:58:21',342761,'/home'),
(839318,'2014-10-16 09:58:26',342759,'/products'),
(839319,'2014-10-16 09:59:20',342756,'/products'),
(839320,'2014-10-16 09:59:39',342762,'/home'),
(839321,'2014-10-16 09:59:43',342763,'/lander-2'),
(839322,'2014-10-16 10:00:28',342764,'/lander-2'),
(839323,'2014-10-16 10:00:29',342762,'/products'),
(839324,'2014-10-16 10:01:02',342760,'/products'),
(839325,'2014-10-16 10:01:06',342758,'/products'),
(839326,'2014-10-16 10:01:54',342765,'/lander-3'),
(839327,'2014-10-16 10:02:41',342756,'/the-original-mr-fuzzy'),
(839328,'2014-10-16 10:02:47',342766,'/lander-2'),
(839329,'2014-10-16 10:02:53',342767,'/lander-5'),
(839330,'2014-10-16 10:03:01',342761,'/products'),
(839331,'2014-10-16 10:03:45',342768,'/lander-5'),
(839332,'2014-10-16 10:04:33',342766,'/products'),
(839333,'2014-10-16 10:05:11',342763,'/products'),
(839334,'2014-10-16 10:05:26',342760,'/the-original-mr-fuzzy'),
(839335,'2014-10-16 10:05:33',342769,'/home'),
(839336,'2014-10-16 10:05:50',342770,'/lander-2'),
(839337,'2014-10-16 10:05:52',342771,'/lander-5'),
(839338,'2014-10-16 10:05:53',342761,'/the-original-mr-fuzzy'),
(839339,'2014-10-16 10:05:55',342768,'/products'),
(839340,'2014-10-16 10:06:04',342763,'/the-original-mr-fuzzy'),
(839341,'2014-10-16 10:07:27',342769,'/products'),
(839342,'2014-10-16 10:08:41',342767,'/products'),
(839343,'2014-10-16 10:08:45',342769,'/the-forever-love-bear'),
(839344,'2014-10-16 10:08:55',342768,'/the-original-mr-fuzzy'),
(839345,'2014-10-16 10:08:59',342766,'/the-original-mr-fuzzy'),
(839346,'2014-10-16 10:09:42',342766,'/cart'),
(839347,'2014-10-16 10:10:13',342767,'/the-original-mr-fuzzy'),
(839348,'2014-10-16 10:10:39',342768,'/cart'),
(839349,'2014-10-16 10:11:04',342771,'/products'),
(839350,'2014-10-16 10:11:12',342769,'/cart'),
(839351,'2014-10-16 10:11:12',342772,'/home'),
(839352,'2014-10-16 10:11:14',342773,'/home'),
(839353,'2014-10-16 10:11:41',342766,'/shipping'),
(839354,'2014-10-16 10:11:56',342774,'/home'),
(839355,'2014-10-16 10:12:44',342771,'/the-original-mr-fuzzy'),
(839356,'2014-10-16 10:13:13',342766,'/billing-2'),
(839357,'2014-10-16 10:13:33',342775,'/home'),
(839358,'2014-10-16 10:14:20',342776,'/lander-3'),
(839359,'2014-10-16 10:14:29',342768,'/shipping'),
(839360,'2014-10-16 10:14:36',342773,'/products'),
(839361,'2014-10-16 10:16:16',342766,'/thank-you-for-your-order'),
(839362,'2014-10-16 10:16:20',342777,'/home'),
(839363,'2014-10-16 10:16:25',342775,'/products'),
(839364,'2014-10-16 10:16:25',342778,'/lander-5'),
(839365,'2014-10-16 10:16:41',342779,'/lander-2'),
(839366,'2014-10-16 10:16:50',342772,'/products'),
(839367,'2014-10-16 10:16:55',342773,'/the-original-mr-fuzzy'),
(839368,'2014-10-16 10:17:10',342780,'/home'),
(839369,'2014-10-16 10:17:25',342774,'/products'),
(839370,'2014-10-16 10:18:44',342781,'/home'),
(839371,'2014-10-16 10:19:35',342782,'/lander-3'),
(839372,'2014-10-16 10:19:38',342776,'/products'),
(839373,'2014-10-16 10:19:54',342777,'/products'),
(839374,'2014-10-16 10:20:34',342783,'/lander-5'),
(839375,'2014-10-16 10:20:40',342774,'/the-forever-love-bear'),
(839376,'2014-10-16 10:21:00',342772,'/the-original-mr-fuzzy'),
(839377,'2014-10-16 10:21:08',342784,'/home'),
(839378,'2014-10-16 10:22:15',342781,'/products'),
(839379,'2014-10-16 10:22:23',342783,'/products'),
(839380,'2014-10-16 10:23:41',342785,'/home'),
(839381,'2014-10-16 10:23:56',342786,'/lander-3'),
(839382,'2014-10-16 10:24:02',342772,'/cart'),
(839383,'2014-10-16 10:24:16',342776,'/the-forever-love-bear'),
(839384,'2014-10-16 10:24:17',342777,'/the-original-mr-fuzzy'),
(839385,'2014-10-16 10:24:22',342774,'/cart'),
(839386,'2014-10-16 10:25:11',342784,'/products'),
(839387,'2014-10-16 10:25:25',342787,'/lander-2'),
(839388,'2014-10-16 10:25:27',342783,'/the-birthday-sugar-panda'),
(839389,'2014-10-16 10:25:32',342781,'/the-original-mr-fuzzy'),
(839390,'2014-10-16 10:25:57',342776,'/cart'),
(839391,'2014-10-16 10:26:01',342784,'/the-original-mr-fuzzy'),
(839392,'2014-10-16 10:26:04',342781,'/cart'),
(839393,'2014-10-16 10:26:11',342772,'/shipping'),
(839394,'2014-10-16 10:26:52',342774,'/shipping'),
(839395,'2014-10-16 10:26:52',342784,'/cart'),
(839396,'2014-10-16 10:28:03',342776,'/shipping'),
(839397,'2014-10-16 10:28:34',342774,'/billing-2'),
(839398,'2014-10-16 10:28:45',342781,'/shipping'),
(839399,'2014-10-16 10:29:13',342788,'/lander-5'),
(839400,'2014-10-16 10:29:16',342772,'/billing-2'),
(839401,'2014-10-16 10:29:32',342787,'/products'),
(839402,'2014-10-16 10:29:40',342788,'/products'),
(839403,'2014-10-16 10:29:42',342789,'/lander-2'),
(839404,'2014-10-16 10:30:03',342784,'/shipping'),
(839405,'2014-10-16 10:30:11',342790,'/lander-2'),
(839406,'2014-10-16 10:30:19',342791,'/lander-3'),
(839407,'2014-10-16 10:30:25',342792,'/lander-3'),
(839408,'2014-10-16 10:30:33',342789,'/products'),
(839409,'2014-10-16 10:30:35',342781,'/billing-2'),
(839410,'2014-10-16 10:30:53',342784,'/billing-2'),
(839411,'2014-10-16 10:31:21',342788,'/the-forever-love-bear'),
(839412,'2014-10-16 10:31:22',342793,'/home'),
(839413,'2014-10-16 10:32:32',342789,'/the-original-mr-fuzzy'),
(839414,'2014-10-16 10:32:51',342794,'/lander-5'),
(839415,'2014-10-16 10:33:04',342787,'/the-original-mr-fuzzy'),
(839416,'2014-10-16 10:33:04',342795,'/lander-3'),
(839417,'2014-10-16 10:33:16',342774,'/thank-you-for-your-order'),
(839418,'2014-10-16 10:33:40',342790,'/products'),
(839419,'2014-10-16 10:34:13',342793,'/products'),
(839420,'2014-10-16 10:34:15',342784,'/thank-you-for-your-order'),
(839421,'2014-10-16 10:36:03',342791,'/products'),
(839422,'2014-10-16 10:36:08',342794,'/products'),
(839423,'2014-10-16 10:36:11',342795,'/products'),
(839424,'2014-10-16 10:36:43',342796,'/home'),
(839425,'2014-10-16 10:36:45',342797,'/lander-5'),
(839426,'2014-10-16 10:37:18',342798,'/lander-3'),
(839427,'2014-10-16 10:37:24',342799,'/lander-5'),
(839428,'2014-10-16 10:37:51',342793,'/the-original-mr-fuzzy'),
(839429,'2014-10-16 10:37:57',342800,'/lander-2'),
(839430,'2014-10-16 10:38:20',342801,'/home'),
(839431,'2014-10-16 10:38:59',342802,'/lander-3'),
(839432,'2014-10-16 10:39:09',342803,'/lander-5'),
(839433,'2014-10-16 10:39:22',342800,'/products'),
(839434,'2014-10-16 10:39:40',342804,'/lander-2'),
(839435,'2014-10-16 10:40:04',342805,'/home'),
(839436,'2014-10-16 10:40:08',342806,'/lander-2'),
(839437,'2014-10-16 10:40:13',342794,'/the-original-mr-fuzzy'),
(839438,'2014-10-16 10:40:17',342799,'/products'),
(839439,'2014-10-16 10:40:23',342807,'/lander-5'),
(839440,'2014-10-16 10:40:26',342808,'/lander-5'),
(839441,'2014-10-16 10:40:40',342791,'/the-birthday-sugar-panda'),
(839442,'2014-10-16 10:41:05',342794,'/cart'),
(839443,'2014-10-16 10:41:30',342803,'/products'),
(839444,'2014-10-16 10:41:30',342809,'/lander-2'),
(839445,'2014-10-16 10:42:09',342798,'/products'),
(839446,'2014-10-16 10:42:23',342808,'/products'),
(839447,'2014-10-16 10:42:35',342798,'/the-original-mr-fuzzy'),
(839448,'2014-10-16 10:42:50',342810,'/lander-3'),
(839449,'2014-10-16 10:42:53',342791,'/cart'),
(839450,'2014-10-16 10:43:10',342805,'/products'),
(839451,'2014-10-16 10:43:13',342799,'/the-original-mr-fuzzy'),
(839452,'2014-10-16 10:43:17',342791,'/shipping'),
(839453,'2014-10-16 10:43:27',342798,'/cart'),
(839454,'2014-10-16 10:43:33',342811,'/lander-3'),
(839455,'2014-10-16 10:43:38',342800,'/the-birthday-sugar-panda'),
(839456,'2014-10-16 10:43:47',342806,'/products'),
(839457,'2014-10-16 10:44:20',342808,'/the-birthday-sugar-panda'),
(839458,'2014-10-16 10:44:30',342791,'/billing-2'),
(839459,'2014-10-16 10:44:58',342803,'/the-original-mr-fuzzy'),
(839460,'2014-10-16 10:46:18',342798,'/shipping'),
(839461,'2014-10-16 10:46:40',342791,'/thank-you-for-your-order'),
(839462,'2014-10-16 10:47:48',342810,'/products'),
(839463,'2014-10-16 10:48:02',342812,'/lander-2'),
(839464,'2014-10-16 10:48:04',342806,'/the-forever-love-bear'),
(839465,'2014-10-16 10:48:04',342808,'/cart'),
(839466,'2014-10-16 10:48:09',342813,'/lander-5'),
(839467,'2014-10-16 10:48:50',342810,'/the-original-mr-fuzzy'),
(839468,'2014-10-16 10:48:57',342814,'/home'),
(839469,'2014-10-16 10:49:08',342808,'/shipping'),
(839470,'2014-10-16 10:49:24',342815,'/lander-5'),
(839471,'2014-10-16 10:49:25',342806,'/cart'),
(839472,'2014-10-16 10:49:40',342812,'/products'),
(839473,'2014-10-16 10:49:56',342813,'/products'),
(839474,'2014-10-16 10:50:14',342816,'/lander-5'),
(839475,'2014-10-16 10:50:44',342813,'/the-original-mr-fuzzy'),
(839476,'2014-10-16 10:51:24',342817,'/home'),
(839477,'2014-10-16 10:51:25',342806,'/shipping'),
(839478,'2014-10-16 10:51:46',342806,'/billing-2'),
(839479,'2014-10-16 10:52:03',342810,'/cart'),
(839480,'2014-10-16 10:52:52',342815,'/products'),
(839481,'2014-10-16 10:53:09',342812,'/the-original-mr-fuzzy'),
(839482,'2014-10-16 10:53:13',342814,'/products'),
(839483,'2014-10-16 10:53:17',342817,'/products'),
(839484,'2014-10-16 10:54:30',342818,'/lander-5'),
(839485,'2014-10-16 10:54:37',342810,'/shipping'),
(839486,'2014-10-16 10:54:54',342817,'/the-birthday-sugar-panda'),
(839487,'2014-10-16 10:55:10',342816,'/products'),
(839488,'2014-10-16 10:55:19',342810,'/billing-2'),
(839489,'2014-10-16 10:55:21',342814,'/the-birthday-sugar-panda'),
(839490,'2014-10-16 10:55:34',342819,'/lander-5'),
(839491,'2014-10-16 10:55:45',342817,'/cart'),
(839492,'2014-10-16 10:56:12',342819,'/products'),
(839493,'2014-10-16 10:56:28',342815,'/the-original-mr-fuzzy'),
(839494,'2014-10-16 10:56:38',342820,'/home'),
(839495,'2014-10-16 10:57:03',342821,'/lander-3'),
(839496,'2014-10-16 10:57:10',342806,'/thank-you-for-your-order'),
(839497,'2014-10-16 10:57:13',342822,'/lander-2'),
(839498,'2014-10-16 10:57:42',342816,'/the-original-mr-fuzzy'),
(839499,'2014-10-16 10:57:55',342817,'/shipping'),
(839500,'2014-10-16 10:58:09',342823,'/lander-2'),
(839501,'2014-10-16 10:58:10',342824,'/lander-3'),
(839502,'2014-10-16 11:00:02',342817,'/billing-2'),
(839503,'2014-10-16 11:00:13',342825,'/lander-3'),
(839504,'2014-10-16 11:00:31',342826,'/lander-2'),
(839505,'2014-10-16 11:00:41',342827,'/lander-2'),
(839506,'2014-10-16 11:00:50',342819,'/the-original-mr-fuzzy'),
(839507,'2014-10-16 11:01:29',342828,'/lander-5'),
(839508,'2014-10-16 11:01:41',342825,'/products'),
(839509,'2014-10-16 11:02:06',342821,'/products'),
(839510,'2014-10-16 11:02:17',342819,'/cart'),
(839511,'2014-10-16 11:02:30',342821,'/the-birthday-sugar-panda'),
(839512,'2014-10-16 11:03:15',342824,'/products'),
(839513,'2014-10-16 11:04:19',342817,'/thank-you-for-your-order'),
(839514,'2014-10-16 11:04:20',342824,'/the-original-mr-fuzzy'),
(839515,'2014-10-16 11:04:44',342829,'/home'),
(839516,'2014-10-16 11:04:55',342828,'/products'),
(839517,'2014-10-16 11:05:05',342819,'/shipping'),
(839518,'2014-10-16 11:05:48',342827,'/products'),
(839519,'2014-10-16 11:06:09',342830,'/lander-3'),
(839520,'2014-10-16 11:07:05',342830,'/products'),
(839521,'2014-10-16 11:07:22',342819,'/billing-2'),
(839522,'2014-10-16 11:08:24',342831,'/home'),
(839523,'2014-10-16 11:08:54',342828,'/the-forever-love-bear'),
(839524,'2014-10-16 11:09:33',342828,'/cart'),
(839525,'2014-10-16 11:09:55',342832,'/lander-5'),
(839526,'2014-10-16 11:10:09',342833,'/lander-5'),
(839527,'2014-10-16 11:10:14',342830,'/the-birthday-sugar-panda'),
(839528,'2014-10-16 11:11:13',342834,'/lander-3'),
(839529,'2014-10-16 11:11:59',342835,'/lander-2'),
(839530,'2014-10-16 11:12:35',342831,'/products'),
(839531,'2014-10-16 11:12:54',342832,'/products'),
(839532,'2014-10-16 11:13:07',342828,'/shipping'),
(839533,'2014-10-16 11:13:10',342836,'/home'),
(839534,'2014-10-16 11:14:11',342837,'/home'),
(839535,'2014-10-16 11:15:07',342838,'/lander-2'),
(839536,'2014-10-16 11:15:47',342839,'/home'),
(839537,'2014-10-16 11:16:08',342831,'/the-original-mr-fuzzy'),
(839538,'2014-10-16 11:16:31',342832,'/the-original-mr-fuzzy'),
(839539,'2014-10-16 11:16:33',342839,'/products'),
(839540,'2014-10-16 11:17:40',342840,'/lander-2'),
(839541,'2014-10-16 11:18:27',342841,'/lander-3'),
(839542,'2014-10-16 11:18:34',342837,'/products'),
(839543,'2014-10-16 11:19:28',342839,'/the-original-mr-fuzzy'),
(839544,'2014-10-16 11:19:45',342842,'/lander-2'),
(839545,'2014-10-16 11:20:12',342842,'/products'),
(839546,'2014-10-16 11:20:12',342843,'/lander-2'),
(839547,'2014-10-16 11:20:23',342840,'/products'),
(839548,'2014-10-16 11:20:33',342844,'/lander-2'),
(839549,'2014-10-16 11:20:38',342845,'/home'),
(839550,'2014-10-16 11:20:56',342843,'/products'),
(839551,'2014-10-16 11:21:22',342837,'/the-original-mr-fuzzy'),
(839552,'2014-10-16 11:21:28',342846,'/lander-5'),
(839553,'2014-10-16 11:21:32',342847,'/home'),
(839554,'2014-10-16 11:21:49',342848,'/lander-3'),
(839555,'2014-10-16 11:21:52',342840,'/the-original-mr-fuzzy'),
(839556,'2014-10-16 11:22:57',342840,'/cart'),
(839557,'2014-10-16 11:23:00',342848,'/products'),
(839558,'2014-10-16 11:23:01',342842,'/the-forever-love-bear'),
(839559,'2014-10-16 11:23:13',342847,'/products'),
(839560,'2014-10-16 11:23:16',342849,'/lander-5'),
(839561,'2014-10-16 11:23:31',342837,'/cart'),
(839562,'2014-10-16 11:23:38',342850,'/lander-3'),
(839563,'2014-10-16 11:24:16',342851,'/lander-5'),
(839564,'2014-10-16 11:24:43',342852,'/lander-2'),
(839565,'2014-10-16 11:25:08',342840,'/shipping'),
(839566,'2014-10-16 11:25:12',342842,'/cart'),
(839567,'2014-10-16 11:25:26',342837,'/shipping'),
(839568,'2014-10-16 11:25:50',342845,'/products'),
(839569,'2014-10-16 11:26:01',342849,'/products'),
(839570,'2014-10-16 11:26:02',342851,'/products'),
(839571,'2014-10-16 11:26:07',342847,'/the-original-mr-fuzzy'),
(839572,'2014-10-16 11:26:23',342845,'/the-original-mr-fuzzy'),
(839573,'2014-10-16 11:26:26',342842,'/shipping'),
(839574,'2014-10-16 11:26:58',342840,'/billing-2'),
(839575,'2014-10-16 11:27:03',342851,'/the-birthday-sugar-panda'),
(839576,'2014-10-16 11:28:24',342842,'/billing-2'),
(839577,'2014-10-16 11:28:40',342853,'/lander-2'),
(839578,'2014-10-16 11:28:46',342852,'/products'),
(839579,'2014-10-16 11:28:53',342854,'/lander-5'),
(839580,'2014-10-16 11:29:09',342855,'/home'),
(839581,'2014-10-16 11:29:47',342849,'/the-original-mr-fuzzy'),
(839582,'2014-10-16 11:29:59',342845,'/cart'),
(839583,'2014-10-16 11:30:43',342851,'/cart'),
(839584,'2014-10-16 11:30:44',342856,'/home'),
(839585,'2014-10-16 11:31:11',342852,'/the-original-mr-fuzzy'),
(839586,'2014-10-16 11:32:06',342857,'/lander-2'),
(839587,'2014-10-16 11:32:36',342858,'/lander-3'),
(839588,'2014-10-16 11:32:46',342854,'/products'),
(839589,'2014-10-16 11:32:50',342845,'/shipping'),
(839590,'2014-10-16 11:33:26',342859,'/home'),
(839591,'2014-10-16 11:33:29',342849,'/cart'),
(839592,'2014-10-16 11:33:48',342851,'/shipping'),
(839593,'2014-10-16 11:33:56',342845,'/billing-2'),
(839594,'2014-10-16 11:34:10',342857,'/products'),
(839595,'2014-10-16 11:34:48',342855,'/products'),
(839596,'2014-10-16 11:35:05',342857,'/the-original-mr-fuzzy'),
(839597,'2014-10-16 11:35:37',342856,'/products'),
(839598,'2014-10-16 11:36:00',342851,'/billing-2'),
(839599,'2014-10-16 11:36:42',342856,'/the-original-mr-fuzzy'),
(839600,'2014-10-16 11:37:08',342854,'/the-original-mr-fuzzy'),
(839601,'2014-10-16 11:37:38',342860,'/lander-3'),
(839602,'2014-10-16 11:37:51',342861,'/home'),
(839603,'2014-10-16 11:37:59',342862,'/home'),
(839604,'2014-10-16 11:38:15',342857,'/cart'),
(839605,'2014-10-16 11:38:56',342859,'/products'),
(839606,'2014-10-16 11:38:57',342863,'/home'),
(839607,'2014-10-16 11:39:59',342859,'/the-forever-love-bear'),
(839608,'2014-10-16 11:40:46',342859,'/cart'),
(839609,'2014-10-16 11:40:46',342864,'/lander-2'),
(839610,'2014-10-16 11:40:49',342865,'/lander-5'),
(839611,'2014-10-16 11:41:05',342866,'/home'),
(839612,'2014-10-16 11:41:13',342857,'/shipping'),
(839613,'2014-10-16 11:41:22',342864,'/products'),
(839614,'2014-10-16 11:41:35',342867,'/home'),
(839615,'2014-10-16 11:42:18',342868,'/lander-2'),
(839616,'2014-10-16 11:42:22',342862,'/products'),
(839617,'2014-10-16 11:42:23',342859,'/shipping'),
(839618,'2014-10-16 11:42:46',342857,'/billing-2'),
(839619,'2014-10-16 11:43:11',342859,'/billing-2'),
(839620,'2014-10-16 11:43:33',342861,'/products'),
(839621,'2014-10-16 11:43:37',342864,'/the-original-mr-fuzzy'),
(839622,'2014-10-16 11:44:54',342866,'/products'),
(839623,'2014-10-16 11:44:55',342864,'/cart'),
(839624,'2014-10-16 11:45:25',342865,'/products'),
(839625,'2014-10-16 11:45:49',342869,'/lander-5'),
(839626,'2014-10-16 11:46:03',342870,'/lander-3'),
(839627,'2014-10-16 11:46:08',342866,'/the-forever-love-bear'),
(839628,'2014-10-16 11:46:22',342867,'/products'),
(839629,'2014-10-16 11:46:29',342871,'/home'),
(839630,'2014-10-16 11:46:53',342872,'/lander-5'),
(839631,'2014-10-16 11:47:22',342864,'/shipping'),
(839632,'2014-10-16 11:47:27',342873,'/lander-2'),
(839633,'2014-10-16 11:47:51',342859,'/thank-you-for-your-order'),
(839634,'2014-10-16 11:48:12',342871,'/products'),
(839635,'2014-10-16 11:48:50',342865,'/the-birthday-sugar-panda'),
(839636,'2014-10-16 11:49:18',342864,'/billing-2'),
(839637,'2014-10-16 11:49:19',342871,'/the-birthday-sugar-panda'),
(839638,'2014-10-16 11:49:22',342872,'/products'),
(839639,'2014-10-16 11:49:49',342866,'/cart'),
(839640,'2014-10-16 11:49:51',342872,'/the-original-mr-fuzzy'),
(839641,'2014-10-16 11:50:00',342874,'/lander-2'),
(839642,'2014-10-16 11:50:12',342871,'/cart'),
(839643,'2014-10-16 11:50:55',342867,'/the-original-mr-fuzzy'),
(839644,'2014-10-16 11:50:57',342875,'/lander-3'),
(839645,'2014-10-16 11:50:57',342876,'/home'),
(839646,'2014-10-16 11:51:22',342877,'/home'),
(839647,'2014-10-16 11:51:52',342878,'/home'),
(839648,'2014-10-16 11:52:24',342875,'/products'),
(839649,'2014-10-16 11:52:34',342879,'/lander-3'),
(839650,'2014-10-16 11:52:44',342871,'/shipping'),
(839651,'2014-10-16 11:52:56',342879,'/products'),
(839652,'2014-10-16 11:53:18',342866,'/shipping'),
(839653,'2014-10-16 11:53:25',342880,'/lander-2'),
(839654,'2014-10-16 11:53:38',342881,'/home'),
(839655,'2014-10-16 11:54:03',342864,'/thank-you-for-your-order'),
(839656,'2014-10-16 11:54:07',342867,'/cart'),
(839657,'2014-10-16 11:54:22',342866,'/billing-2'),
(839658,'2014-10-16 11:54:22',342879,'/the-original-mr-fuzzy'),
(839659,'2014-10-16 11:54:50',342876,'/products'),
(839660,'2014-10-16 11:54:53',342871,'/billing-2'),
(839661,'2014-10-16 11:54:54',342882,'/lander-3'),
(839662,'2014-10-16 11:54:59',342883,'/lander-3'),
(839663,'2014-10-16 11:55:39',342880,'/products'),
(839664,'2014-10-16 11:55:40',342875,'/the-forever-love-bear'),
(839665,'2014-10-16 11:55:50',342878,'/products'),
(839666,'2014-10-16 11:56:11',342876,'/the-original-mr-fuzzy'),
(839667,'2014-10-16 11:56:13',342884,'/lander-5'),
(839668,'2014-10-16 11:56:59',342878,'/the-original-mr-fuzzy'),
(839669,'2014-10-16 11:56:59',342885,'/lander-2'),
(839670,'2014-10-16 11:57:04',342883,'/products'),
(839671,'2014-10-16 11:57:54',342876,'/cart'),
(839672,'2014-10-16 11:57:55',342886,'/lander-5'),
(839673,'2014-10-16 11:57:57',342887,'/home'),
(839674,'2014-10-16 11:58:21',342866,'/thank-you-for-your-order'),
(839675,'2014-10-16 11:58:48',342878,'/cart'),
(839676,'2014-10-16 11:59:05',342886,'/products'),
(839677,'2014-10-16 11:59:07',342880,'/the-original-mr-fuzzy'),
(839678,'2014-10-16 11:59:15',342888,'/home'),
(839679,'2014-10-16 11:59:25',342886,'/the-original-mr-fuzzy'),
(839680,'2014-10-16 11:59:50',342876,'/shipping'),
(839681,'2014-10-16 12:00:00',342889,'/lander-5'),
(839682,'2014-10-16 12:00:01',342871,'/thank-you-for-your-order'),
(839683,'2014-10-16 12:00:03',342882,'/products'),
(839684,'2014-10-16 12:00:25',342884,'/products'),
(839685,'2014-10-16 12:00:38',342890,'/lander-2'),
(839686,'2014-10-16 12:00:47',342891,'/lander-3'),
(839687,'2014-10-16 12:01:02',342883,'/the-original-mr-fuzzy'),
(839688,'2014-10-16 12:01:11',342876,'/billing-2'),
(839689,'2014-10-16 12:02:57',342892,'/home'),
(839690,'2014-10-16 12:03:06',342888,'/products'),
(839691,'2014-10-16 12:03:07',342893,'/lander-5'),
(839692,'2014-10-16 12:03:31',342894,'/lander-2'),
(839693,'2014-10-16 12:03:55',342876,'/thank-you-for-your-order'),
(839694,'2014-10-16 12:05:02',342892,'/products'),
(839695,'2014-10-16 12:05:54',342890,'/products'),
(839696,'2014-10-16 12:06:55',342895,'/lander-3'),
(839697,'2014-10-16 12:08:41',342890,'/the-original-mr-fuzzy'),
(839698,'2014-10-16 12:08:52',342892,'/the-original-mr-fuzzy'),
(839699,'2014-10-16 12:09:08',342896,'/home'),
(839700,'2014-10-16 12:09:52',342892,'/cart'),
(839701,'2014-10-16 12:09:58',342897,'/lander-3'),
(839702,'2014-10-16 12:10:14',342898,'/home'),
(839703,'2014-10-16 12:11:11',342899,'/lander-3'),
(839704,'2014-10-16 12:12:14',342892,'/shipping'),
(839705,'2014-10-16 12:12:15',342890,'/cart'),
(839706,'2014-10-16 12:12:45',342900,'/home'),
(839707,'2014-10-16 12:13:05',342901,'/lander-2'),
(839708,'2014-10-16 12:13:19',342897,'/products'),
(839709,'2014-10-16 12:13:32',342892,'/billing-2'),
(839710,'2014-10-16 12:13:42',342902,'/lander-5'),
(839711,'2014-10-16 12:13:43',342903,'/lander-3'),
(839712,'2014-10-16 12:13:47',342904,'/lander-2'),
(839713,'2014-10-16 12:13:51',342905,'/home'),
(839714,'2014-10-16 12:13:57',342890,'/shipping'),
(839715,'2014-10-16 12:14:20',342906,'/lander-3'),
(839716,'2014-10-16 12:14:24',342905,'/products'),
(839717,'2014-10-16 12:14:35',342907,'/lander-5'),
(839718,'2014-10-16 12:14:41',342908,'/lander-3'),
(839719,'2014-10-16 12:15:00',342909,'/home'),
(839720,'2014-10-16 12:15:03',342897,'/the-original-mr-fuzzy'),
(839721,'2014-10-16 12:15:36',342910,'/lander-2'),
(839722,'2014-10-16 12:15:50',342902,'/products'),
(839723,'2014-10-16 12:16:44',342903,'/products'),
(839724,'2014-10-16 12:16:50',342890,'/billing-2'),
(839725,'2014-10-16 12:16:50',342906,'/products'),
(839726,'2014-10-16 12:16:54',342911,'/lander-3'),
(839727,'2014-10-16 12:17:00',342899,'/products'),
(839728,'2014-10-16 12:17:03',342912,'/lander-5'),
(839729,'2014-10-16 12:17:09',342910,'/products'),
(839730,'2014-10-16 12:17:26',342902,'/the-original-mr-fuzzy'),
(839731,'2014-10-16 12:17:41',342913,'/lander-3'),
(839732,'2014-10-16 12:17:55',342907,'/products'),
(839733,'2014-10-16 12:18:15',342901,'/products'),
(839734,'2014-10-16 12:18:19',342899,'/the-forever-love-bear'),
(839735,'2014-10-16 12:18:36',342902,'/cart'),
(839736,'2014-10-16 12:18:41',342905,'/the-birthday-sugar-panda'),
(839737,'2014-10-16 12:18:55',342914,'/home'),
(839738,'2014-10-16 12:19:23',342909,'/products'),
(839739,'2014-10-16 12:19:25',342901,'/the-original-mr-fuzzy'),
(839740,'2014-10-16 12:19:29',342915,'/lander-3'),
(839741,'2014-10-16 12:19:47',342890,'/thank-you-for-your-order'),
(839742,'2014-10-16 12:19:56',342915,'/products'),
(839743,'2014-10-16 12:19:58',342906,'/the-original-mr-fuzzy'),
(839744,'2014-10-16 12:20:07',342916,'/lander-5'),
(839745,'2014-10-16 12:20:10',342917,'/home'),
(839746,'2014-10-16 12:20:16',342910,'/the-original-mr-fuzzy'),
(839747,'2014-10-16 12:20:18',342913,'/products'),
(839748,'2014-10-16 12:20:28',342907,'/the-original-mr-fuzzy'),
(839749,'2014-10-16 12:20:35',342918,'/lander-3'),
(839750,'2014-10-16 12:20:39',342917,'/products'),
(839751,'2014-10-16 12:20:48',342911,'/products'),
(839752,'2014-10-16 12:21:00',342915,'/the-birthday-sugar-panda'),
(839753,'2014-10-16 12:21:07',342905,'/cart'),
(839754,'2014-10-16 12:21:27',342902,'/shipping'),
(839755,'2014-10-16 12:21:52',342902,'/billing-2'),
(839756,'2014-10-16 12:22:31',342913,'/the-forever-love-bear'),
(839757,'2014-10-16 12:22:55',342919,'/home'),
(839758,'2014-10-16 12:23:09',342918,'/products'),
(839759,'2014-10-16 12:23:33',342917,'/the-original-mr-fuzzy'),
(839760,'2014-10-16 12:23:46',342920,'/home'),
(839761,'2014-10-16 12:23:53',342921,'/lander-3'),
(839762,'2014-10-16 12:24:03',342911,'/the-birthday-sugar-panda'),
(839763,'2014-10-16 12:24:18',342905,'/shipping'),
(839764,'2014-10-16 12:24:21',342922,'/lander-3'),
(839765,'2014-10-16 12:24:29',342917,'/cart'),
(839766,'2014-10-16 12:25:03',342923,'/lander-2'),
(839767,'2014-10-16 12:25:05',342905,'/billing-2'),
(839768,'2014-10-16 12:25:16',342919,'/products'),
(839769,'2014-10-16 12:25:22',342918,'/the-original-mr-fuzzy'),
(839770,'2014-10-16 12:25:27',342924,'/lander-5'),
(839771,'2014-10-16 12:25:42',342925,'/lander-5'),
(839772,'2014-10-16 12:26:13',342926,'/lander-3'),
(839773,'2014-10-16 12:26:15',342927,'/lander-2'),
(839774,'2014-10-16 12:26:45',342928,'/lander-3'),
(839775,'2014-10-16 12:26:58',342927,'/products'),
(839776,'2014-10-16 12:27:24',342919,'/the-original-mr-fuzzy'),
(839777,'2014-10-16 12:28:42',342929,'/home'),
(839778,'2014-10-16 12:28:45',342930,'/lander-3'),
(839779,'2014-10-16 12:29:26',342931,'/lander-5'),
(839780,'2014-10-16 12:30:38',342932,'/lander-5'),
(839781,'2014-10-16 12:30:45',342927,'/the-birthday-sugar-panda'),
(839782,'2014-10-16 12:31:00',342933,'/lander-3'),
(839783,'2014-10-16 12:31:27',342932,'/products'),
(839784,'2014-10-16 12:32:26',342934,'/lander-2'),
(839785,'2014-10-16 12:32:38',342932,'/the-birthday-sugar-panda'),
(839786,'2014-10-16 12:33:47',342935,'/lander-5'),
(839787,'2014-10-16 12:34:01',342930,'/products'),
(839788,'2014-10-16 12:34:13',342931,'/products'),
(839789,'2014-10-16 12:35:02',342936,'/home'),
(839790,'2014-10-16 12:35:28',342935,'/products'),
(839791,'2014-10-16 12:35:28',342937,'/lander-3'),
(839792,'2014-10-16 12:36:17',342937,'/products'),
(839793,'2014-10-16 12:36:35',342938,'/lander-3'),
(839794,'2014-10-16 12:37:40',342931,'/the-original-mr-fuzzy'),
(839795,'2014-10-16 12:39:37',342935,'/the-original-mr-fuzzy'),
(839796,'2014-10-16 12:40:01',342937,'/the-forever-love-bear'),
(839797,'2014-10-16 12:40:12',342935,'/cart'),
(839798,'2014-10-16 12:40:52',342939,'/home'),
(839799,'2014-10-16 12:42:49',342939,'/products'),
(839800,'2014-10-16 12:43:20',342940,'/home'),
(839801,'2014-10-16 12:43:42',342935,'/shipping'),
(839802,'2014-10-16 12:43:59',342941,'/home'),
(839803,'2014-10-16 12:44:21',342939,'/the-forever-love-bear'),
(839804,'2014-10-16 12:44:21',342941,'/products'),
(839805,'2014-10-16 12:45:00',342941,'/the-original-mr-fuzzy'),
(839806,'2014-10-16 12:45:17',342942,'/home'),
(839807,'2014-10-16 12:45:29',342943,'/lander-5'),
(839808,'2014-10-16 12:45:39',342944,'/lander-2'),
(839809,'2014-10-16 12:45:45',342945,'/lander-2'),
(839810,'2014-10-16 12:46:07',342946,'/lander-2'),
(839811,'2014-10-16 12:46:23',342947,'/home'),
(839812,'2014-10-16 12:46:35',342948,'/lander-2'),
(839813,'2014-10-16 12:46:36',342949,'/home'),
(839814,'2014-10-16 12:46:40',342950,'/lander-2'),
(839815,'2014-10-16 12:48:21',342948,'/products'),
(839816,'2014-10-16 12:48:23',342941,'/cart'),
(839817,'2014-10-16 12:49:09',342951,'/lander-5'),
(839818,'2014-10-16 12:49:34',342952,'/lander-5'),
(839819,'2014-10-16 12:50:03',342947,'/products'),
(839820,'2014-10-16 12:50:16',342945,'/products'),
(839821,'2014-10-16 12:50:17',342943,'/products'),
(839822,'2014-10-16 12:50:21',342946,'/products'),
(839823,'2014-10-16 12:50:32',342953,'/lander-5'),
(839824,'2014-10-16 12:51:22',342949,'/products'),
(839825,'2014-10-16 12:51:39',342954,'/lander-5'),
(839826,'2014-10-16 12:51:40',342953,'/products'),
(839827,'2014-10-16 12:51:53',342947,'/the-original-mr-fuzzy'),
(839828,'2014-10-16 12:52:25',342953,'/the-birthday-sugar-panda'),
(839829,'2014-10-16 12:52:43',342948,'/the-original-mr-fuzzy'),
(839830,'2014-10-16 12:53:04',342945,'/the-original-mr-fuzzy'),
(839831,'2014-10-16 12:53:20',342946,'/the-original-mr-fuzzy'),
(839832,'2014-10-16 12:53:27',342951,'/products'),
(839833,'2014-10-16 12:53:39',342953,'/cart'),
(839834,'2014-10-16 12:54:11',342949,'/the-original-mr-fuzzy'),
(839835,'2014-10-16 12:54:56',342953,'/shipping'),
(839836,'2014-10-16 12:55:02',342955,'/lander-5'),
(839837,'2014-10-16 12:55:20',342949,'/cart'),
(839838,'2014-10-16 12:57:08',342946,'/cart'),
(839839,'2014-10-16 12:57:20',342949,'/shipping'),
(839840,'2014-10-16 12:57:23',342956,'/lander-5'),
(839841,'2014-10-16 12:57:33',342946,'/shipping'),
(839842,'2014-10-16 12:57:42',342953,'/billing-2'),
(839843,'2014-10-16 12:58:05',342957,'/lander-3'),
(839844,'2014-10-16 12:58:12',342958,'/lander-3'),
(839845,'2014-10-16 12:59:27',342957,'/products'),
(839846,'2014-10-16 12:59:54',342946,'/billing-2'),
(839847,'2014-10-16 13:00:03',342959,'/lander-5'),
(839848,'2014-10-16 13:00:19',342960,'/home'),
(839849,'2014-10-16 13:00:32',342949,'/billing-2'),
(839850,'2014-10-16 13:00:39',342946,'/thank-you-for-your-order'),
(839851,'2014-10-16 13:01:09',342959,'/products'),
(839852,'2014-10-16 13:01:48',342961,'/lander-2'),
(839853,'2014-10-16 13:02:10',342962,'/home'),
(839854,'2014-10-16 13:02:24',342958,'/products'),
(839855,'2014-10-16 13:02:30',342953,'/thank-you-for-your-order'),
(839856,'2014-10-16 13:02:34',342963,'/home'),
(839857,'2014-10-16 13:03:18',342957,'/the-original-mr-fuzzy'),
(839858,'2014-10-16 13:03:31',342964,'/lander-5'),
(839859,'2014-10-16 13:03:35',342965,'/lander-5'),
(839860,'2014-10-16 13:04:47',342961,'/products'),
(839861,'2014-10-16 13:05:15',342966,'/lander-3'),
(839862,'2014-10-16 13:05:35',342967,'/home'),
(839863,'2014-10-16 13:05:37',342957,'/cart'),
(839864,'2014-10-16 13:05:56',342958,'/the-original-mr-fuzzy'),
(839865,'2014-10-16 13:06:16',342961,'/the-original-mr-fuzzy'),
(839866,'2014-10-16 13:06:18',342965,'/products'),
(839867,'2014-10-16 13:06:54',342968,'/home'),
(839868,'2014-10-16 13:06:58',342962,'/products'),
(839869,'2014-10-16 13:07:06',342969,'/lander-2'),
(839870,'2014-10-16 13:07:53',342962,'/the-original-mr-fuzzy'),
(839871,'2014-10-16 13:08:33',342970,'/lander-5'),
(839872,'2014-10-16 13:08:35',342971,'/lander-5'),
(839873,'2014-10-16 13:09:32',342970,'/products'),
(839874,'2014-10-16 13:09:41',342972,'/lander-2'),
(839875,'2014-10-16 13:09:51',342973,'/lander-5'),
(839876,'2014-10-16 13:10:17',342967,'/products'),
(839877,'2014-10-16 13:10:22',342970,'/the-original-mr-fuzzy'),
(839878,'2014-10-16 13:10:39',342965,'/the-original-mr-fuzzy'),
(839879,'2014-10-16 13:10:39',342974,'/lander-2'),
(839880,'2014-10-16 13:11:03',342975,'/lander-3'),
(839881,'2014-10-16 13:11:24',342976,'/lander-2'),
(839882,'2014-10-16 13:11:39',342962,'/cart'),
(839883,'2014-10-16 13:11:43',342969,'/products'),
(839884,'2014-10-16 13:12:28',342972,'/products'),
(839885,'2014-10-16 13:12:47',342969,'/the-original-mr-fuzzy'),
(839886,'2014-10-16 13:13:19',342969,'/cart'),
(839887,'2014-10-16 13:13:23',342972,'/the-birthday-sugar-panda'),
(839888,'2014-10-16 13:13:25',342974,'/products'),
(839889,'2014-10-16 13:13:42',342977,'/lander-3'),
(839890,'2014-10-16 13:13:46',342971,'/products'),
(839891,'2014-10-16 13:14:21',342973,'/products'),
(839892,'2014-10-16 13:14:30',342971,'/the-original-mr-fuzzy'),
(839893,'2014-10-16 13:14:35',342976,'/products'),
(839894,'2014-10-16 13:15:19',342972,'/cart'),
(839895,'2014-10-16 13:15:56',342978,'/lander-3'),
(839896,'2014-10-16 13:16:00',342976,'/the-original-mr-fuzzy'),
(839897,'2014-10-16 13:16:04',342977,'/products'),
(839898,'2014-10-16 13:16:31',342973,'/the-birthday-sugar-panda'),
(839899,'2014-10-16 13:16:31',342979,'/lander-2'),
(839900,'2014-10-16 13:16:49',342974,'/the-original-mr-fuzzy'),
(839901,'2014-10-16 13:16:57',342969,'/shipping'),
(839902,'2014-10-16 13:17:06',342977,'/the-original-mr-fuzzy'),
(839903,'2014-10-16 13:17:16',342979,'/products'),
(839904,'2014-10-16 13:17:58',342979,'/the-original-mr-fuzzy'),
(839905,'2014-10-16 13:18:21',342980,'/lander-3'),
(839906,'2014-10-16 13:18:35',342976,'/cart'),
(839907,'2014-10-16 13:18:40',342979,'/cart'),
(839908,'2014-10-16 13:19:59',342976,'/shipping'),
(839909,'2014-10-16 13:20:17',342981,'/home'),
(839910,'2014-10-16 13:20:28',342973,'/cart'),
(839911,'2014-10-16 13:21:13',342980,'/products'),
(839912,'2014-10-16 13:22:15',342976,'/billing-2'),
(839913,'2014-10-16 13:22:35',342982,'/lander-3'),
(839914,'2014-10-16 13:22:57',342983,'/lander-2'),
(839915,'2014-10-16 13:23:06',342981,'/products'),
(839916,'2014-10-16 13:23:42',342973,'/shipping'),
(839917,'2014-10-16 13:23:45',342984,'/lander-3'),
(839918,'2014-10-16 13:24:00',342985,'/lander-2'),
(839919,'2014-10-16 13:24:00',342986,'/lander-2'),
(839920,'2014-10-16 13:24:43',342973,'/billing-2'),
(839921,'2014-10-16 13:25:16',342985,'/products'),
(839922,'2014-10-16 13:25:18',342987,'/lander-5'),
(839923,'2014-10-16 13:26:37',342988,'/lander-5'),
(839924,'2014-10-16 13:27:13',342989,'/lander-2'),
(839925,'2014-10-16 13:27:37',342981,'/the-forever-love-bear'),
(839926,'2014-10-16 13:27:40',342990,'/home'),
(839927,'2014-10-16 13:27:53',342985,'/the-original-mr-fuzzy'),
(839928,'2014-10-16 13:28:19',342991,'/home'),
(839929,'2014-10-16 13:28:36',342992,'/lander-5'),
(839930,'2014-10-16 13:29:12',342991,'/products'),
(839931,'2014-10-16 13:29:38',342993,'/home'),
(839932,'2014-10-16 13:30:14',342973,'/thank-you-for-your-order'),
(839933,'2014-10-16 13:30:29',342985,'/cart'),
(839934,'2014-10-16 13:30:40',342991,'/the-original-mr-fuzzy'),
(839935,'2014-10-16 13:30:58',342985,'/shipping'),
(839936,'2014-10-16 13:31:10',342989,'/products'),
(839937,'2014-10-16 13:31:27',342994,'/lander-3'),
(839938,'2014-10-16 13:31:35',342990,'/products'),
(839939,'2014-10-16 13:32:10',342995,'/home'),
(839940,'2014-10-16 13:32:24',342992,'/products'),
(839941,'2014-10-16 13:32:35',342996,'/lander-3'),
(839942,'2014-10-16 13:32:48',342997,'/lander-3'),
(839943,'2014-10-16 13:32:51',342992,'/the-original-mr-fuzzy'),
(839944,'2014-10-16 13:33:03',342985,'/billing-2'),
(839945,'2014-10-16 13:33:24',342998,'/lander-2'),
(839946,'2014-10-16 13:33:51',342991,'/cart'),
(839947,'2014-10-16 13:33:52',342999,'/lander-5'),
(839948,'2014-10-16 13:33:58',342996,'/products'),
(839949,'2014-10-16 13:34:11',342995,'/products'),
(839950,'2014-10-16 13:35:14',342985,'/thank-you-for-your-order'),
(839951,'2014-10-16 13:35:16',342990,'/the-birthday-sugar-panda'),
(839952,'2014-10-16 13:35:22',342991,'/shipping'),
(839953,'2014-10-16 13:35:46',342998,'/products'),
(839954,'2014-10-16 13:35:47',342991,'/billing-2'),
(839955,'2014-10-16 13:36:11',342995,'/the-original-mr-fuzzy'),
(839956,'2014-10-16 13:36:15',342998,'/the-original-mr-fuzzy'),
(839957,'2014-10-16 13:36:53',342992,'/cart'),
(839958,'2014-10-16 13:37:46',343000,'/lander-2'),
(839959,'2014-10-16 13:37:58',342996,'/the-original-mr-fuzzy'),
(839960,'2014-10-16 13:38:14',342998,'/cart'),
(839961,'2014-10-16 13:38:27',343001,'/home'),
(839962,'2014-10-16 13:38:55',343001,'/products'),
(839963,'2014-10-16 13:39:06',342992,'/shipping'),
(839964,'2014-10-16 13:39:15',343002,'/lander-5'),
(839965,'2014-10-16 13:39:28',343003,'/lander-2'),
(839966,'2014-10-16 13:40:05',342991,'/thank-you-for-your-order'),
(839967,'2014-10-16 13:40:24',342992,'/billing-2'),
(839968,'2014-10-16 13:40:43',343000,'/products'),
(839969,'2014-10-16 13:40:48',342998,'/shipping'),
(839970,'2014-10-16 13:40:50',343004,'/lander-5'),
(839971,'2014-10-16 13:40:52',342996,'/cart'),
(839972,'2014-10-16 13:41:02',343001,'/the-forever-love-bear'),
(839973,'2014-10-16 13:41:38',343005,'/lander-3'),
(839974,'2014-10-16 13:42:48',342998,'/billing-2'),
(839975,'2014-10-16 13:43:04',343005,'/products'),
(839976,'2014-10-16 13:43:29',343006,'/home'),
(839977,'2014-10-16 13:43:54',342998,'/thank-you-for-your-order'),
(839978,'2014-10-16 13:43:58',343007,'/lander-5'),
(839979,'2014-10-16 13:44:08',343000,'/the-forever-love-bear'),
(839980,'2014-10-16 13:44:09',343008,'/lander-3'),
(839981,'2014-10-16 13:44:21',342992,'/thank-you-for-your-order'),
(839982,'2014-10-16 13:44:26',343009,'/lander-2'),
(839983,'2014-10-16 13:44:28',343010,'/lander-2'),
(839984,'2014-10-16 13:44:29',343011,'/home'),
(839985,'2014-10-16 13:44:39',343004,'/products'),
(839986,'2014-10-16 13:46:21',343012,'/home'),
(839987,'2014-10-16 13:46:29',343013,'/home'),
(839988,'2014-10-16 13:47:38',343006,'/products'),
(839989,'2014-10-16 13:47:47',343014,'/lander-2'),
(839990,'2014-10-16 13:48:12',343013,'/products'),
(839991,'2014-10-16 13:48:16',343007,'/products'),
(839992,'2014-10-16 13:48:28',343015,'/lander-5'),
(839993,'2014-10-16 13:48:29',343013,'/the-original-mr-fuzzy'),
(839994,'2014-10-16 13:49:06',343010,'/products'),
(839995,'2014-10-16 13:49:10',343004,'/the-original-mr-fuzzy'),
(839996,'2014-10-16 13:50:10',343016,'/lander-5'),
(839997,'2014-10-16 13:50:23',343006,'/the-original-mr-fuzzy'),
(839998,'2014-10-16 13:51:02',343017,'/home'),
(839999,'2014-10-16 13:51:35',343018,'/lander-2'),
(840000,'2014-10-16 13:52:38',343007,'/the-original-mr-fuzzy'),
(840001,'2014-10-16 13:53:15',343019,'/lander-5'),
(840002,'2014-10-16 13:53:28',343007,'/cart'),
(840003,'2014-10-16 13:53:29',343020,'/home'),
(840004,'2014-10-16 13:53:36',343010,'/the-original-mr-fuzzy'),
(840005,'2014-10-16 13:55:00',343010,'/cart'),
(840006,'2014-10-16 13:55:40',343018,'/products'),
(840007,'2014-10-16 13:55:47',343007,'/shipping'),
(840008,'2014-10-16 13:55:50',343021,'/lander-3'),
(840009,'2014-10-16 13:56:04',343022,'/home'),
(840010,'2014-10-16 13:56:34',343018,'/the-original-mr-fuzzy'),
(840011,'2014-10-16 13:56:54',343023,'/lander-2'),
(840012,'2014-10-16 13:56:57',343021,'/products'),
(840013,'2014-10-16 13:57:00',343018,'/cart'),
(840014,'2014-10-16 13:57:14',343024,'/home'),
(840015,'2014-10-16 13:58:31',343010,'/shipping'),
(840016,'2014-10-16 13:58:36',343007,'/billing-2'),
(840017,'2014-10-16 13:58:37',343025,'/home'),
(840018,'2014-10-16 13:59:15',343026,'/home'),
(840019,'2014-10-16 14:00:23',343021,'/the-original-mr-fuzzy'),
(840020,'2014-10-16 14:00:31',343027,'/lander-5'),
(840021,'2014-10-16 14:00:45',343022,'/products'),
(840022,'2014-10-16 14:01:10',343028,'/lander-3'),
(840023,'2014-10-16 14:01:29',343029,'/lander-3'),
(840024,'2014-10-16 14:01:44',343022,'/the-original-mr-fuzzy'),
(840025,'2014-10-16 14:01:55',343030,'/lander-5'),
(840026,'2014-10-16 14:02:05',343007,'/thank-you-for-your-order'),
(840027,'2014-10-16 14:02:24',343031,'/home'),
(840028,'2014-10-16 14:02:55',343032,'/lander-2'),
(840029,'2014-10-16 14:03:24',343030,'/products'),
(840030,'2014-10-16 14:04:22',343032,'/products'),
(840031,'2014-10-16 14:04:37',343033,'/lander-2'),
(840032,'2014-10-16 14:04:58',343032,'/the-original-mr-fuzzy'),
(840033,'2014-10-16 14:05:41',343033,'/products'),
(840034,'2014-10-16 14:05:56',343027,'/products'),
(840035,'2014-10-16 14:06:34',343034,'/lander-3'),
(840036,'2014-10-16 14:06:35',343035,'/lander-2'),
(840037,'2014-10-16 14:06:50',343029,'/products'),
(840038,'2014-10-16 14:07:15',343030,'/the-original-mr-fuzzy'),
(840039,'2014-10-16 14:07:28',343036,'/home'),
(840040,'2014-10-16 14:08:29',343037,'/lander-3'),
(840041,'2014-10-16 14:08:45',343038,'/home'),
(840042,'2014-10-16 14:08:47',343039,'/lander-3'),
(840043,'2014-10-16 14:09:06',343027,'/the-original-mr-fuzzy'),
(840044,'2014-10-16 14:09:18',343040,'/lander-3'),
(840045,'2014-10-16 14:09:34',343041,'/home'),
(840046,'2014-10-16 14:10:12',343033,'/the-original-mr-fuzzy'),
(840047,'2014-10-16 14:10:21',343027,'/cart'),
(840048,'2014-10-16 14:10:41',343039,'/products'),
(840049,'2014-10-16 14:10:56',343042,'/lander-2'),
(840050,'2014-10-16 14:11:02',343033,'/cart'),
(840051,'2014-10-16 14:11:02',343039,'/the-original-mr-fuzzy'),
(840052,'2014-10-16 14:12:31',343043,'/lander-2'),
(840053,'2014-10-16 14:12:36',343044,'/lander-3'),
(840054,'2014-10-16 14:13:15',343037,'/products'),
(840055,'2014-10-16 14:13:33',343040,'/products'),
(840056,'2014-10-16 14:14:09',343033,'/shipping'),
(840057,'2014-10-16 14:14:22',343045,'/lander-3'),
(840058,'2014-10-16 14:14:57',343042,'/products'),
(840059,'2014-10-16 14:16:05',343037,'/the-original-mr-fuzzy'),
(840060,'2014-10-16 14:16:08',343033,'/billing-2'),
(840061,'2014-10-16 14:16:13',343046,'/lander-2'),
(840062,'2014-10-16 14:16:34',343046,'/products'),
(840063,'2014-10-16 14:16:46',343042,'/the-original-mr-fuzzy'),
(840064,'2014-10-16 14:17:00',343044,'/products'),
(840065,'2014-10-16 14:17:17',343047,'/lander-2'),
(840066,'2014-10-16 14:17:19',343048,'/home'),
(840067,'2014-10-16 14:18:18',343043,'/products'),
(840068,'2014-10-16 14:18:43',343047,'/products'),
(840069,'2014-10-16 14:18:46',343049,'/lander-5'),
(840070,'2014-10-16 14:19:11',343050,'/lander-2'),
(840071,'2014-10-16 14:19:26',343044,'/the-original-mr-fuzzy'),
(840072,'2014-10-16 14:19:37',343051,'/home'),
(840073,'2014-10-16 14:20:03',343052,'/lander-5'),
(840074,'2014-10-16 14:20:18',343053,'/lander-2'),
(840075,'2014-10-16 14:20:28',343047,'/the-original-mr-fuzzy'),
(840076,'2014-10-16 14:20:48',343054,'/home'),
(840077,'2014-10-16 14:20:50',343048,'/products'),
(840078,'2014-10-16 14:21:00',343053,'/products'),
(840079,'2014-10-16 14:21:21',343055,'/lander-3'),
(840080,'2014-10-16 14:21:21',343056,'/lander-3'),
(840081,'2014-10-16 14:21:22',343047,'/cart'),
(840082,'2014-10-16 14:21:42',343043,'/the-original-mr-fuzzy'),
(840083,'2014-10-16 14:21:52',343057,'/lander-2'),
(840084,'2014-10-16 14:22:01',343050,'/products'),
(840085,'2014-10-16 14:22:03',343048,'/the-original-mr-fuzzy'),
(840086,'2014-10-16 14:22:18',343049,'/products'),
(840087,'2014-10-16 14:22:50',343049,'/the-original-mr-fuzzy'),
(840088,'2014-10-16 14:22:58',343052,'/products'),
(840089,'2014-10-16 14:23:15',343058,'/lander-3'),
(840090,'2014-10-16 14:23:19',343055,'/products'),
(840091,'2014-10-16 14:23:48',343051,'/products'),
(840092,'2014-10-16 14:23:52',343056,'/products'),
(840093,'2014-10-16 14:23:53',343059,'/lander-5'),
(840094,'2014-10-16 14:24:38',343051,'/the-forever-love-bear'),
(840095,'2014-10-16 14:25:12',343050,'/the-original-mr-fuzzy'),
(840096,'2014-10-16 14:25:14',343060,'/lander-3'),
(840097,'2014-10-16 14:25:23',343043,'/cart'),
(840098,'2014-10-16 14:25:34',343053,'/the-original-mr-fuzzy'),
(840099,'2014-10-16 14:25:45',343059,'/products'),
(840100,'2014-10-16 14:26:12',343052,'/the-original-mr-fuzzy'),
(840101,'2014-10-16 14:26:32',343043,'/shipping'),
(840102,'2014-10-16 14:26:52',343061,'/lander-5'),
(840103,'2014-10-16 14:27:18',343062,'/home'),
(840104,'2014-10-16 14:27:21',343055,'/the-original-mr-fuzzy'),
(840105,'2014-10-16 14:27:33',343059,'/the-original-mr-fuzzy'),
(840106,'2014-10-16 14:27:37',343063,'/lander-3'),
(840107,'2014-10-16 14:27:38',343043,'/billing-2'),
(840108,'2014-10-16 14:27:46',343064,'/lander-2'),
(840109,'2014-10-16 14:27:53',343053,'/cart'),
(840110,'2014-10-16 14:28:23',343060,'/products'),
(840111,'2014-10-16 14:29:13',343050,'/cart'),
(840112,'2014-10-16 14:29:29',343060,'/the-original-mr-fuzzy'),
(840113,'2014-10-16 14:29:37',343053,'/shipping'),
(840114,'2014-10-16 14:30:03',343064,'/products'),
(840115,'2014-10-16 14:30:07',343055,'/cart'),
(840116,'2014-10-16 14:30:21',343059,'/cart'),
(840117,'2014-10-16 14:30:49',343043,'/thank-you-for-your-order'),
(840118,'2014-10-16 14:31:03',343065,'/lander-2'),
(840119,'2014-10-16 14:31:22',343066,'/lander-2'),
(840120,'2014-10-16 14:31:30',343067,'/lander-3'),
(840121,'2014-10-16 14:31:45',343053,'/billing-2'),
(840122,'2014-10-16 14:32:26',343062,'/products'),
(840123,'2014-10-16 14:32:28',343050,'/shipping'),
(840124,'2014-10-16 14:32:29',343059,'/shipping'),
(840125,'2014-10-16 14:33:41',343059,'/billing-2'),
(840126,'2014-10-16 14:34:28',343064,'/the-birthday-sugar-panda'),
(840127,'2014-10-16 14:35:25',343066,'/products'),
(840128,'2014-10-16 14:35:42',343066,'/the-forever-love-bear'),
(840129,'2014-10-16 14:36:41',343062,'/the-original-mr-fuzzy'),
(840130,'2014-10-16 14:36:48',343067,'/products'),
(840131,'2014-10-16 14:36:49',343068,'/lander-5'),
(840132,'2014-10-16 14:37:42',343068,'/products'),
(840133,'2014-10-16 14:37:56',343067,'/the-original-mr-fuzzy'),
(840134,'2014-10-16 14:38:26',343069,'/lander-2'),
(840135,'2014-10-16 14:38:42',343070,'/lander-5'),
(840136,'2014-10-16 14:38:43',343071,'/lander-2'),
(840137,'2014-10-16 14:39:44',343072,'/lander-5'),
(840138,'2014-10-16 14:39:47',343073,'/lander-2'),
(840139,'2014-10-16 14:40:02',343070,'/products'),
(840140,'2014-10-16 14:40:03',343071,'/products'),
(840141,'2014-10-16 14:40:30',343074,'/lander-5'),
(840142,'2014-10-16 14:41:14',343075,'/lander-2'),
(840143,'2014-10-16 14:41:20',343076,'/lander-5'),
(840144,'2014-10-16 14:41:36',343070,'/the-original-mr-fuzzy'),
(840145,'2014-10-16 14:41:37',343072,'/products'),
(840146,'2014-10-16 14:42:17',343068,'/the-original-mr-fuzzy'),
(840147,'2014-10-16 14:42:29',343074,'/products'),
(840148,'2014-10-16 14:42:46',343071,'/the-original-mr-fuzzy'),
(840149,'2014-10-16 14:43:48',343077,'/lander-2'),
(840150,'2014-10-16 14:43:54',343068,'/cart'),
(840151,'2014-10-16 14:43:55',343078,'/lander-2'),
(840152,'2014-10-16 14:44:23',343075,'/products'),
(840153,'2014-10-16 14:44:28',343076,'/products'),
(840154,'2014-10-16 14:45:26',343076,'/the-birthday-sugar-panda'),
(840155,'2014-10-16 14:45:49',343072,'/the-original-mr-fuzzy'),
(840156,'2014-10-16 14:45:55',343079,'/lander-2'),
(840157,'2014-10-16 14:46:01',343075,'/the-original-mr-fuzzy'),
(840158,'2014-10-16 14:46:16',343074,'/the-birthday-sugar-panda'),
(840159,'2014-10-16 14:47:32',343080,'/lander-2'),
(840160,'2014-10-16 14:48:36',343078,'/products'),
(840161,'2014-10-16 14:49:13',343074,'/cart'),
(840162,'2014-10-16 14:49:50',343081,'/lander-5'),
(840163,'2014-10-16 14:49:55',343082,'/lander-2'),
(840164,'2014-10-16 14:50:31',343079,'/products'),
(840165,'2014-10-16 14:50:47',343074,'/shipping'),
(840166,'2014-10-16 14:51:19',343083,'/home'),
(840167,'2014-10-16 14:51:23',343084,'/lander-2'),
(840168,'2014-10-16 14:52:15',343084,'/products'),
(840169,'2014-10-16 14:52:38',343084,'/the-original-mr-fuzzy'),
(840170,'2014-10-16 14:52:45',343078,'/the-original-mr-fuzzy'),
(840171,'2014-10-16 14:52:59',343074,'/billing-2'),
(840172,'2014-10-16 14:53:18',343081,'/products'),
(840173,'2014-10-16 14:53:25',343085,'/lander-5'),
(840174,'2014-10-16 14:54:34',343085,'/products'),
(840175,'2014-10-16 14:54:34',343086,'/lander-3'),
(840176,'2014-10-16 14:55:09',343087,'/lander-2'),
(840177,'2014-10-16 14:55:18',343083,'/products'),
(840178,'2014-10-16 14:56:00',343085,'/the-original-mr-fuzzy'),
(840179,'2014-10-16 14:57:24',343088,'/lander-2'),
(840180,'2014-10-16 14:57:35',343085,'/cart'),
(840181,'2014-10-16 14:57:37',343081,'/the-original-mr-fuzzy'),
(840182,'2014-10-16 14:57:55',343074,'/thank-you-for-your-order'),
(840183,'2014-10-16 14:58:06',343085,'/shipping'),
(840184,'2014-10-16 14:58:59',343089,'/lander-2'),
(840185,'2014-10-16 14:59:47',343081,'/cart'),
(840186,'2014-10-16 14:59:47',343083,'/the-forever-love-bear'),
(840187,'2014-10-16 15:00:17',343085,'/billing-2'),
(840188,'2014-10-16 15:00:27',343090,'/home'),
(840189,'2014-10-16 15:00:54',343081,'/shipping'),
(840190,'2014-10-16 15:02:09',343081,'/billing-2'),
(840191,'2014-10-16 15:02:54',343091,'/home'),
(840192,'2014-10-16 15:04:13',343092,'/lander-3'),
(840193,'2014-10-16 15:04:23',343085,'/thank-you-for-your-order'),
(840194,'2014-10-16 15:07:16',343093,'/lander-5'),
(840195,'2014-10-16 15:07:50',343094,'/lander-5'),
(840196,'2014-10-16 15:08:07',343095,'/lander-3'),
(840197,'2014-10-16 15:08:11',343096,'/lander-3'),
(840198,'2014-10-16 15:08:18',343093,'/products'),
(840199,'2014-10-16 15:08:54',343097,'/home'),
(840200,'2014-10-16 15:09:12',343098,'/lander-3'),
(840201,'2014-10-16 15:09:40',343093,'/the-birthday-sugar-panda'),
(840202,'2014-10-16 15:09:43',343099,'/lander-2'),
(840203,'2014-10-16 15:10:11',343099,'/products'),
(840204,'2014-10-16 15:10:15',343100,'/lander-2'),
(840205,'2014-10-16 15:10:20',343094,'/products'),
(840206,'2014-10-16 15:10:37',343101,'/lander-3'),
(840207,'2014-10-16 15:10:56',343102,'/home'),
(840208,'2014-10-16 15:11:26',343101,'/products'),
(840209,'2014-10-16 15:11:29',343103,'/lander-5'),
(840210,'2014-10-16 15:12:13',343100,'/products'),
(840211,'2014-10-16 15:12:39',343094,'/the-original-mr-fuzzy'),
(840212,'2014-10-16 15:12:51',343097,'/products'),
(840213,'2014-10-16 15:13:14',343096,'/products'),
(840214,'2014-10-16 15:13:30',343098,'/products'),
(840215,'2014-10-16 15:13:40',343094,'/cart'),
(840216,'2014-10-16 15:13:43',343099,'/the-original-mr-fuzzy'),
(840217,'2014-10-16 15:15:11',343097,'/the-original-mr-fuzzy'),
(840218,'2014-10-16 15:15:40',343101,'/the-original-mr-fuzzy'),
(840219,'2014-10-16 15:15:46',343104,'/lander-2'),
(840220,'2014-10-16 15:15:54',343105,'/lander-2'),
(840221,'2014-10-16 15:16:01',343096,'/the-original-mr-fuzzy'),
(840222,'2014-10-16 15:16:04',343106,'/home'),
(840223,'2014-10-16 15:16:07',343100,'/the-original-mr-fuzzy'),
(840224,'2014-10-16 15:16:11',343094,'/shipping'),
(840225,'2014-10-16 15:16:32',343098,'/the-original-mr-fuzzy'),
(840226,'2014-10-16 15:16:51',343103,'/products'),
(840227,'2014-10-16 15:17:02',343107,'/home'),
(840228,'2014-10-16 15:17:13',343094,'/billing-2'),
(840229,'2014-10-16 15:17:14',343103,'/the-forever-love-bear'),
(840230,'2014-10-16 15:17:14',343108,'/lander-3'),
(840231,'2014-10-16 15:17:53',343109,'/lander-2'),
(840232,'2014-10-16 15:19:35',343100,'/cart'),
(840233,'2014-10-16 15:19:36',343096,'/cart'),
(840234,'2014-10-16 15:19:36',343110,'/lander-3'),
(840235,'2014-10-16 15:19:40',343111,'/lander-5'),
(840236,'2014-10-16 15:19:54',343108,'/products'),
(840237,'2014-10-16 15:20:42',343105,'/products'),
(840238,'2014-10-16 15:21:09',343112,'/lander-5'),
(840239,'2014-10-16 15:21:21',343113,'/home'),
(840240,'2014-10-16 15:21:29',343107,'/products'),
(840241,'2014-10-16 15:21:37',343111,'/products'),
(840242,'2014-10-16 15:21:41',343114,'/lander-3'),
(840243,'2014-10-16 15:21:44',343115,'/lander-5'),
(840244,'2014-10-16 15:21:57',343110,'/products'),
(840245,'2014-10-16 15:22:11',343112,'/products'),
(840246,'2014-10-16 15:22:17',343116,'/home'),
(840247,'2014-10-16 15:22:18',343117,'/home'),
(840248,'2014-10-16 15:22:21',343094,'/thank-you-for-your-order'),
(840249,'2014-10-16 15:22:52',343110,'/the-original-mr-fuzzy'),
(840250,'2014-10-16 15:22:54',343118,'/lander-3'),
(840251,'2014-10-16 15:23:05',343100,'/shipping'),
(840252,'2014-10-16 15:23:31',343119,'/lander-3'),
(840253,'2014-10-16 15:23:38',343111,'/the-original-mr-fuzzy'),
(840254,'2014-10-16 15:23:43',343107,'/the-original-mr-fuzzy'),
(840255,'2014-10-16 15:23:51',343116,'/products'),
(840256,'2014-10-16 15:23:51',343120,'/lander-2'),
(840257,'2014-10-16 15:24:18',343100,'/billing-2'),
(840258,'2014-10-16 15:24:36',343121,'/lander-5'),
(840259,'2014-10-16 15:24:52',343116,'/the-birthday-sugar-panda'),
(840260,'2014-10-16 15:24:53',343112,'/the-original-mr-fuzzy'),
(840261,'2014-10-16 15:24:59',343117,'/products'),
(840262,'2014-10-16 15:25:59',343117,'/the-birthday-sugar-panda'),
(840263,'2014-10-16 15:26:11',343122,'/lander-5'),
(840264,'2014-10-16 15:26:24',343119,'/products'),
(840265,'2014-10-16 15:26:35',343113,'/products'),
(840266,'2014-10-16 15:26:43',343100,'/thank-you-for-your-order'),
(840267,'2014-10-16 15:26:47',343116,'/cart'),
(840268,'2014-10-16 15:26:47',343122,'/products'),
(840269,'2014-10-16 15:27:37',343122,'/the-original-mr-fuzzy'),
(840270,'2014-10-16 15:28:06',343119,'/the-original-mr-fuzzy'),
(840271,'2014-10-16 15:28:52',343123,'/lander-2'),
(840272,'2014-10-16 15:29:20',343113,'/the-birthday-sugar-panda'),
(840273,'2014-10-16 15:29:24',343124,'/lander-5'),
(840274,'2014-10-16 15:29:42',343125,'/home'),
(840275,'2014-10-16 15:30:46',343126,'/lander-5'),
(840276,'2014-10-16 15:31:03',343127,'/lander-2'),
(840277,'2014-10-16 15:31:04',343123,'/products'),
(840278,'2014-10-16 15:31:53',343113,'/cart'),
(840279,'2014-10-16 15:32:05',343124,'/products'),
(840280,'2014-10-16 15:32:52',343128,'/lander-2'),
(840281,'2014-10-16 15:33:35',343129,'/home'),
(840282,'2014-10-16 15:34:19',343113,'/shipping'),
(840283,'2014-10-16 15:34:36',343128,'/products'),
(840284,'2014-10-16 15:35:05',343125,'/products'),
(840285,'2014-10-16 15:35:10',343130,'/lander-2'),
(840286,'2014-10-16 15:35:21',343124,'/the-original-mr-fuzzy'),
(840287,'2014-10-16 15:35:22',343125,'/the-original-mr-fuzzy'),
(840288,'2014-10-16 15:35:52',343131,'/home'),
(840289,'2014-10-16 15:36:10',343127,'/products'),
(840290,'2014-10-16 15:36:25',343127,'/the-forever-love-bear'),
(840291,'2014-10-16 15:36:33',343132,'/lander-5'),
(840292,'2014-10-16 15:36:55',343113,'/billing-2'),
(840293,'2014-10-16 15:37:48',343133,'/home'),
(840294,'2014-10-16 15:37:54',343127,'/cart'),
(840295,'2014-10-16 15:38:05',343134,'/lander-5'),
(840296,'2014-10-16 15:38:25',343135,'/home'),
(840297,'2014-10-16 15:38:33',343134,'/products'),
(840298,'2014-10-16 15:38:39',343130,'/products'),
(840299,'2014-10-16 15:39:09',343128,'/the-birthday-sugar-panda'),
(840300,'2014-10-16 15:39:16',343127,'/shipping'),
(840301,'2014-10-16 15:39:21',343132,'/products'),
(840302,'2014-10-16 15:39:27',343136,'/home'),
(840303,'2014-10-16 15:40:02',343137,'/home'),
(840304,'2014-10-16 15:41:20',343132,'/the-original-mr-fuzzy'),
(840305,'2014-10-16 15:41:22',343138,'/lander-2'),
(840306,'2014-10-16 15:41:53',343134,'/the-original-mr-fuzzy'),
(840307,'2014-10-16 15:42:05',343139,'/lander-2'),
(840308,'2014-10-16 15:42:17',343133,'/products'),
(840309,'2014-10-16 15:42:30',343127,'/billing-2'),
(840310,'2014-10-16 15:42:37',343132,'/cart'),
(840311,'2014-10-16 15:42:42',343130,'/the-original-mr-fuzzy'),
(840312,'2014-10-16 15:43:10',343140,'/lander-5'),
(840313,'2014-10-16 15:43:48',343127,'/thank-you-for-your-order'),
(840314,'2014-10-16 15:43:58',343135,'/products'),
(840315,'2014-10-16 15:44:11',343133,'/the-original-mr-fuzzy'),
(840316,'2014-10-16 15:45:03',343139,'/products'),
(840317,'2014-10-16 15:45:22',343132,'/shipping'),
(840318,'2014-10-16 15:45:52',343135,'/the-birthday-sugar-panda'),
(840319,'2014-10-16 15:46:39',343141,'/home'),
(840320,'2014-10-16 15:47:16',343142,'/lander-3'),
(840321,'2014-10-16 15:47:25',343135,'/cart'),
(840322,'2014-10-16 15:47:34',343132,'/billing-2'),
(840323,'2014-10-16 15:47:41',343143,'/home'),
(840324,'2014-10-16 15:48:34',343140,'/products'),
(840325,'2014-10-16 15:48:42',343139,'/the-original-mr-fuzzy'),
(840326,'2014-10-16 15:49:20',343144,'/home'),
(840327,'2014-10-16 15:49:34',343135,'/shipping'),
(840328,'2014-10-16 15:50:31',343135,'/billing-2'),
(840329,'2014-10-16 15:51:08',343141,'/products'),
(840330,'2014-10-16 15:52:00',343140,'/the-original-mr-fuzzy'),
(840331,'2014-10-16 15:52:12',343139,'/cart'),
(840332,'2014-10-16 15:52:23',343145,'/home'),
(840333,'2014-10-16 15:52:29',343146,'/lander-2'),
(840334,'2014-10-16 15:52:54',343142,'/products'),
(840335,'2014-10-16 15:53:28',343140,'/cart'),
(840336,'2014-10-16 15:53:35',343147,'/home'),
(840337,'2014-10-16 15:53:46',343148,'/lander-2'),
(840338,'2014-10-16 15:53:56',343146,'/products'),
(840339,'2014-10-16 15:54:09',343149,'/lander-2'),
(840340,'2014-10-16 15:54:24',343139,'/shipping'),
(840341,'2014-10-16 15:54:27',343146,'/the-original-mr-fuzzy'),
(840342,'2014-10-16 15:54:29',343142,'/the-original-mr-fuzzy'),
(840343,'2014-10-16 15:54:44',343144,'/products'),
(840344,'2014-10-16 15:55:10',343139,'/billing-2'),
(840345,'2014-10-16 15:56:24',343150,'/home'),
(840346,'2014-10-16 15:56:30',343144,'/the-original-mr-fuzzy'),
(840347,'2014-10-16 15:57:18',343145,'/products'),
(840348,'2014-10-16 15:57:24',343151,'/home'),
(840349,'2014-10-16 15:57:44',343152,'/lander-3'),
(840350,'2014-10-16 15:57:57',343148,'/products'),
(840351,'2014-10-16 15:58:32',343153,'/home'),
(840352,'2014-10-16 15:58:48',343154,'/lander-2'),
(840353,'2014-10-16 15:58:49',343155,'/lander-2'),
(840354,'2014-10-16 15:59:02',343153,'/products'),
(840355,'2014-10-16 16:00:38',343156,'/lander-5'),
(840356,'2014-10-16 16:01:01',343151,'/products'),
(840357,'2014-10-16 16:01:10',343145,'/the-original-mr-fuzzy'),
(840358,'2014-10-16 16:01:19',343151,'/the-original-mr-fuzzy'),
(840359,'2014-10-16 16:01:30',343157,'/lander-3'),
(840360,'2014-10-16 16:01:49',343152,'/products'),
(840361,'2014-10-16 16:01:54',343148,'/the-original-mr-fuzzy'),
(840362,'2014-10-16 16:02:17',343153,'/the-original-mr-fuzzy'),
(840363,'2014-10-16 16:02:21',343158,'/lander-5'),
(840364,'2014-10-16 16:02:32',343154,'/products'),
(840365,'2014-10-16 16:02:46',343159,'/lander-5'),
(840366,'2014-10-16 16:03:22',343160,'/lander-3'),
(840367,'2014-10-16 16:04:28',343152,'/the-original-mr-fuzzy'),
(840368,'2014-10-16 16:04:48',343158,'/products'),
(840369,'2014-10-16 16:04:59',343153,'/cart'),
(840370,'2014-10-16 16:05:00',343151,'/cart'),
(840371,'2014-10-16 16:05:22',343161,'/lander-5'),
(840372,'2014-10-16 16:05:36',343151,'/shipping'),
(840373,'2014-10-16 16:05:46',343161,'/products'),
(840374,'2014-10-16 16:05:59',343162,'/lander-2'),
(840375,'2014-10-16 16:06:12',343154,'/the-forever-love-bear'),
(840376,'2014-10-16 16:06:13',343151,'/billing-2'),
(840377,'2014-10-16 16:06:41',343163,'/home'),
(840378,'2014-10-16 16:06:56',343164,'/lander-5'),
(840379,'2014-10-16 16:07:02',343163,'/products'),
(840380,'2014-10-16 16:07:17',343165,'/home'),
(840381,'2014-10-16 16:08:15',343153,'/shipping'),
(840382,'2014-10-16 16:08:43',343153,'/billing-2'),
(840383,'2014-10-16 16:09:40',343161,'/the-birthday-sugar-panda'),
(840384,'2014-10-16 16:10:51',343163,'/the-original-mr-fuzzy'),
(840385,'2014-10-16 16:11:07',343166,'/home'),
(840386,'2014-10-16 16:11:17',343165,'/products'),
(840387,'2014-10-16 16:11:39',343161,'/cart'),
(840388,'2014-10-16 16:12:25',343167,'/home'),
(840389,'2014-10-16 16:12:40',343153,'/thank-you-for-your-order'),
(840390,'2014-10-16 16:12:52',343168,'/lander-2'),
(840391,'2014-10-16 16:13:25',343167,'/products'),
(840392,'2014-10-16 16:13:28',343169,'/home'),
(840393,'2014-10-16 16:13:30',343170,'/home'),
(840394,'2014-10-16 16:14:02',343165,'/the-original-mr-fuzzy'),
(840395,'2014-10-16 16:14:11',343171,'/home'),
(840396,'2014-10-16 16:15:07',343161,'/shipping'),
(840397,'2014-10-16 16:16:07',343172,'/lander-3'),
(840398,'2014-10-16 16:16:18',343173,'/lander-5'),
(840399,'2014-10-16 16:18:13',343161,'/billing-2'),
(840400,'2014-10-16 16:18:13',343171,'/products'),
(840401,'2014-10-16 16:19:57',343174,'/home'),
(840402,'2014-10-16 16:20:21',343172,'/products'),
(840403,'2014-10-16 16:20:22',343174,'/products'),
(840404,'2014-10-16 16:22:10',343174,'/the-original-mr-fuzzy'),
(840405,'2014-10-16 16:22:17',343175,'/home'),
(840406,'2014-10-16 16:22:25',343172,'/the-original-mr-fuzzy'),
(840407,'2014-10-16 16:23:07',343161,'/thank-you-for-your-order'),
(840408,'2014-10-16 16:23:12',343176,'/lander-5'),
(840409,'2014-10-16 16:23:51',343172,'/cart'),
(840410,'2014-10-16 16:25:54',343177,'/home'),
(840411,'2014-10-16 16:26:58',343178,'/home'),
(840412,'2014-10-16 16:29:19',343179,'/home'),
(840413,'2014-10-16 16:30:00',343180,'/lander-5'),
(840414,'2014-10-16 16:31:39',343180,'/products'),
(840415,'2014-10-16 16:31:49',343181,'/home'),
(840416,'2014-10-16 16:34:09',343182,'/lander-2'),
(840417,'2014-10-16 16:34:11',343180,'/the-forever-love-bear'),
(840418,'2014-10-16 16:34:18',343181,'/products'),
(840419,'2014-10-16 16:34:58',343180,'/cart'),
(840420,'2014-10-16 16:35:01',343183,'/lander-2'),
(840421,'2014-10-16 16:36:23',343184,'/home'),
(840422,'2014-10-16 16:36:55',343181,'/the-original-mr-fuzzy'),
(840423,'2014-10-16 16:37:19',343185,'/lander-2'),
(840424,'2014-10-16 16:37:32',343182,'/products'),
(840425,'2014-10-16 16:37:42',343184,'/products'),
(840426,'2014-10-16 16:37:59',343184,'/the-forever-love-bear'),
(840427,'2014-10-16 16:38:03',343186,'/lander-2'),
(840428,'2014-10-16 16:38:26',343184,'/cart'),
(840429,'2014-10-16 16:39:14',343187,'/lander-2'),
(840430,'2014-10-16 16:39:30',343186,'/products'),
(840431,'2014-10-16 16:39:45',343181,'/cart'),
(840432,'2014-10-16 16:40:38',343183,'/products'),
(840433,'2014-10-16 16:41:25',343183,'/the-original-mr-fuzzy'),
(840434,'2014-10-16 16:42:14',343188,'/lander-3'),
(840435,'2014-10-16 16:42:20',343189,'/lander-2'),
(840436,'2014-10-16 16:42:44',343186,'/the-original-mr-fuzzy'),
(840437,'2014-10-16 16:43:21',343181,'/shipping'),
(840438,'2014-10-16 16:44:05',343190,'/home'),
(840439,'2014-10-16 16:44:19',343191,'/home'),
(840440,'2014-10-16 16:45:05',343192,'/lander-2'),
(840441,'2014-10-16 16:45:20',343190,'/products'),
(840442,'2014-10-16 16:45:23',343181,'/billing-2'),
(840443,'2014-10-16 16:45:30',343193,'/lander-2'),
(840444,'2014-10-16 16:45:32',343192,'/products'),
(840445,'2014-10-16 16:46:14',343194,'/lander-2'),
(840446,'2014-10-16 16:46:15',343195,'/lander-5'),
(840447,'2014-10-16 16:46:18',343196,'/home'),
(840448,'2014-10-16 16:46:35',343197,'/lander-5'),
(840449,'2014-10-16 16:47:00',343181,'/thank-you-for-your-order'),
(840450,'2014-10-16 16:47:09',343190,'/the-forever-love-bear'),
(840451,'2014-10-16 16:47:48',343190,'/cart'),
(840452,'2014-10-16 16:48:13',343198,'/lander-2'),
(840453,'2014-10-16 16:48:40',343192,'/the-original-mr-fuzzy'),
(840454,'2014-10-16 16:49:10',343198,'/products'),
(840455,'2014-10-16 16:49:17',343191,'/products'),
(840456,'2014-10-16 16:49:26',343199,'/lander-5'),
(840457,'2014-10-16 16:49:31',343196,'/products'),
(840458,'2014-10-16 16:49:38',343193,'/products'),
(840459,'2014-10-16 16:50:02',343193,'/the-original-mr-fuzzy'),
(840460,'2014-10-16 16:50:10',343192,'/cart'),
(840461,'2014-10-16 16:50:43',343196,'/the-forever-love-bear'),
(840462,'2014-10-16 16:51:28',343190,'/shipping'),
(840463,'2014-10-16 16:52:04',343190,'/billing-2'),
(840464,'2014-10-16 16:52:06',343200,'/lander-5'),
(840465,'2014-10-16 16:52:47',343201,'/home'),
(840466,'2014-10-16 16:52:49',343191,'/the-original-mr-fuzzy'),
(840467,'2014-10-16 16:53:15',343196,'/cart'),
(840468,'2014-10-16 16:53:18',343202,'/lander-5'),
(840469,'2014-10-16 16:53:41',343198,'/the-forever-love-bear'),
(840470,'2014-10-16 16:53:46',343192,'/shipping'),
(840471,'2014-10-16 16:53:51',343199,'/products'),
(840472,'2014-10-16 16:54:10',343198,'/cart'),
(840473,'2014-10-16 16:54:19',343191,'/cart'),
(840474,'2014-10-16 16:54:42',343201,'/products'),
(840475,'2014-10-16 16:54:49',343202,'/products'),
(840476,'2014-10-16 16:54:50',343198,'/shipping'),
(840477,'2014-10-16 16:54:58',343199,'/the-birthday-sugar-panda'),
(840478,'2014-10-16 16:55:12',343203,'/lander-5'),
(840479,'2014-10-16 16:55:20',343190,'/thank-you-for-your-order'),
(840480,'2014-10-16 16:56:06',343204,'/lander-5'),
(840481,'2014-10-16 16:56:07',343192,'/billing-2'),
(840482,'2014-10-16 16:56:19',343196,'/shipping'),
(840483,'2014-10-16 16:56:23',343205,'/home'),
(840484,'2014-10-16 16:56:38',343199,'/cart'),
(840485,'2014-10-16 16:57:06',343206,'/home'),
(840486,'2014-10-16 16:57:13',343196,'/billing-2'),
(840487,'2014-10-16 16:57:44',343198,'/billing-2'),
(840488,'2014-10-16 16:57:51',343200,'/products'),
(840489,'2014-10-16 16:58:01',343204,'/products'),
(840490,'2014-10-16 16:58:03',343202,'/the-forever-love-bear'),
(840491,'2014-10-16 16:58:06',343207,'/lander-3'),
(840492,'2014-10-16 16:58:23',343201,'/the-original-mr-fuzzy'),
(840493,'2014-10-16 16:58:25',343200,'/the-original-mr-fuzzy'),
(840494,'2014-10-16 16:58:42',343203,'/products'),
(840495,'2014-10-16 16:59:03',343204,'/the-original-mr-fuzzy'),
(840496,'2014-10-16 16:59:08',343203,'/the-original-mr-fuzzy'),
(840497,'2014-10-16 16:59:36',343202,'/cart'),
(840498,'2014-10-16 16:59:48',343208,'/lander-3'),
(840499,'2014-10-16 17:00:08',343209,'/lander-2'),
(840500,'2014-10-16 17:00:22',343210,'/home'),
(840501,'2014-10-16 17:00:53',343211,'/lander-3'),
(840502,'2014-10-16 17:01:14',343201,'/cart'),
(840503,'2014-10-16 17:01:30',343207,'/products'),
(840504,'2014-10-16 17:01:33',343203,'/cart'),
(840505,'2014-10-16 17:01:44',343212,'/lander-5'),
(840506,'2014-10-16 17:01:47',343210,'/products'),
(840507,'2014-10-16 17:02:00',343202,'/shipping'),
(840508,'2014-10-16 17:02:11',343201,'/shipping'),
(840509,'2014-10-16 17:02:39',343213,'/home'),
(840510,'2014-10-16 17:02:48',343212,'/products'),
(840511,'2014-10-16 17:03:11',343203,'/shipping'),
(840512,'2014-10-16 17:03:25',343210,'/the-original-mr-fuzzy'),
(840513,'2014-10-16 17:03:29',343198,'/thank-you-for-your-order'),
(840514,'2014-10-16 17:03:52',343202,'/billing-2'),
(840515,'2014-10-16 17:03:53',343203,'/billing-2'),
(840516,'2014-10-16 17:04:11',343212,'/the-original-mr-fuzzy'),
(840517,'2014-10-16 17:04:35',343214,'/lander-5'),
(840518,'2014-10-16 17:04:57',343201,'/billing-2'),
(840519,'2014-10-16 17:05:03',343202,'/thank-you-for-your-order'),
(840520,'2014-10-16 17:05:09',343207,'/the-original-mr-fuzzy'),
(840521,'2014-10-16 17:05:13',343215,'/lander-5'),
(840522,'2014-10-16 17:06:12',343203,'/thank-you-for-your-order'),
(840523,'2014-10-16 17:06:24',343216,'/lander-5'),
(840524,'2014-10-16 17:06:35',343217,'/lander-5'),
(840525,'2014-10-16 17:06:59',343218,'/home'),
(840526,'2014-10-16 17:07:42',343201,'/thank-you-for-your-order'),
(840527,'2014-10-16 17:07:47',343213,'/products'),
(840528,'2014-10-16 17:08:29',343207,'/cart'),
(840529,'2014-10-16 17:09:09',343207,'/shipping'),
(840530,'2014-10-16 17:09:32',343213,'/the-original-mr-fuzzy'),
(840531,'2014-10-16 17:09:38',343207,'/billing-2'),
(840532,'2014-10-16 17:10:06',343219,'/lander-5'),
(840533,'2014-10-16 17:10:41',343218,'/products'),
(840534,'2014-10-16 17:10:59',343220,'/lander-3'),
(840535,'2014-10-16 17:11:01',343221,'/lander-2'),
(840536,'2014-10-16 17:11:52',343207,'/thank-you-for-your-order'),
(840537,'2014-10-16 17:11:58',343222,'/lander-2'),
(840538,'2014-10-16 17:12:03',343216,'/products'),
(840539,'2014-10-16 17:12:46',343223,'/lander-2'),
(840540,'2014-10-16 17:13:17',343222,'/products'),
(840541,'2014-10-16 17:13:36',343224,'/lander-5'),
(840542,'2014-10-16 17:13:37',343218,'/the-original-mr-fuzzy'),
(840543,'2014-10-16 17:14:27',343225,'/lander-3'),
(840544,'2014-10-16 17:14:32',343220,'/products'),
(840545,'2014-10-16 17:14:37',343226,'/lander-2'),
(840546,'2014-10-16 17:14:54',343227,'/lander-5'),
(840547,'2014-10-16 17:14:58',343228,'/lander-5'),
(840548,'2014-10-16 17:15:37',343222,'/the-birthday-sugar-panda'),
(840549,'2014-10-16 17:15:55',343220,'/the-original-mr-fuzzy'),
(840550,'2014-10-16 17:16:01',343229,'/lander-2'),
(840551,'2014-10-16 17:16:23',343216,'/the-forever-love-bear'),
(840552,'2014-10-16 17:16:54',343230,'/lander-2'),
(840553,'2014-10-16 17:17:14',343231,'/lander-3'),
(840554,'2014-10-16 17:17:22',343232,'/lander-5'),
(840555,'2014-10-16 17:17:40',343220,'/cart'),
(840556,'2014-10-16 17:17:46',343226,'/products'),
(840557,'2014-10-16 17:18:27',343231,'/products'),
(840558,'2014-10-16 17:18:35',343224,'/products'),
(840559,'2014-10-16 17:19:21',343220,'/shipping'),
(840560,'2014-10-16 17:19:25',343230,'/products'),
(840561,'2014-10-16 17:20:10',343228,'/products'),
(840562,'2014-10-16 17:20:16',343226,'/the-original-mr-fuzzy'),
(840563,'2014-10-16 17:20:28',343231,'/the-original-mr-fuzzy'),
(840564,'2014-10-16 17:21:05',343232,'/products'),
(840565,'2014-10-16 17:21:25',343224,'/the-original-mr-fuzzy'),
(840566,'2014-10-16 17:21:27',343233,'/lander-5'),
(840567,'2014-10-16 17:22:04',343234,'/lander-3'),
(840568,'2014-10-16 17:23:08',343230,'/the-birthday-sugar-panda'),
(840569,'2014-10-16 17:23:36',343235,'/lander-2'),
(840570,'2014-10-16 17:24:11',343232,'/the-original-mr-fuzzy'),
(840571,'2014-10-16 17:25:50',343236,'/lander-2'),
(840572,'2014-10-16 17:27:19',343237,'/lander-3'),
(840573,'2014-10-16 17:27:54',343238,'/lander-5'),
(840574,'2014-10-16 17:28:33',343239,'/lander-2'),
(840575,'2014-10-16 17:31:29',343239,'/products'),
(840576,'2014-10-16 17:31:46',343238,'/products'),
(840577,'2014-10-16 17:32:09',343238,'/the-birthday-sugar-panda'),
(840578,'2014-10-16 17:32:38',343239,'/the-original-mr-fuzzy'),
(840579,'2014-10-16 17:33:06',343240,'/home'),
(840580,'2014-10-16 17:33:08',343241,'/lander-3'),
(840581,'2014-10-16 17:33:36',343242,'/lander-5'),
(840582,'2014-10-16 17:34:34',343239,'/cart'),
(840583,'2014-10-16 17:34:42',343241,'/products'),
(840584,'2014-10-16 17:35:00',343243,'/lander-2'),
(840585,'2014-10-16 17:37:05',343239,'/shipping'),
(840586,'2014-10-16 17:37:29',343244,'/lander-5'),
(840587,'2014-10-16 17:37:36',343245,'/home'),
(840588,'2014-10-16 17:37:44',343246,'/home'),
(840589,'2014-10-16 17:39:06',343241,'/the-original-mr-fuzzy'),
(840590,'2014-10-16 17:39:09',343247,'/lander-5'),
(840591,'2014-10-16 17:39:18',343248,'/lander-5'),
(840592,'2014-10-16 17:39:22',343243,'/products'),
(840593,'2014-10-16 17:39:54',343249,'/home'),
(840594,'2014-10-16 17:39:57',343239,'/billing-2'),
(840595,'2014-10-16 17:40:00',343243,'/the-birthday-sugar-panda'),
(840596,'2014-10-16 17:40:25',343245,'/products'),
(840597,'2014-10-16 17:40:30',343247,'/products'),
(840598,'2014-10-16 17:40:39',343250,'/lander-2'),
(840599,'2014-10-16 17:40:47',343251,'/lander-2'),
(840600,'2014-10-16 17:41:13',343247,'/the-original-mr-fuzzy'),
(840601,'2014-10-16 17:41:54',343244,'/products'),
(840602,'2014-10-16 17:42:53',343252,'/lander-2'),
(840603,'2014-10-16 17:43:08',343241,'/cart'),
(840604,'2014-10-16 17:43:44',343253,'/lander-5'),
(840605,'2014-10-16 17:43:45',343247,'/cart'),
(840606,'2014-10-16 17:43:53',343254,'/lander-2'),
(840607,'2014-10-16 17:44:08',343245,'/the-birthday-sugar-panda'),
(840608,'2014-10-16 17:44:48',343252,'/products'),
(840609,'2014-10-16 17:44:50',343244,'/the-original-mr-fuzzy'),
(840610,'2014-10-16 17:45:24',343255,'/lander-3'),
(840611,'2014-10-16 17:45:47',343252,'/the-original-mr-fuzzy'),
(840612,'2014-10-16 17:46:00',343256,'/lander-3'),
(840613,'2014-10-16 17:46:44',343241,'/shipping'),
(840614,'2014-10-16 17:47:40',343241,'/billing-2'),
(840615,'2014-10-16 17:47:51',343244,'/cart'),
(840616,'2014-10-16 17:50:25',343257,'/lander-3'),
(840617,'2014-10-16 17:50:33',343258,'/lander-5'),
(840618,'2014-10-16 17:50:49',343244,'/shipping'),
(840619,'2014-10-16 17:51:11',343255,'/products'),
(840620,'2014-10-16 17:51:47',343256,'/products'),
(840621,'2014-10-16 17:52:55',343259,'/lander-3'),
(840622,'2014-10-16 17:53:19',343260,'/lander-3'),
(840623,'2014-10-16 17:53:42',343255,'/the-forever-love-bear'),
(840624,'2014-10-16 17:55:20',343261,'/lander-3'),
(840625,'2014-10-16 17:55:43',343258,'/products'),
(840626,'2014-10-16 17:55:44',343262,'/lander-5'),
(840627,'2014-10-16 17:56:13',343263,'/lander-3'),
(840628,'2014-10-16 17:56:54',343255,'/cart'),
(840629,'2014-10-16 17:57:23',343264,'/lander-5'),
(840630,'2014-10-16 17:58:16',343259,'/products'),
(840631,'2014-10-16 17:59:10',343265,'/lander-2'),
(840632,'2014-10-16 17:59:17',343266,'/home'),
(840633,'2014-10-16 17:59:59',343262,'/products'),
(840634,'2014-10-16 18:00:33',343262,'/the-original-mr-fuzzy'),
(840635,'2014-10-16 18:01:13',343262,'/cart'),
(840636,'2014-10-16 18:01:14',343267,'/home'),
(840637,'2014-10-16 18:01:16',343266,'/products'),
(840638,'2014-10-16 18:01:28',343268,'/lander-2'),
(840639,'2014-10-16 18:02:14',343269,'/home'),
(840640,'2014-10-16 18:02:44',343270,'/lander-2'),
(840641,'2014-10-16 18:02:49',343264,'/products'),
(840642,'2014-10-16 18:03:01',343271,'/lander-2'),
(840643,'2014-10-16 18:04:30',343265,'/products'),
(840644,'2014-10-16 18:04:54',343262,'/shipping'),
(840645,'2014-10-16 18:05:19',343266,'/the-birthday-sugar-panda'),
(840646,'2014-10-16 18:05:37',343272,'/lander-3'),
(840647,'2014-10-16 18:05:47',343273,'/home'),
(840648,'2014-10-16 18:06:01',343266,'/cart'),
(840649,'2014-10-16 18:06:11',343274,'/home'),
(840650,'2014-10-16 18:06:12',343275,'/home'),
(840651,'2014-10-16 18:06:27',343262,'/billing-2'),
(840652,'2014-10-16 18:06:40',343264,'/the-original-mr-fuzzy'),
(840653,'2014-10-16 18:06:51',343269,'/products'),
(840654,'2014-10-16 18:07:17',343264,'/cart'),
(840655,'2014-10-16 18:07:19',343271,'/products'),
(840656,'2014-10-16 18:07:37',343271,'/the-forever-love-bear'),
(840657,'2014-10-16 18:08:26',343266,'/shipping'),
(840658,'2014-10-16 18:08:33',343265,'/the-forever-love-bear'),
(840659,'2014-10-16 18:08:52',343271,'/cart'),
(840660,'2014-10-16 18:09:05',343274,'/products'),
(840661,'2014-10-16 18:09:06',343266,'/billing-2'),
(840662,'2014-10-16 18:09:20',343264,'/shipping'),
(840663,'2014-10-16 18:09:57',343276,'/lander-2'),
(840664,'2014-10-16 18:10:16',343269,'/the-original-mr-fuzzy'),
(840665,'2014-10-16 18:10:24',343277,'/lander-3'),
(840666,'2014-10-16 18:10:52',343271,'/shipping'),
(840667,'2014-10-16 18:11:03',343264,'/billing-2'),
(840668,'2014-10-16 18:11:40',343271,'/billing-2'),
(840669,'2014-10-16 18:11:42',343278,'/home'),
(840670,'2014-10-16 18:12:46',343266,'/thank-you-for-your-order'),
(840671,'2014-10-16 18:13:11',343277,'/products'),
(840672,'2014-10-16 18:13:18',343274,'/the-original-mr-fuzzy'),
(840673,'2014-10-16 18:13:29',343276,'/products'),
(840674,'2014-10-16 18:14:12',343279,'/home'),
(840675,'2014-10-16 18:15:47',343276,'/the-original-mr-fuzzy'),
(840676,'2014-10-16 18:15:52',343279,'/products'),
(840677,'2014-10-16 18:16:40',343280,'/lander-3'),
(840678,'2014-10-16 18:18:50',343279,'/the-original-mr-fuzzy'),
(840679,'2014-10-16 18:18:59',343281,'/lander-2'),
(840680,'2014-10-16 18:19:22',343282,'/lander-5'),
(840681,'2014-10-16 18:19:28',343276,'/cart'),
(840682,'2014-10-16 18:19:28',343283,'/lander-2'),
(840683,'2014-10-16 18:21:55',343276,'/shipping'),
(840684,'2014-10-16 18:22:08',343279,'/cart'),
(840685,'2014-10-16 18:22:27',343281,'/products'),
(840686,'2014-10-16 18:22:41',343284,'/lander-2'),
(840687,'2014-10-16 18:23:33',343276,'/billing-2'),
(840688,'2014-10-16 18:23:36',343285,'/home'),
(840689,'2014-10-16 18:23:38',343283,'/products'),
(840690,'2014-10-16 18:24:14',343276,'/thank-you-for-your-order'),
(840691,'2014-10-16 18:24:29',343279,'/shipping'),
(840692,'2014-10-16 18:25:09',343282,'/products'),
(840693,'2014-10-16 18:25:38',343286,'/home'),
(840694,'2014-10-16 18:25:45',343281,'/the-birthday-sugar-panda'),
(840695,'2014-10-16 18:26:59',343287,'/lander-2'),
(840696,'2014-10-16 18:27:01',343279,'/billing-2'),
(840697,'2014-10-16 18:27:49',343288,'/lander-2'),
(840698,'2014-10-16 18:27:59',343283,'/the-original-mr-fuzzy'),
(840699,'2014-10-16 18:28:03',343282,'/the-original-mr-fuzzy'),
(840700,'2014-10-16 18:28:46',343289,'/lander-2'),
(840701,'2014-10-16 18:28:51',343290,'/home'),
(840702,'2014-10-16 18:29:19',343279,'/thank-you-for-your-order'),
(840703,'2014-10-16 18:29:25',343282,'/cart'),
(840704,'2014-10-16 18:29:41',343288,'/products'),
(840705,'2014-10-16 18:29:53',343282,'/shipping'),
(840706,'2014-10-16 18:30:06',343291,'/lander-2'),
(840707,'2014-10-16 18:31:27',343282,'/billing-2'),
(840708,'2014-10-16 18:31:48',343283,'/cart'),
(840709,'2014-10-16 18:32:10',343291,'/products'),
(840710,'2014-10-16 18:32:23',343292,'/home'),
(840711,'2014-10-16 18:32:38',343293,'/lander-5'),
(840712,'2014-10-16 18:33:40',343292,'/products'),
(840713,'2014-10-16 18:34:24',343291,'/the-original-mr-fuzzy'),
(840714,'2014-10-16 18:34:37',343290,'/products'),
(840715,'2014-10-16 18:34:50',343294,'/lander-2'),
(840716,'2014-10-16 18:35:09',343282,'/thank-you-for-your-order'),
(840717,'2014-10-16 18:37:02',343292,'/the-original-mr-fuzzy'),
(840718,'2014-10-16 18:38:37',343290,'/the-original-mr-fuzzy'),
(840719,'2014-10-16 18:39:15',343295,'/lander-5'),
(840720,'2014-10-16 18:39:48',343296,'/home'),
(840721,'2014-10-16 18:41:21',343297,'/lander-3'),
(840722,'2014-10-16 18:41:31',343296,'/products'),
(840723,'2014-10-16 18:41:51',343298,'/home'),
(840724,'2014-10-16 18:41:56',343295,'/products'),
(840725,'2014-10-16 18:42:23',343299,'/lander-5'),
(840726,'2014-10-16 18:43:00',343295,'/the-original-mr-fuzzy'),
(840727,'2014-10-16 18:43:04',343298,'/products'),
(840728,'2014-10-16 18:43:09',343300,'/home'),
(840729,'2014-10-16 18:43:34',343301,'/lander-3'),
(840730,'2014-10-16 18:45:16',343299,'/products'),
(840731,'2014-10-16 18:45:20',343296,'/the-original-mr-fuzzy'),
(840732,'2014-10-16 18:45:28',343298,'/the-birthday-sugar-panda'),
(840733,'2014-10-16 18:45:33',343299,'/the-original-mr-fuzzy'),
(840734,'2014-10-16 18:45:44',343297,'/products'),
(840735,'2014-10-16 18:47:12',343302,'/home'),
(840736,'2014-10-16 18:47:34',343300,'/products'),
(840737,'2014-10-16 18:48:26',343303,'/lander-5'),
(840738,'2014-10-16 18:48:40',343304,'/home'),
(840739,'2014-10-16 18:48:46',343305,'/home'),
(840740,'2014-10-16 18:49:41',343306,'/lander-5'),
(840741,'2014-10-16 18:49:45',343307,'/lander-5'),
(840742,'2014-10-16 18:49:49',343308,'/home'),
(840743,'2014-10-16 18:50:07',343309,'/home'),
(840744,'2014-10-16 18:50:35',343310,'/lander-2'),
(840745,'2014-10-16 18:51:31',343311,'/lander-5'),
(840746,'2014-10-16 18:52:53',343312,'/lander-2'),
(840747,'2014-10-16 18:53:14',343303,'/products'),
(840748,'2014-10-16 18:53:23',343306,'/products'),
(840749,'2014-10-16 18:53:55',343313,'/lander-5'),
(840750,'2014-10-16 18:54:58',343314,'/home'),
(840751,'2014-10-16 18:55:08',343307,'/products'),
(840752,'2014-10-16 18:56:02',343303,'/the-birthday-sugar-panda'),
(840753,'2014-10-16 18:56:21',343315,'/home'),
(840754,'2014-10-16 18:57:00',343316,'/lander-2'),
(840755,'2014-10-16 18:57:09',343315,'/products'),
(840756,'2014-10-16 18:57:27',343306,'/the-forever-love-bear'),
(840757,'2014-10-16 18:57:57',343307,'/the-original-mr-fuzzy'),
(840758,'2014-10-16 18:58:04',343312,'/products'),
(840759,'2014-10-16 18:58:25',343317,'/home'),
(840760,'2014-10-16 18:59:04',343315,'/the-birthday-sugar-panda'),
(840761,'2014-10-16 18:59:15',343318,'/lander-5'),
(840762,'2014-10-16 18:59:21',343313,'/products'),
(840763,'2014-10-16 18:59:40',343303,'/cart'),
(840764,'2014-10-16 18:59:45',343312,'/the-original-mr-fuzzy'),
(840765,'2014-10-16 18:59:47',343319,'/lander-3'),
(840766,'2014-10-16 19:00:07',343320,'/lander-3'),
(840767,'2014-10-16 19:01:31',343318,'/products'),
(840768,'2014-10-16 19:01:48',343303,'/shipping'),
(840769,'2014-10-16 19:03:26',343313,'/the-original-mr-fuzzy'),
(840770,'2014-10-16 19:03:38',343319,'/products'),
(840771,'2014-10-16 19:04:14',343321,'/home'),
(840772,'2014-10-16 19:04:36',343303,'/billing-2'),
(840773,'2014-10-16 19:05:06',343319,'/the-original-mr-fuzzy'),
(840774,'2014-10-16 19:05:30',343322,'/lander-5'),
(840775,'2014-10-16 19:05:50',343323,'/lander-2'),
(840776,'2014-10-16 19:07:25',343324,'/home'),
(840777,'2014-10-16 19:07:45',343319,'/cart'),
(840778,'2014-10-16 19:07:53',343323,'/products'),
(840779,'2014-10-16 19:08:43',343324,'/products'),
(840780,'2014-10-16 19:08:45',343325,'/lander-3'),
(840781,'2014-10-16 19:09:31',343319,'/shipping'),
(840782,'2014-10-16 19:09:42',343326,'/lander-2'),
(840783,'2014-10-16 19:10:00',343323,'/the-original-mr-fuzzy'),
(840784,'2014-10-16 19:10:36',343324,'/the-original-mr-fuzzy'),
(840785,'2014-10-16 19:11:03',343322,'/products'),
(840786,'2014-10-16 19:11:57',343323,'/cart'),
(840787,'2014-10-16 19:12:24',343322,'/the-birthday-sugar-panda'),
(840788,'2014-10-16 19:14:01',343323,'/shipping'),
(840789,'2014-10-16 19:14:17',343325,'/products'),
(840790,'2014-10-16 19:14:37',343327,'/lander-2'),
(840791,'2014-10-16 19:15:05',343326,'/products'),
(840792,'2014-10-16 19:15:17',343328,'/home'),
(840793,'2014-10-16 19:17:03',343325,'/the-original-mr-fuzzy'),
(840794,'2014-10-16 19:17:03',343329,'/lander-5'),
(840795,'2014-10-16 19:18:36',343326,'/the-original-mr-fuzzy'),
(840796,'2014-10-16 19:18:43',343330,'/lander-3'),
(840797,'2014-10-16 19:19:59',343326,'/cart'),
(840798,'2014-10-16 19:21:07',343326,'/shipping'),
(840799,'2014-10-16 19:22:20',343330,'/products'),
(840800,'2014-10-16 19:24:19',343326,'/billing-2'),
(840801,'2014-10-16 19:24:55',343326,'/thank-you-for-your-order'),
(840802,'2014-10-16 19:25:29',343331,'/home'),
(840803,'2014-10-16 19:28:18',343332,'/lander-2'),
(840804,'2014-10-16 19:28:18',343333,'/lander-3'),
(840805,'2014-10-16 19:28:27',343334,'/home'),
(840806,'2014-10-16 19:28:44',343332,'/products'),
(840807,'2014-10-16 19:30:16',343331,'/products'),
(840808,'2014-10-16 19:31:30',343335,'/lander-2'),
(840809,'2014-10-16 19:32:14',343332,'/the-forever-love-bear'),
(840810,'2014-10-16 19:32:23',343336,'/lander-2'),
(840811,'2014-10-16 19:32:45',343337,'/home'),
(840812,'2014-10-16 19:32:54',343332,'/cart'),
(840813,'2014-10-16 19:32:56',343338,'/lander-2'),
(840814,'2014-10-16 19:34:53',343331,'/the-birthday-sugar-panda'),
(840815,'2014-10-16 19:35:10',343337,'/products'),
(840816,'2014-10-16 19:35:36',343332,'/shipping'),
(840817,'2014-10-16 19:36:40',343338,'/products'),
(840818,'2014-10-16 19:36:43',343337,'/the-original-mr-fuzzy'),
(840819,'2014-10-16 19:36:58',343332,'/billing-2'),
(840820,'2014-10-16 19:37:09',343339,'/lander-3'),
(840821,'2014-10-16 19:37:53',343336,'/products'),
(840822,'2014-10-16 19:38:00',343339,'/products'),
(840823,'2014-10-16 19:38:32',343338,'/the-original-mr-fuzzy'),
(840824,'2014-10-16 19:39:55',343340,'/lander-3'),
(840825,'2014-10-16 19:40:25',343340,'/products'),
(840826,'2014-10-16 19:41:13',343336,'/the-original-mr-fuzzy'),
(840827,'2014-10-16 19:42:28',343339,'/the-original-mr-fuzzy'),
(840828,'2014-10-16 19:43:16',343341,'/home'),
(840829,'2014-10-16 19:44:11',343342,'/home'),
(840830,'2014-10-16 19:44:47',343343,'/lander-5'),
(840831,'2014-10-16 19:45:52',343344,'/home'),
(840832,'2014-10-16 19:48:44',343345,'/lander-5'),
(840833,'2014-10-16 19:49:23',343343,'/products'),
(840834,'2014-10-16 19:50:27',343345,'/products'),
(840835,'2014-10-16 19:51:15',343346,'/home'),
(840836,'2014-10-16 19:51:36',343344,'/products'),
(840837,'2014-10-16 19:51:37',343347,'/home'),
(840838,'2014-10-16 19:52:30',343348,'/lander-5'),
(840839,'2014-10-16 19:52:37',343343,'/the-original-mr-fuzzy'),
(840840,'2014-10-16 19:52:57',343345,'/the-original-mr-fuzzy'),
(840841,'2014-10-16 19:53:46',343349,'/lander-3'),
(840842,'2014-10-16 19:55:00',343346,'/products'),
(840843,'2014-10-16 19:55:21',343345,'/cart'),
(840844,'2014-10-16 19:55:22',343350,'/lander-3'),
(840845,'2014-10-16 19:56:11',343350,'/products'),
(840846,'2014-10-16 19:56:54',343347,'/products'),
(840847,'2014-10-16 19:57:35',343346,'/the-original-mr-fuzzy'),
(840848,'2014-10-16 19:57:37',343347,'/the-original-mr-fuzzy'),
(840849,'2014-10-16 19:59:52',343347,'/cart'),
(840850,'2014-10-16 20:00:11',343351,'/lander-5'),
(840851,'2014-10-16 20:00:36',343350,'/the-original-mr-fuzzy'),
(840852,'2014-10-16 20:01:24',343352,'/lander-5'),
(840853,'2014-10-16 20:02:13',343351,'/products'),
(840854,'2014-10-16 20:02:30',343347,'/shipping'),
(840855,'2014-10-16 20:04:13',343351,'/the-original-mr-fuzzy'),
(840856,'2014-10-16 20:05:07',343352,'/products'),
(840857,'2014-10-16 20:05:17',343347,'/billing-2'),
(840858,'2014-10-16 20:06:04',343352,'/the-original-mr-fuzzy'),
(840859,'2014-10-16 20:07:53',343351,'/cart'),
(840860,'2014-10-16 20:09:01',343351,'/shipping'),
(840861,'2014-10-16 20:09:44',343351,'/billing-2'),
(840862,'2014-10-16 20:10:29',343353,'/home'),
(840863,'2014-10-16 20:10:56',343354,'/lander-3'),
(840864,'2014-10-16 20:11:18',343355,'/lander-3'),
(840865,'2014-10-16 20:11:30',343351,'/thank-you-for-your-order'),
(840866,'2014-10-16 20:13:39',343354,'/products'),
(840867,'2014-10-16 20:16:33',343354,'/the-original-mr-fuzzy'),
(840868,'2014-10-16 20:16:37',343355,'/products'),
(840869,'2014-10-16 20:19:10',343355,'/the-original-mr-fuzzy'),
(840870,'2014-10-16 20:20:21',343356,'/lander-2'),
(840871,'2014-10-16 20:20:24',343357,'/home'),
(840872,'2014-10-16 20:20:41',343358,'/lander-2'),
(840873,'2014-10-16 20:22:34',343359,'/lander-3'),
(840874,'2014-10-16 20:24:45',343359,'/products'),
(840875,'2014-10-16 20:26:27',343360,'/lander-3'),
(840876,'2014-10-16 20:32:58',343361,'/lander-5'),
(840877,'2014-10-16 20:33:01',343362,'/lander-5'),
(840878,'2014-10-16 20:37:32',343363,'/lander-5'),
(840879,'2014-10-16 20:40:46',343364,'/lander-2'),
(840880,'2014-10-16 20:42:03',343365,'/home'),
(840881,'2014-10-16 20:42:10',343364,'/products'),
(840882,'2014-10-16 20:43:12',343366,'/home'),
(840883,'2014-10-16 20:44:03',343366,'/products'),
(840884,'2014-10-16 20:46:00',343364,'/the-original-mr-fuzzy'),
(840885,'2014-10-16 20:46:28',343366,'/the-original-mr-fuzzy'),
(840886,'2014-10-16 20:46:56',343367,'/home'),
(840887,'2014-10-16 20:48:12',343367,'/products'),
(840888,'2014-10-16 20:48:30',343368,'/home'),
(840889,'2014-10-16 20:48:32',343367,'/the-birthday-sugar-panda'),
(840890,'2014-10-16 20:50:21',343366,'/cart'),
(840891,'2014-10-16 20:51:22',343366,'/shipping'),
(840892,'2014-10-16 20:51:50',343369,'/home'),
(840893,'2014-10-16 20:52:07',343370,'/lander-2'),
(840894,'2014-10-16 20:52:10',343371,'/lander-5'),
(840895,'2014-10-16 20:54:14',343372,'/lander-3'),
(840896,'2014-10-16 20:54:41',343372,'/products'),
(840897,'2014-10-16 20:57:39',343372,'/the-forever-love-bear'),
(840898,'2014-10-16 20:57:44',343373,'/lander-5'),
(840899,'2014-10-16 20:58:19',343372,'/cart'),
(840900,'2014-10-16 20:58:22',343374,'/home'),
(840901,'2014-10-16 20:58:51',343374,'/products'),
(840902,'2014-10-16 20:59:14',343374,'/the-forever-love-bear'),
(840903,'2014-10-16 21:00:09',343375,'/lander-3'),
(840904,'2014-10-16 21:01:26',343374,'/cart'),
(840905,'2014-10-16 21:02:15',343376,'/home'),
(840906,'2014-10-16 21:02:46',343374,'/shipping'),
(840907,'2014-10-16 21:02:59',343377,'/lander-5'),
(840908,'2014-10-16 21:03:26',343378,'/lander-3'),
(840909,'2014-10-16 21:03:29',343374,'/billing-2'),
(840910,'2014-10-16 21:04:46',343374,'/thank-you-for-your-order'),
(840911,'2014-10-16 21:04:50',343379,'/lander-3'),
(840912,'2014-10-16 21:05:34',343379,'/products'),
(840913,'2014-10-16 21:06:35',343377,'/products'),
(840914,'2014-10-16 21:07:45',343379,'/the-original-mr-fuzzy'),
(840915,'2014-10-16 21:08:11',343377,'/the-birthday-sugar-panda'),
(840916,'2014-10-16 21:15:09',343380,'/lander-2'),
(840917,'2014-10-16 21:17:06',343380,'/products'),
(840918,'2014-10-16 21:18:33',343380,'/the-forever-love-bear'),
(840919,'2014-10-16 21:19:27',343381,'/lander-5'),
(840920,'2014-10-16 21:19:51',343380,'/cart'),
(840921,'2014-10-16 21:20:04',343382,'/home'),
(840922,'2014-10-16 21:20:38',343383,'/lander-3'),
(840923,'2014-10-16 21:20:39',343384,'/home'),
(840924,'2014-10-16 21:22:34',343381,'/products'),
(840925,'2014-10-16 21:22:49',343384,'/products'),
(840926,'2014-10-16 21:23:00',343381,'/the-original-mr-fuzzy'),
(840927,'2014-10-16 21:23:08',343380,'/shipping'),
(840928,'2014-10-16 21:23:34',343383,'/products'),
(840929,'2014-10-16 21:23:47',343385,'/lander-2'),
(840930,'2014-10-16 21:24:16',343380,'/billing-2'),
(840931,'2014-10-16 21:25:51',343382,'/products'),
(840932,'2014-10-16 21:26:30',343386,'/lander-5'),
(840933,'2014-10-16 21:27:07',343384,'/the-original-mr-fuzzy'),
(840934,'2014-10-16 21:27:25',343383,'/the-original-mr-fuzzy'),
(840935,'2014-10-16 21:27:49',343382,'/the-original-mr-fuzzy'),
(840936,'2014-10-16 21:28:31',343387,'/home'),
(840937,'2014-10-16 21:30:23',343388,'/home'),
(840938,'2014-10-16 21:30:33',343383,'/cart'),
(840939,'2014-10-16 21:31:11',343386,'/products'),
(840940,'2014-10-16 21:31:52',343383,'/shipping'),
(840941,'2014-10-16 21:31:52',343389,'/lander-3'),
(840942,'2014-10-16 21:32:03',343386,'/the-original-mr-fuzzy'),
(840943,'2014-10-16 21:32:29',343386,'/cart'),
(840944,'2014-10-16 21:33:04',343390,'/lander-5'),
(840945,'2014-10-16 21:33:30',343387,'/products'),
(840946,'2014-10-16 21:34:01',343391,'/lander-2'),
(840947,'2014-10-16 21:35:21',343392,'/lander-5'),
(840948,'2014-10-16 21:35:50',343388,'/products'),
(840949,'2014-10-16 21:36:04',343386,'/shipping'),
(840950,'2014-10-16 21:36:10',343390,'/products'),
(840951,'2014-10-16 21:37:13',343393,'/home'),
(840952,'2014-10-16 21:37:32',343388,'/the-forever-love-bear'),
(840953,'2014-10-16 21:37:57',343387,'/the-birthday-sugar-panda'),
(840954,'2014-10-16 21:39:14',343386,'/billing-2'),
(840955,'2014-10-16 21:39:57',343390,'/the-original-mr-fuzzy'),
(840956,'2014-10-16 21:40:24',343394,'/lander-3'),
(840957,'2014-10-16 21:41:12',343387,'/cart'),
(840958,'2014-10-16 21:41:33',343395,'/lander-5'),
(840959,'2014-10-16 21:43:01',343396,'/lander-2'),
(840960,'2014-10-16 21:44:04',343387,'/shipping'),
(840961,'2014-10-16 21:44:29',343387,'/billing-2'),
(840962,'2014-10-16 21:44:59',343386,'/thank-you-for-your-order'),
(840963,'2014-10-16 21:45:08',343394,'/products'),
(840964,'2014-10-16 21:45:18',343396,'/products'),
(840965,'2014-10-16 21:45:24',343394,'/the-forever-love-bear'),
(840966,'2014-10-16 21:45:53',343396,'/the-birthday-sugar-panda'),
(840967,'2014-10-16 21:46:05',343395,'/products'),
(840968,'2014-10-16 21:47:59',343387,'/thank-you-for-your-order'),
(840969,'2014-10-16 21:49:03',343395,'/the-forever-love-bear'),
(840970,'2014-10-16 21:49:56',343397,'/home'),
(840971,'2014-10-16 21:51:00',343398,'/lander-3'),
(840972,'2014-10-16 21:52:04',343397,'/products'),
(840973,'2014-10-16 21:52:39',343395,'/cart'),
(840974,'2014-10-16 21:52:54',343398,'/products'),
(840975,'2014-10-16 21:52:54',343399,'/home'),
(840976,'2014-10-16 21:53:45',343400,'/lander-2'),
(840977,'2014-10-16 21:54:11',343401,'/lander-5'),
(840978,'2014-10-16 21:54:32',343402,'/home'),
(840979,'2014-10-16 21:54:39',343397,'/the-birthday-sugar-panda'),
(840980,'2014-10-16 21:54:57',343400,'/products'),
(840981,'2014-10-16 21:54:58',343398,'/the-birthday-sugar-panda'),
(840982,'2014-10-16 21:55:20',343401,'/products'),
(840983,'2014-10-16 21:55:31',343398,'/cart'),
(840984,'2014-10-16 21:55:53',343395,'/shipping'),
(840985,'2014-10-16 21:56:10',343401,'/the-original-mr-fuzzy'),
(840986,'2014-10-16 21:56:56',343395,'/billing-2'),
(840987,'2014-10-16 21:57:08',343403,'/home'),
(840988,'2014-10-16 21:57:17',343400,'/the-birthday-sugar-panda'),
(840989,'2014-10-16 21:57:43',343404,'/lander-3'),
(840990,'2014-10-16 21:58:08',343405,'/home'),
(840991,'2014-10-16 21:58:40',343401,'/cart'),
(840992,'2014-10-16 22:01:27',343405,'/products'),
(840993,'2014-10-16 22:01:58',343406,'/lander-5'),
(840994,'2014-10-16 22:02:19',343407,'/lander-2'),
(840995,'2014-10-16 22:05:58',343407,'/products'),
(840996,'2014-10-16 22:07:15',343407,'/the-forever-love-bear'),
(840997,'2014-10-16 22:07:23',343408,'/home'),
(840998,'2014-10-16 22:10:09',343408,'/products'),
(840999,'2014-10-16 22:10:24',343407,'/cart'),
(841000,'2014-10-16 22:13:44',343409,'/lander-2'),
(841001,'2014-10-16 22:14:06',343407,'/shipping'),
(841002,'2014-10-16 22:15:29',343410,'/home'),
(841003,'2014-10-16 22:17:04',343410,'/products'),
(841004,'2014-10-16 22:18:46',343411,'/lander-3'),
(841005,'2014-10-16 22:20:47',343410,'/the-original-mr-fuzzy'),
(841006,'2014-10-16 22:21:16',343410,'/cart'),
(841007,'2014-10-16 22:22:33',343410,'/shipping'),
(841008,'2014-10-16 22:24:03',343412,'/lander-5'),
(841009,'2014-10-16 22:24:09',343411,'/products'),
(841010,'2014-10-16 22:25:22',343411,'/the-birthday-sugar-panda'),
(841011,'2014-10-16 22:25:35',343412,'/products'),
(841012,'2014-10-16 22:28:55',343411,'/cart'),
(841013,'2014-10-16 22:29:06',343412,'/the-original-mr-fuzzy'),
(841014,'2014-10-16 22:32:10',343413,'/lander-2'),
(841015,'2014-10-16 22:33:40',343414,'/lander-3'),
(841016,'2014-10-16 22:34:06',343415,'/lander-3'),
(841017,'2014-10-16 22:35:15',343416,'/lander-2'),
(841018,'2014-10-16 22:35:19',343414,'/products'),
(841019,'2014-10-16 22:37:38',343417,'/lander-2'),
(841020,'2014-10-16 22:37:41',343415,'/products'),
(841021,'2014-10-16 22:38:07',343415,'/the-original-mr-fuzzy'),
(841022,'2014-10-16 22:40:10',343418,'/lander-2'),
(841023,'2014-10-16 22:40:29',343419,'/home'),
(841024,'2014-10-16 22:40:41',343420,'/lander-3'),
(841025,'2014-10-16 22:42:16',343417,'/products'),
(841026,'2014-10-16 22:42:19',343421,'/lander-5'),
(841027,'2014-10-16 22:43:07',343421,'/products'),
(841028,'2014-10-16 22:43:50',343422,'/lander-3'),
(841029,'2014-10-16 22:43:59',343423,'/lander-3'),
(841030,'2014-10-16 22:45:48',343418,'/products'),
(841031,'2014-10-16 22:46:05',343424,'/lander-3'),
(841032,'2014-10-16 22:46:07',343420,'/products'),
(841033,'2014-10-16 22:46:14',343421,'/the-original-mr-fuzzy'),
(841034,'2014-10-16 22:46:23',343420,'/the-original-mr-fuzzy'),
(841035,'2014-10-16 22:46:51',343417,'/the-forever-love-bear'),
(841036,'2014-10-16 22:47:28',343421,'/cart'),
(841037,'2014-10-16 22:49:32',343418,'/the-original-mr-fuzzy'),
(841038,'2014-10-16 22:50:37',343425,'/lander-3'),
(841039,'2014-10-16 22:52:02',343426,'/lander-3'),
(841040,'2014-10-16 22:53:22',343427,'/lander-3'),
(841041,'2014-10-16 22:56:18',343425,'/products'),
(841042,'2014-10-16 22:56:42',343426,'/products'),
(841043,'2014-10-16 22:57:36',343425,'/the-original-mr-fuzzy'),
(841044,'2014-10-16 22:59:29',343428,'/lander-5'),
(841045,'2014-10-16 22:59:53',343428,'/products'),
(841046,'2014-10-16 23:00:40',343429,'/home'),
(841047,'2014-10-16 23:01:12',343428,'/the-original-mr-fuzzy'),
(841048,'2014-10-16 23:01:28',343430,'/lander-2'),
(841049,'2014-10-16 23:02:21',343431,'/lander-3'),
(841050,'2014-10-16 23:02:26',343430,'/products'),
(841051,'2014-10-16 23:04:31',343429,'/products'),
(841052,'2014-10-16 23:06:55',343429,'/the-original-mr-fuzzy'),
(841053,'2014-10-16 23:08:47',343432,'/lander-2'),
(841054,'2014-10-16 23:09:18',343429,'/cart'),
(841055,'2014-10-16 23:10:48',343433,'/lander-5'),
(841056,'2014-10-16 23:14:27',343433,'/products'),
(841057,'2014-10-16 23:15:48',343434,'/lander-5'),
(841058,'2014-10-16 23:17:49',343434,'/products'),
(841059,'2014-10-16 23:17:51',343433,'/the-original-mr-fuzzy'),
(841060,'2014-10-16 23:18:33',343434,'/the-original-mr-fuzzy'),
(841061,'2014-10-16 23:19:05',343434,'/cart'),
(841062,'2014-10-16 23:19:45',343435,'/home'),
(841063,'2014-10-16 23:21:22',343435,'/products'),
(841064,'2014-10-16 23:23:25',343435,'/the-original-mr-fuzzy'),
(841065,'2014-10-16 23:24:58',343436,'/home'),
(841066,'2014-10-16 23:25:48',343435,'/cart'),
(841067,'2014-10-16 23:32:00',343437,'/home'),
(841068,'2014-10-16 23:32:08',343438,'/lander-3'),
(841069,'2014-10-16 23:32:19',343439,'/home'),
(841070,'2014-10-16 23:33:13',343440,'/home'),
(841071,'2014-10-16 23:34:40',343438,'/products'),
(841072,'2014-10-16 23:34:53',343441,'/home'),
(841073,'2014-10-16 23:34:54',343442,'/lander-2'),
(841074,'2014-10-16 23:35:03',343437,'/products'),
(841075,'2014-10-16 23:35:45',343439,'/products'),
(841076,'2014-10-16 23:37:28',343439,'/the-original-mr-fuzzy'),
(841077,'2014-10-16 23:38:26',343437,'/the-original-mr-fuzzy'),
(841078,'2014-10-16 23:38:33',343440,'/products'),
(841079,'2014-10-16 23:39:23',343443,'/home'),
(841080,'2014-10-16 23:40:05',343439,'/cart'),
(841081,'2014-10-16 23:40:24',343444,'/home'),
(841082,'2014-10-16 23:41:05',343440,'/the-original-mr-fuzzy'),
(841083,'2014-10-16 23:42:14',343445,'/lander-2'),
(841084,'2014-10-16 23:42:31',343446,'/lander-3'),
(841085,'2014-10-16 23:42:58',343440,'/cart'),
(841086,'2014-10-16 23:44:55',343447,'/home'),
(841087,'2014-10-16 23:47:34',343448,'/lander-5'),
(841088,'2014-10-16 23:48:57',343449,'/lander-2'),
(841089,'2014-10-16 23:50:29',343448,'/products'),
(841090,'2014-10-16 23:51:25',343449,'/products'),
(841091,'2014-10-16 23:53:23',343448,'/the-original-mr-fuzzy'),
(841092,'2014-10-16 23:53:38',343449,'/the-original-mr-fuzzy'),
(841093,'2014-10-16 23:54:15',343450,'/home'),
(841094,'2014-10-16 23:54:32',343448,'/cart'),
(841095,'2014-10-16 23:56:38',343451,'/lander-2'),
(841096,'2014-10-16 23:56:39',343448,'/shipping'),
(841097,'2014-10-16 23:57:21',343448,'/billing-2'),
(841098,'2014-10-16 23:58:45',343450,'/products'),
(841099,'2014-10-17 00:00:51',343450,'/the-original-mr-fuzzy'),
(841100,'2014-10-17 00:02:17',343448,'/thank-you-for-your-order'),
(841101,'2014-10-17 00:04:00',343452,'/lander-3'),
(841102,'2014-10-17 00:06:00',343452,'/products'),
(841103,'2014-10-17 00:06:26',343453,'/lander-3'),
(841104,'2014-10-17 00:06:54',343453,'/products'),
(841105,'2014-10-17 00:07:36',343454,'/home'),
(841106,'2014-10-17 00:09:38',343452,'/the-original-mr-fuzzy'),
(841107,'2014-10-17 00:11:53',343455,'/lander-3'),
(841108,'2014-10-17 00:12:57',343452,'/cart'),
(841109,'2014-10-17 00:13:00',343456,'/home'),
(841110,'2014-10-17 00:15:42',343457,'/lander-2'),
(841111,'2014-10-17 00:15:46',343452,'/shipping'),
(841112,'2014-10-17 00:17:50',343458,'/lander-2'),
(841113,'2014-10-17 00:17:52',343456,'/products'),
(841114,'2014-10-17 00:17:57',343459,'/lander-3'),
(841115,'2014-10-17 00:18:16',343460,'/lander-3'),
(841116,'2014-10-17 00:18:42',343452,'/billing-2'),
(841117,'2014-10-17 00:18:52',343461,'/lander-5'),
(841118,'2014-10-17 00:19:54',343458,'/products'),
(841119,'2014-10-17 00:20:37',343456,'/the-original-mr-fuzzy'),
(841120,'2014-10-17 00:20:56',343461,'/products'),
(841121,'2014-10-17 00:22:30',343458,'/the-original-mr-fuzzy'),
(841122,'2014-10-17 00:23:34',343459,'/products'),
(841123,'2014-10-17 00:25:28',343461,'/the-original-mr-fuzzy'),
(841124,'2014-10-17 00:27:11',343462,'/lander-5'),
(841125,'2014-10-17 00:31:49',343463,'/lander-3'),
(841126,'2014-10-17 00:36:31',343464,'/home'),
(841127,'2014-10-17 00:37:03',343463,'/products'),
(841128,'2014-10-17 00:37:35',343465,'/home'),
(841129,'2014-10-17 00:38:24',343463,'/the-original-mr-fuzzy'),
(841130,'2014-10-17 00:42:25',343466,'/home'),
(841131,'2014-10-17 00:43:19',343465,'/products'),
(841132,'2014-10-17 00:43:57',343467,'/lander-3'),
(841133,'2014-10-17 00:45:03',343465,'/the-birthday-sugar-panda'),
(841134,'2014-10-17 00:46:51',343465,'/cart'),
(841135,'2014-10-17 00:46:55',343468,'/lander-2'),
(841136,'2014-10-17 00:50:42',343465,'/shipping'),
(841137,'2014-10-17 00:52:31',343468,'/products'),
(841138,'2014-10-17 00:55:38',343469,'/home'),
(841139,'2014-10-17 00:56:00',343470,'/home'),
(841140,'2014-10-17 00:56:53',343468,'/the-original-mr-fuzzy'),
(841141,'2014-10-17 01:01:03',343471,'/home'),
(841142,'2014-10-17 01:01:07',343472,'/home'),
(841143,'2014-10-17 01:01:38',343473,'/home'),
(841144,'2014-10-17 01:02:10',343472,'/products'),
(841145,'2014-10-17 01:04:29',343471,'/products'),
(841146,'2014-10-17 01:05:18',343472,'/the-birthday-sugar-panda'),
(841147,'2014-10-17 01:06:08',343473,'/products'),
(841148,'2014-10-17 01:08:06',343474,'/home'),
(841149,'2014-10-17 01:08:26',343473,'/the-original-mr-fuzzy'),
(841150,'2014-10-17 01:09:29',343474,'/products'),
(841151,'2014-10-17 01:11:20',343474,'/the-forever-love-bear'),
(841152,'2014-10-17 01:13:35',343474,'/cart'),
(841153,'2014-10-17 01:16:09',343475,'/lander-3'),
(841154,'2014-10-17 01:16:10',343476,'/lander-5'),
(841155,'2014-10-17 01:16:51',343474,'/shipping'),
(841156,'2014-10-17 01:17:25',343474,'/billing-2'),
(841157,'2014-10-17 01:17:41',343477,'/lander-2'),
(841158,'2014-10-17 01:18:47',343478,'/home'),
(841159,'2014-10-17 01:19:53',343479,'/home'),
(841160,'2014-10-17 01:19:57',343477,'/products'),
(841161,'2014-10-17 01:20:36',343474,'/thank-you-for-your-order'),
(841162,'2014-10-17 01:20:36',343480,'/lander-2'),
(841163,'2014-10-17 01:21:19',343480,'/products'),
(841164,'2014-10-17 01:22:02',343477,'/the-forever-love-bear'),
(841165,'2014-10-17 01:22:24',343478,'/products'),
(841166,'2014-10-17 01:23:51',343477,'/cart'),
(841167,'2014-10-17 01:24:45',343477,'/shipping'),
(841168,'2014-10-17 01:24:47',343480,'/the-original-mr-fuzzy'),
(841169,'2014-10-17 01:27:03',343478,'/the-original-mr-fuzzy'),
(841170,'2014-10-17 01:27:10',343481,'/lander-5'),
(841171,'2014-10-17 01:27:13',343477,'/billing-2'),
(841172,'2014-10-17 01:29:12',343482,'/lander-5'),
(841173,'2014-10-17 01:29:26',343483,'/lander-5'),
(841174,'2014-10-17 01:32:50',343481,'/products'),
(841175,'2014-10-17 01:34:50',343483,'/products'),
(841176,'2014-10-17 01:35:38',343483,'/the-original-mr-fuzzy'),
(841177,'2014-10-17 01:36:01',343481,'/the-original-mr-fuzzy'),
(841178,'2014-10-17 01:37:54',343481,'/cart'),
(841179,'2014-10-17 01:39:24',343481,'/shipping'),
(841180,'2014-10-17 01:40:57',343481,'/billing-2'),
(841181,'2014-10-17 01:41:32',343481,'/thank-you-for-your-order'),
(841182,'2014-10-17 01:42:20',343484,'/lander-5'),
(841183,'2014-10-17 01:43:14',343484,'/products'),
(841184,'2014-10-17 01:53:04',343485,'/lander-2'),
(841185,'2014-10-17 01:53:37',343486,'/lander-3'),
(841186,'2014-10-17 01:54:28',343485,'/products'),
(841187,'2014-10-17 01:55:38',343487,'/lander-2'),
(841188,'2014-10-17 01:56:18',343488,'/lander-2'),
(841189,'2014-10-17 02:01:01',343489,'/lander-5'),
(841190,'2014-10-17 02:06:01',343490,'/home'),
(841191,'2014-10-17 02:08:46',343490,'/products'),
(841192,'2014-10-17 02:11:48',343490,'/the-forever-love-bear'),
(841193,'2014-10-17 02:15:20',343490,'/cart'),
(841194,'2014-10-17 02:15:56',343491,'/lander-3'),
(841195,'2014-10-17 02:16:12',343490,'/shipping'),
(841196,'2014-10-17 02:17:45',343492,'/lander-3'),
(841197,'2014-10-17 02:25:37',343493,'/lander-5'),
(841198,'2014-10-17 02:26:55',343494,'/lander-2'),
(841199,'2014-10-17 02:29:51',343493,'/products'),
(841200,'2014-10-17 02:30:01',343495,'/lander-2'),
(841201,'2014-10-17 02:32:26',343494,'/products'),
(841202,'2014-10-17 02:32:27',343495,'/products'),
(841203,'2014-10-17 02:32:55',343496,'/home'),
(841204,'2014-10-17 02:33:31',343493,'/the-original-mr-fuzzy'),
(841205,'2014-10-17 02:34:33',343496,'/products'),
(841206,'2014-10-17 02:35:15',343495,'/the-original-mr-fuzzy'),
(841207,'2014-10-17 02:37:01',343494,'/the-original-mr-fuzzy'),
(841208,'2014-10-17 02:37:40',343494,'/cart'),
(841209,'2014-10-17 02:38:07',343497,'/home'),
(841210,'2014-10-17 02:38:29',343495,'/cart'),
(841211,'2014-10-17 02:38:30',343498,'/lander-2'),
(841212,'2014-10-17 02:39:01',343496,'/the-original-mr-fuzzy'),
(841213,'2014-10-17 02:39:57',343497,'/products'),
(841214,'2014-10-17 02:40:20',343497,'/the-original-mr-fuzzy'),
(841215,'2014-10-17 02:40:46',343494,'/shipping'),
(841216,'2014-10-17 02:41:20',343499,'/home'),
(841217,'2014-10-17 02:41:29',343500,'/lander-5'),
(841218,'2014-10-17 02:41:49',343496,'/cart'),
(841219,'2014-10-17 02:42:29',343500,'/products'),
(841220,'2014-10-17 02:43:17',343499,'/products'),
(841221,'2014-10-17 02:43:37',343496,'/shipping'),
(841222,'2014-10-17 02:44:31',343500,'/the-forever-love-bear'),
(841223,'2014-10-17 02:44:52',343499,'/the-original-mr-fuzzy'),
(841224,'2014-10-17 02:46:13',343501,'/lander-2'),
(841225,'2014-10-17 02:46:31',343496,'/billing-2'),
(841226,'2014-10-17 02:49:47',343496,'/thank-you-for-your-order'),
(841227,'2014-10-17 02:51:50',343501,'/products'),
(841228,'2014-10-17 02:52:37',343501,'/the-original-mr-fuzzy'),
(841229,'2014-10-17 02:54:16',343502,'/lander-3'),
(841230,'2014-10-17 02:59:38',343503,'/lander-5'),
(841231,'2014-10-17 03:04:26',343503,'/products'),
(841232,'2014-10-17 03:05:15',343504,'/lander-2'),
(841233,'2014-10-17 03:06:23',343503,'/the-birthday-sugar-panda'),
(841234,'2014-10-17 03:08:00',343504,'/products'),
(841235,'2014-10-17 03:10:05',343505,'/lander-3'),
(841236,'2014-10-17 03:10:45',343504,'/the-original-mr-fuzzy'),
(841237,'2014-10-17 03:11:26',343506,'/home'),
(841238,'2014-10-17 03:11:35',343507,'/lander-3'),
(841239,'2014-10-17 03:26:01',343508,'/home'),
(841240,'2014-10-17 03:30:44',343508,'/products'),
(841241,'2014-10-17 03:33:57',343508,'/the-original-mr-fuzzy'),
(841242,'2014-10-17 03:37:47',343509,'/home'),
(841243,'2014-10-17 03:42:26',343509,'/products'),
(841244,'2014-10-17 03:43:17',343510,'/lander-3'),
(841245,'2014-10-17 03:44:47',343511,'/lander-5'),
(841246,'2014-10-17 03:45:36',343509,'/the-original-mr-fuzzy'),
(841247,'2014-10-17 03:47:15',343510,'/products'),
(841248,'2014-10-17 03:47:53',343511,'/products'),
(841249,'2014-10-17 03:49:23',343511,'/the-birthday-sugar-panda'),
(841250,'2014-10-17 03:49:30',343509,'/cart'),
(841251,'2014-10-17 03:52:22',343512,'/home'),
(841252,'2014-10-17 03:52:29',343509,'/shipping'),
(841253,'2014-10-17 03:53:15',343509,'/billing-2'),
(841254,'2014-10-17 03:56:50',343509,'/thank-you-for-your-order'),
(841255,'2014-10-17 03:57:30',343512,'/products'),
(841256,'2014-10-17 03:59:42',343512,'/the-original-mr-fuzzy'),
(841257,'2014-10-17 04:01:38',343513,'/home'),
(841258,'2014-10-17 04:13:45',343514,'/lander-2'),
(841259,'2014-10-17 04:14:53',343515,'/lander-5'),
(841260,'2014-10-17 04:15:39',343515,'/products'),
(841261,'2014-10-17 04:17:26',343515,'/the-original-mr-fuzzy'),
(841262,'2014-10-17 04:20:48',343515,'/cart'),
(841263,'2014-10-17 04:22:46',343515,'/shipping'),
(841264,'2014-10-17 04:23:26',343515,'/billing-2'),
(841265,'2014-10-17 04:25:45',343515,'/thank-you-for-your-order'),
(841266,'2014-10-17 04:26:17',343516,'/lander-5'),
(841267,'2014-10-17 04:29:53',343516,'/products'),
(841268,'2014-10-17 04:32:00',343516,'/the-forever-love-bear'),
(841269,'2014-10-17 04:33:03',343516,'/cart'),
(841270,'2014-10-17 04:33:38',343516,'/shipping'),
(841271,'2014-10-17 04:34:19',343516,'/billing-2'),
(841272,'2014-10-17 04:37:06',343517,'/lander-2'),
(841273,'2014-10-17 04:50:23',343518,'/lander-5'),
(841274,'2014-10-17 04:50:58',343519,'/lander-5'),
(841275,'2014-10-17 04:52:54',343518,'/products'),
(841276,'2014-10-17 04:54:31',343519,'/products'),
(841277,'2014-10-17 04:55:04',343519,'/the-original-mr-fuzzy'),
(841278,'2014-10-17 04:57:07',343519,'/cart'),
(841279,'2014-10-17 04:57:58',343520,'/home'),
(841280,'2014-10-17 04:59:09',343521,'/home'),
(841281,'2014-10-17 05:00:57',343519,'/shipping'),
(841282,'2014-10-17 05:02:01',343519,'/billing-2'),
(841283,'2014-10-17 05:02:15',343520,'/products'),
(841284,'2014-10-17 05:19:38',343522,'/lander-2'),
(841285,'2014-10-17 05:24:30',343523,'/lander-3'),
(841286,'2014-10-17 05:30:13',343524,'/lander-3'),
(841287,'2014-10-17 05:32:56',343525,'/lander-3'),
(841288,'2014-10-17 05:35:19',343524,'/products'),
(841289,'2014-10-17 05:35:52',343524,'/the-original-mr-fuzzy'),
(841290,'2014-10-17 05:36:16',343525,'/products'),
(841291,'2014-10-17 05:37:09',343525,'/the-original-mr-fuzzy'),
(841292,'2014-10-17 05:38:22',343525,'/cart'),
(841293,'2014-10-17 05:38:53',343524,'/cart'),
(841294,'2014-10-17 05:41:39',343524,'/shipping'),
(841295,'2014-10-17 05:43:32',343526,'/lander-2'),
(841296,'2014-10-17 05:44:36',343524,'/billing-2'),
(841297,'2014-10-17 05:53:07',343527,'/home'),
(841298,'2014-10-17 05:53:49',343528,'/lander-5'),
(841299,'2014-10-17 05:55:12',343529,'/lander-3'),
(841300,'2014-10-17 05:56:12',343528,'/products'),
(841301,'2014-10-17 05:56:24',343527,'/products'),
(841302,'2014-10-17 05:56:53',343528,'/the-original-mr-fuzzy'),
(841303,'2014-10-17 05:58:23',343529,'/products'),
(841304,'2014-10-17 05:58:53',343527,'/the-forever-love-bear'),
(841305,'2014-10-17 06:00:18',343530,'/lander-2'),
(841306,'2014-10-17 06:00:43',343531,'/lander-3'),
(841307,'2014-10-17 06:01:25',343531,'/products'),
(841308,'2014-10-17 06:03:57',343532,'/home'),
(841309,'2014-10-17 06:04:05',343533,'/lander-5'),
(841310,'2014-10-17 06:05:10',343533,'/products'),
(841311,'2014-10-17 06:05:57',343531,'/the-birthday-sugar-panda'),
(841312,'2014-10-17 06:05:57',343534,'/lander-5'),
(841313,'2014-10-17 06:07:18',343532,'/products'),
(841314,'2014-10-17 06:09:14',343533,'/the-original-mr-fuzzy'),
(841315,'2014-10-17 06:09:29',343534,'/products'),
(841316,'2014-10-17 06:09:52',343531,'/cart'),
(841317,'2014-10-17 06:10:00',343532,'/the-forever-love-bear'),
(841318,'2014-10-17 06:11:50',343531,'/shipping'),
(841319,'2014-10-17 06:12:39',343534,'/the-original-mr-fuzzy'),
(841320,'2014-10-17 06:14:17',343535,'/home'),
(841321,'2014-10-17 06:14:57',343536,'/lander-5'),
(841322,'2014-10-17 06:15:29',343537,'/lander-5'),
(841323,'2014-10-17 06:16:28',343535,'/products'),
(841324,'2014-10-17 06:17:22',343538,'/lander-2'),
(841325,'2014-10-17 06:18:28',343539,'/home'),
(841326,'2014-10-17 06:18:37',343538,'/products'),
(841327,'2014-10-17 06:19:30',343540,'/lander-2'),
(841328,'2014-10-17 06:20:01',343537,'/products'),
(841329,'2014-10-17 06:21:14',343538,'/the-original-mr-fuzzy'),
(841330,'2014-10-17 06:23:22',343537,'/the-original-mr-fuzzy'),
(841331,'2014-10-17 06:23:36',343541,'/lander-5'),
(841332,'2014-10-17 06:24:26',343542,'/lander-2'),
(841333,'2014-10-17 06:26:01',343543,'/lander-5'),
(841334,'2014-10-17 06:28:35',343543,'/products'),
(841335,'2014-10-17 06:31:23',343543,'/the-forever-love-bear'),
(841336,'2014-10-17 06:32:20',343543,'/cart'),
(841337,'2014-10-17 06:33:30',343544,'/lander-3'),
(841338,'2014-10-17 06:33:31',343543,'/shipping'),
(841339,'2014-10-17 06:35:57',343543,'/billing-2'),
(841340,'2014-10-17 06:36:32',343545,'/lander-2'),
(841341,'2014-10-17 06:37:07',343546,'/lander-2'),
(841342,'2014-10-17 06:38:07',343547,'/lander-5'),
(841343,'2014-10-17 06:41:00',343545,'/products'),
(841344,'2014-10-17 06:41:30',343543,'/thank-you-for-your-order'),
(841345,'2014-10-17 06:42:20',343547,'/products'),
(841346,'2014-10-17 06:42:27',343545,'/the-original-mr-fuzzy'),
(841347,'2014-10-17 06:45:07',343548,'/lander-2'),
(841348,'2014-10-17 06:45:20',343547,'/the-original-mr-fuzzy'),
(841349,'2014-10-17 06:45:27',343549,'/lander-3'),
(841350,'2014-10-17 06:45:58',343545,'/cart'),
(841351,'2014-10-17 06:47:10',343550,'/home'),
(841352,'2014-10-17 06:47:43',343548,'/products'),
(841353,'2014-10-17 06:48:44',343547,'/cart'),
(841354,'2014-10-17 06:49:19',343548,'/the-original-mr-fuzzy'),
(841355,'2014-10-17 06:51:39',343548,'/cart'),
(841356,'2014-10-17 06:52:37',343550,'/products'),
(841357,'2014-10-17 06:53:20',343551,'/lander-5'),
(841358,'2014-10-17 06:54:17',343552,'/lander-5'),
(841359,'2014-10-17 06:54:57',343548,'/shipping'),
(841360,'2014-10-17 06:58:00',343548,'/billing-2'),
(841361,'2014-10-17 07:02:06',343553,'/lander-5'),
(841362,'2014-10-17 07:02:36',343548,'/thank-you-for-your-order'),
(841363,'2014-10-17 07:05:14',343554,'/lander-5'),
(841364,'2014-10-17 07:10:12',343555,'/lander-3'),
(841365,'2014-10-17 07:14:31',343556,'/home'),
(841366,'2014-10-17 07:14:58',343557,'/lander-2'),
(841367,'2014-10-17 07:21:20',343558,'/lander-3'),
(841368,'2014-10-17 07:25:55',343559,'/home'),
(841369,'2014-10-17 07:26:20',343560,'/lander-5'),
(841370,'2014-10-17 07:27:08',343558,'/products'),
(841371,'2014-10-17 07:28:59',343559,'/products'),
(841372,'2014-10-17 07:29:53',343561,'/home'),
(841373,'2014-10-17 07:30:42',343561,'/products'),
(841374,'2014-10-17 07:30:49',343562,'/lander-3'),
(841375,'2014-10-17 07:32:06',343559,'/the-birthday-sugar-panda'),
(841376,'2014-10-17 07:32:28',343561,'/the-original-mr-fuzzy'),
(841377,'2014-10-17 07:33:30',343561,'/cart'),
(841378,'2014-10-17 07:35:21',343561,'/shipping'),
(841379,'2014-10-17 07:36:58',343563,'/lander-2'),
(841380,'2014-10-17 07:38:10',343564,'/lander-5'),
(841381,'2014-10-17 07:38:15',343565,'/lander-3'),
(841382,'2014-10-17 07:38:32',343564,'/products'),
(841383,'2014-10-17 07:40:56',343566,'/lander-5'),
(841384,'2014-10-17 07:41:38',343566,'/products'),
(841385,'2014-10-17 07:42:08',343564,'/the-birthday-sugar-panda'),
(841386,'2014-10-17 07:43:26',343565,'/products'),
(841387,'2014-10-17 07:44:12',343566,'/the-original-mr-fuzzy'),
(841388,'2014-10-17 07:46:11',343567,'/lander-2'),
(841389,'2014-10-17 07:47:02',343565,'/the-original-mr-fuzzy'),
(841390,'2014-10-17 07:47:50',343566,'/cart'),
(841391,'2014-10-17 07:48:28',343565,'/cart'),
(841392,'2014-10-17 07:49:01',343568,'/lander-2'),
(841393,'2014-10-17 07:50:29',343566,'/shipping'),
(841394,'2014-10-17 07:50:48',343569,'/lander-2'),
(841395,'2014-10-17 07:51:35',343570,'/lander-5'),
(841396,'2014-10-17 07:52:13',343566,'/billing-2'),
(841397,'2014-10-17 07:52:29',343570,'/products'),
(841398,'2014-10-17 07:52:47',343566,'/thank-you-for-your-order'),
(841399,'2014-10-17 07:53:23',343570,'/the-original-mr-fuzzy'),
(841400,'2014-10-17 07:53:23',343571,'/lander-3'),
(841401,'2014-10-17 07:54:31',343568,'/products'),
(841402,'2014-10-17 07:55:52',343570,'/cart'),
(841403,'2014-10-17 07:56:17',343568,'/the-original-mr-fuzzy'),
(841404,'2014-10-17 07:58:13',343572,'/lander-3'),
(841405,'2014-10-17 07:59:35',343570,'/shipping'),
(841406,'2014-10-17 08:02:09',343573,'/lander-5'),
(841407,'2014-10-17 08:04:18',343574,'/lander-2'),
(841408,'2014-10-17 08:04:40',343575,'/lander-3'),
(841409,'2014-10-17 08:06:09',343574,'/products'),
(841410,'2014-10-17 08:06:11',343576,'/home'),
(841411,'2014-10-17 08:06:12',343573,'/products'),
(841412,'2014-10-17 08:06:50',343574,'/the-original-mr-fuzzy'),
(841413,'2014-10-17 08:08:07',343574,'/cart'),
(841414,'2014-10-17 08:08:54',343577,'/home'),
(841415,'2014-10-17 08:08:58',343576,'/products'),
(841416,'2014-10-17 08:09:32',343575,'/products'),
(841417,'2014-10-17 08:09:35',343573,'/the-original-mr-fuzzy'),
(841418,'2014-10-17 08:09:35',343578,'/lander-5'),
(841419,'2014-10-17 08:10:41',343573,'/cart'),
(841420,'2014-10-17 08:11:18',343574,'/shipping'),
(841421,'2014-10-17 08:11:22',343575,'/the-birthday-sugar-panda'),
(841422,'2014-10-17 08:11:24',343578,'/products'),
(841423,'2014-10-17 08:11:25',343576,'/the-original-mr-fuzzy'),
(841424,'2014-10-17 08:13:24',343574,'/billing-2'),
(841425,'2014-10-17 08:13:31',343578,'/the-birthday-sugar-panda'),
(841426,'2014-10-17 08:14:08',343576,'/cart'),
(841427,'2014-10-17 08:14:59',343576,'/shipping'),
(841428,'2014-10-17 08:17:32',343574,'/thank-you-for-your-order'),
(841429,'2014-10-17 08:17:54',343579,'/lander-5'),
(841430,'2014-10-17 08:18:02',343580,'/lander-2'),
(841431,'2014-10-17 08:18:03',343581,'/lander-5'),
(841432,'2014-10-17 08:18:24',343582,'/home'),
(841433,'2014-10-17 08:21:31',343581,'/products'),
(841434,'2014-10-17 08:22:45',343580,'/products'),
(841435,'2014-10-17 08:23:29',343583,'/lander-3'),
(841436,'2014-10-17 08:23:41',343584,'/home'),
(841437,'2014-10-17 08:23:50',343585,'/lander-5'),
(841438,'2014-10-17 08:24:58',343586,'/lander-2'),
(841439,'2014-10-17 08:25:17',343581,'/the-forever-love-bear'),
(841440,'2014-10-17 08:25:42',343580,'/the-original-mr-fuzzy'),
(841441,'2014-10-17 08:26:10',343587,'/lander-5'),
(841442,'2014-10-17 08:26:22',343588,'/home'),
(841443,'2014-10-17 08:26:52',343589,'/lander-3'),
(841444,'2014-10-17 08:27:44',343580,'/cart'),
(841445,'2014-10-17 08:27:50',343588,'/products'),
(841446,'2014-10-17 08:28:45',343590,'/lander-5'),
(841447,'2014-10-17 08:28:51',343591,'/home'),
(841448,'2014-10-17 08:28:57',343584,'/products'),
(841449,'2014-10-17 08:28:57',343588,'/the-original-mr-fuzzy'),
(841450,'2014-10-17 08:29:03',343592,'/lander-5'),
(841451,'2014-10-17 08:29:27',343593,'/lander-3'),
(841452,'2014-10-17 08:29:45',343594,'/home'),
(841453,'2014-10-17 08:29:50',343584,'/the-original-mr-fuzzy'),
(841454,'2014-10-17 08:30:11',343595,'/home'),
(841455,'2014-10-17 08:30:21',343588,'/cart'),
(841456,'2014-10-17 08:30:39',343586,'/products'),
(841457,'2014-10-17 08:31:35',343588,'/shipping'),
(841458,'2014-10-17 08:31:47',343591,'/products'),
(841459,'2014-10-17 08:32:12',343589,'/products'),
(841460,'2014-10-17 08:32:20',343586,'/the-original-mr-fuzzy'),
(841461,'2014-10-17 08:32:28',343588,'/billing-2'),
(841462,'2014-10-17 08:32:30',343589,'/the-original-mr-fuzzy'),
(841463,'2014-10-17 08:32:51',343596,'/home'),
(841464,'2014-10-17 08:33:37',343597,'/lander-5'),
(841465,'2014-10-17 08:33:55',343586,'/cart'),
(841466,'2014-10-17 08:34:06',343591,'/the-original-mr-fuzzy'),
(841467,'2014-10-17 08:34:17',343596,'/products'),
(841468,'2014-10-17 08:34:22',343589,'/cart'),
(841469,'2014-10-17 08:35:18',343598,'/lander-3'),
(841470,'2014-10-17 08:35:28',343586,'/shipping'),
(841471,'2014-10-17 08:35:36',343589,'/shipping'),
(841472,'2014-10-17 08:36:08',343599,'/lander-5'),
(841473,'2014-10-17 08:36:21',343589,'/billing-2'),
(841474,'2014-10-17 08:37:33',343586,'/billing-2'),
(841475,'2014-10-17 08:39:27',343600,'/lander-3'),
(841476,'2014-10-17 08:40:20',343586,'/thank-you-for-your-order'),
(841477,'2014-10-17 08:42:57',343601,'/lander-2'),
(841478,'2014-10-17 08:42:58',343602,'/home'),
(841479,'2014-10-17 08:44:34',343603,'/lander-5'),
(841480,'2014-10-17 08:44:54',343604,'/lander-2'),
(841481,'2014-10-17 08:46:46',343605,'/lander-2'),
(841482,'2014-10-17 08:46:53',343606,'/lander-3'),
(841483,'2014-10-17 08:46:59',343607,'/lander-2'),
(841484,'2014-10-17 08:47:35',343601,'/products'),
(841485,'2014-10-17 08:48:36',343602,'/products'),
(841486,'2014-10-17 08:50:07',343608,'/lander-3'),
(841487,'2014-10-17 08:50:13',343602,'/the-birthday-sugar-panda'),
(841488,'2014-10-17 08:52:18',343607,'/products'),
(841489,'2014-10-17 08:53:11',343607,'/the-original-mr-fuzzy'),
(841490,'2014-10-17 08:53:13',343608,'/products'),
(841491,'2014-10-17 08:53:56',343609,'/home'),
(841492,'2014-10-17 08:55:07',343610,'/home'),
(841493,'2014-10-17 08:55:48',343609,'/products'),
(841494,'2014-10-17 08:57:41',343610,'/products'),
(841495,'2014-10-17 09:01:24',343610,'/the-original-mr-fuzzy'),
(841496,'2014-10-17 09:01:27',343611,'/home'),
(841497,'2014-10-17 09:02:10',343612,'/lander-2'),
(841498,'2014-10-17 09:03:13',343613,'/home'),
(841499,'2014-10-17 09:04:26',343614,'/lander-3'),
(841500,'2014-10-17 09:05:02',343614,'/products'),
(841501,'2014-10-17 09:05:52',343614,'/the-original-mr-fuzzy'),
(841502,'2014-10-17 09:06:22',343615,'/home'),
(841503,'2014-10-17 09:06:49',343611,'/products'),
(841504,'2014-10-17 09:07:44',343612,'/products'),
(841505,'2014-10-17 09:08:03',343616,'/lander-2'),
(841506,'2014-10-17 09:08:23',343615,'/products'),
(841507,'2014-10-17 09:09:24',343615,'/the-original-mr-fuzzy'),
(841508,'2014-10-17 09:09:28',343617,'/lander-2'),
(841509,'2014-10-17 09:10:11',343612,'/the-original-mr-fuzzy'),
(841510,'2014-10-17 09:10:29',343618,'/lander-2'),
(841511,'2014-10-17 09:11:04',343619,'/home'),
(841512,'2014-10-17 09:11:54',343620,'/home'),
(841513,'2014-10-17 09:12:18',343621,'/lander-3'),
(841514,'2014-10-17 09:12:51',343622,'/home'),
(841515,'2014-10-17 09:13:44',343617,'/products'),
(841516,'2014-10-17 09:14:30',343623,'/lander-2'),
(841517,'2014-10-17 09:15:22',343621,'/products'),
(841518,'2014-10-17 09:16:02',343617,'/the-forever-love-bear'),
(841519,'2014-10-17 09:17:04',343617,'/cart'),
(841520,'2014-10-17 09:18:12',343624,'/lander-2'),
(841521,'2014-10-17 09:18:50',343625,'/lander-5'),
(841522,'2014-10-17 09:18:51',343626,'/home'),
(841523,'2014-10-17 09:19:08',343621,'/the-original-mr-fuzzy'),
(841524,'2014-10-17 09:19:12',343617,'/shipping'),
(841525,'2014-10-17 09:19:54',343625,'/products'),
(841526,'2014-10-17 09:19:55',343617,'/billing-2'),
(841527,'2014-10-17 09:20:52',343617,'/thank-you-for-your-order'),
(841528,'2014-10-17 09:22:45',343625,'/the-original-mr-fuzzy'),
(841529,'2014-10-17 09:23:09',343627,'/home'),
(841530,'2014-10-17 09:23:39',343624,'/products'),
(841531,'2014-10-17 09:23:53',343626,'/products'),
(841532,'2014-10-17 09:24:00',343628,'/lander-2'),
(841533,'2014-10-17 09:24:10',343629,'/home'),
(841534,'2014-10-17 09:24:53',343630,'/lander-2'),
(841535,'2014-10-17 09:25:07',343631,'/lander-5'),
(841536,'2014-10-17 09:26:32',343624,'/the-original-mr-fuzzy'),
(841537,'2014-10-17 09:27:07',343632,'/home'),
(841538,'2014-10-17 09:27:41',343630,'/products'),
(841539,'2014-10-17 09:27:52',343629,'/products'),
(841540,'2014-10-17 09:28:45',343628,'/products'),
(841541,'2014-10-17 09:29:39',343628,'/the-original-mr-fuzzy'),
(841542,'2014-10-17 09:29:54',343630,'/the-original-mr-fuzzy'),
(841543,'2014-10-17 09:31:27',343633,'/lander-2'),
(841544,'2014-10-17 09:32:26',343628,'/cart'),
(841545,'2014-10-17 09:32:26',343629,'/the-original-mr-fuzzy'),
(841546,'2014-10-17 09:32:36',343634,'/home'),
(841547,'2014-10-17 09:32:47',343632,'/products'),
(841548,'2014-10-17 09:33:58',343635,'/home'),
(841549,'2014-10-17 09:36:39',343636,'/lander-2'),
(841550,'2014-10-17 09:37:58',343634,'/products'),
(841551,'2014-10-17 09:38:32',343637,'/lander-5'),
(841552,'2014-10-17 09:39:31',343634,'/the-original-mr-fuzzy'),
(841553,'2014-10-17 09:39:39',343635,'/products'),
(841554,'2014-10-17 09:40:29',343635,'/the-original-mr-fuzzy'),
(841555,'2014-10-17 09:40:37',343638,'/lander-5'),
(841556,'2014-10-17 09:40:56',343639,'/lander-5'),
(841557,'2014-10-17 09:41:55',343640,'/home'),
(841558,'2014-10-17 09:43:20',343640,'/products'),
(841559,'2014-10-17 09:43:58',343637,'/products'),
(841560,'2014-10-17 09:44:01',343638,'/products'),
(841561,'2014-10-17 09:44:05',343640,'/the-original-mr-fuzzy'),
(841562,'2014-10-17 09:45:29',343641,'/lander-3'),
(841563,'2014-10-17 09:45:41',343642,'/lander-2'),
(841564,'2014-10-17 09:45:48',343643,'/home'),
(841565,'2014-10-17 09:45:58',343644,'/lander-5'),
(841566,'2014-10-17 09:46:25',343638,'/the-original-mr-fuzzy'),
(841567,'2014-10-17 09:46:49',343640,'/cart'),
(841568,'2014-10-17 09:47:05',343645,'/lander-5'),
(841569,'2014-10-17 09:47:16',343640,'/shipping'),
(841570,'2014-10-17 09:47:35',343646,'/lander-2'),
(841571,'2014-10-17 09:47:39',343637,'/the-original-mr-fuzzy'),
(841572,'2014-10-17 09:48:22',343647,'/home'),
(841573,'2014-10-17 09:48:43',343640,'/billing-2'),
(841574,'2014-10-17 09:49:39',343638,'/cart'),
(841575,'2014-10-17 09:49:49',343643,'/products'),
(841576,'2014-10-17 09:50:47',343637,'/cart'),
(841577,'2014-10-17 09:50:54',343638,'/shipping'),
(841578,'2014-10-17 09:51:02',343641,'/products'),
(841579,'2014-10-17 09:51:42',343641,'/the-original-mr-fuzzy'),
(841580,'2014-10-17 09:52:39',343647,'/products'),
(841581,'2014-10-17 09:52:40',343645,'/products'),
(841582,'2014-10-17 09:53:32',343645,'/the-original-mr-fuzzy'),
(841583,'2014-10-17 09:53:38',343638,'/billing-2'),
(841584,'2014-10-17 09:53:49',343637,'/shipping'),
(841585,'2014-10-17 09:54:11',343640,'/thank-you-for-your-order'),
(841586,'2014-10-17 09:54:29',343648,'/lander-2'),
(841587,'2014-10-17 09:54:45',343647,'/the-original-mr-fuzzy'),
(841588,'2014-10-17 09:54:47',343649,'/lander-2'),
(841589,'2014-10-17 09:54:52',343637,'/billing-2'),
(841590,'2014-10-17 09:55:23',343650,'/home'),
(841591,'2014-10-17 09:55:28',343638,'/thank-you-for-your-order'),
(841592,'2014-10-17 09:55:55',343637,'/thank-you-for-your-order'),
(841593,'2014-10-17 09:56:03',343651,'/lander-3'),
(841594,'2014-10-17 09:57:02',343645,'/cart'),
(841595,'2014-10-17 09:58:36',343650,'/products'),
(841596,'2014-10-17 09:58:44',343645,'/shipping'),
(841597,'2014-10-17 09:59:02',343652,'/home'),
(841598,'2014-10-17 09:59:19',343653,'/lander-3'),
(841599,'2014-10-17 09:59:33',343654,'/lander-5'),
(841600,'2014-10-17 09:59:49',343655,'/lander-5'),
(841601,'2014-10-17 10:00:21',343645,'/billing-2'),
(841602,'2014-10-17 10:01:26',343656,'/lander-3'),
(841603,'2014-10-17 10:01:47',343657,'/lander-5'),
(841604,'2014-10-17 10:01:48',343652,'/products'),
(841605,'2014-10-17 10:01:50',343650,'/the-original-mr-fuzzy'),
(841606,'2014-10-17 10:02:29',343658,'/lander-5'),
(841607,'2014-10-17 10:02:34',343652,'/the-original-mr-fuzzy'),
(841608,'2014-10-17 10:02:34',343653,'/products'),
(841609,'2014-10-17 10:02:55',343654,'/products'),
(841610,'2014-10-17 10:03:15',343659,'/lander-2'),
(841611,'2014-10-17 10:04:04',343660,'/home'),
(841612,'2014-10-17 10:04:10',343652,'/cart'),
(841613,'2014-10-17 10:04:58',343656,'/products'),
(841614,'2014-10-17 10:05:03',343661,'/lander-2'),
(841615,'2014-10-17 10:05:07',343654,'/the-original-mr-fuzzy'),
(841616,'2014-10-17 10:05:17',343653,'/the-birthday-sugar-panda'),
(841617,'2014-10-17 10:05:20',343660,'/products'),
(841618,'2014-10-17 10:05:50',343654,'/cart'),
(841619,'2014-10-17 10:05:57',343662,'/lander-2'),
(841620,'2014-10-17 10:06:01',343645,'/thank-you-for-your-order'),
(841621,'2014-10-17 10:06:01',343663,'/lander-5'),
(841622,'2014-10-17 10:07:26',343652,'/shipping'),
(841623,'2014-10-17 10:07:34',343656,'/the-forever-love-bear'),
(841624,'2014-10-17 10:07:40',343662,'/products'),
(841625,'2014-10-17 10:07:46',343664,'/lander-5'),
(841626,'2014-10-17 10:07:55',343652,'/billing-2'),
(841627,'2014-10-17 10:07:56',343665,'/lander-3'),
(841628,'2014-10-17 10:08:08',343662,'/the-original-mr-fuzzy'),
(841629,'2014-10-17 10:08:24',343665,'/products'),
(841630,'2014-10-17 10:08:48',343666,'/lander-5'),
(841631,'2014-10-17 10:09:04',343661,'/products'),
(841632,'2014-10-17 10:09:20',343667,'/lander-3'),
(841633,'2014-10-17 10:09:32',343654,'/shipping'),
(841634,'2014-10-17 10:09:49',343665,'/the-original-mr-fuzzy'),
(841635,'2014-10-17 10:10:08',343662,'/cart'),
(841636,'2014-10-17 10:10:17',343668,'/lander-5'),
(841637,'2014-10-17 10:10:34',343669,'/lander-5'),
(841638,'2014-10-17 10:10:46',343661,'/the-forever-love-bear'),
(841639,'2014-10-17 10:11:30',343667,'/products'),
(841640,'2014-10-17 10:12:38',343654,'/billing-2'),
(841641,'2014-10-17 10:13:38',343665,'/cart'),
(841642,'2014-10-17 10:14:57',343669,'/products'),
(841643,'2014-10-17 10:14:59',343670,'/home'),
(841644,'2014-10-17 10:15:35',343671,'/lander-3'),
(841645,'2014-10-17 10:15:57',343669,'/the-original-mr-fuzzy'),
(841646,'2014-10-17 10:17:43',343672,'/home'),
(841647,'2014-10-17 10:18:04',343673,'/lander-2'),
(841648,'2014-10-17 10:19:12',343674,'/home'),
(841649,'2014-10-17 10:19:16',343675,'/lander-5'),
(841650,'2014-10-17 10:20:26',343673,'/products'),
(841651,'2014-10-17 10:21:15',343674,'/products'),
(841652,'2014-10-17 10:21:43',343672,'/products'),
(841653,'2014-10-17 10:21:56',343676,'/home'),
(841654,'2014-10-17 10:22:12',343672,'/the-original-mr-fuzzy'),
(841655,'2014-10-17 10:23:53',343672,'/cart'),
(841656,'2014-10-17 10:24:02',343673,'/the-original-mr-fuzzy'),
(841657,'2014-10-17 10:24:18',343674,'/the-original-mr-fuzzy'),
(841658,'2014-10-17 10:24:28',343677,'/home'),
(841659,'2014-10-17 10:25:06',343672,'/shipping'),
(841660,'2014-10-17 10:25:21',343676,'/products'),
(841661,'2014-10-17 10:26:13',343678,'/lander-5'),
(841662,'2014-10-17 10:26:48',343679,'/lander-3'),
(841663,'2014-10-17 10:27:09',343672,'/billing-2'),
(841664,'2014-10-17 10:27:19',343674,'/cart'),
(841665,'2014-10-17 10:27:22',343680,'/home'),
(841666,'2014-10-17 10:27:55',343673,'/cart'),
(841667,'2014-10-17 10:28:07',343672,'/thank-you-for-your-order'),
(841668,'2014-10-17 10:28:20',343677,'/products'),
(841669,'2014-10-17 10:28:24',343681,'/lander-5'),
(841670,'2014-10-17 10:28:42',343682,'/lander-2'),
(841671,'2014-10-17 10:29:34',343676,'/the-original-mr-fuzzy'),
(841672,'2014-10-17 10:29:42',343673,'/shipping'),
(841673,'2014-10-17 10:30:18',343673,'/billing-2'),
(841674,'2014-10-17 10:30:37',343680,'/products'),
(841675,'2014-10-17 10:31:07',343682,'/products'),
(841676,'2014-10-17 10:31:11',343677,'/the-original-mr-fuzzy'),
(841677,'2014-10-17 10:32:34',343681,'/products'),
(841678,'2014-10-17 10:33:31',343682,'/the-forever-love-bear'),
(841679,'2014-10-17 10:33:56',343681,'/the-original-mr-fuzzy'),
(841680,'2014-10-17 10:35:23',343682,'/cart'),
(841681,'2014-10-17 10:36:16',343683,'/lander-5'),
(841682,'2014-10-17 10:36:56',343681,'/cart'),
(841683,'2014-10-17 10:38:28',343684,'/lander-2'),
(841684,'2014-10-17 10:38:35',343685,'/lander-2'),
(841685,'2014-10-17 10:39:26',343686,'/lander-3'),
(841686,'2014-10-17 10:40:21',343683,'/products'),
(841687,'2014-10-17 10:42:01',343685,'/products'),
(841688,'2014-10-17 10:42:01',343687,'/home'),
(841689,'2014-10-17 10:43:37',343683,'/the-birthday-sugar-panda'),
(841690,'2014-10-17 10:43:49',343688,'/lander-3'),
(841691,'2014-10-17 10:44:05',343686,'/products'),
(841692,'2014-10-17 10:45:11',343687,'/products'),
(841693,'2014-10-17 10:46:28',343685,'/the-birthday-sugar-panda'),
(841694,'2014-10-17 10:47:11',343689,'/lander-2'),
(841695,'2014-10-17 10:47:13',343683,'/cart'),
(841696,'2014-10-17 10:47:30',343685,'/cart'),
(841697,'2014-10-17 10:47:36',343690,'/home'),
(841698,'2014-10-17 10:48:34',343687,'/the-forever-love-bear'),
(841699,'2014-10-17 10:48:36',343683,'/shipping'),
(841700,'2014-10-17 10:48:45',343685,'/shipping'),
(841701,'2014-10-17 10:48:47',343688,'/products'),
(841702,'2014-10-17 10:49:01',343690,'/products'),
(841703,'2014-10-17 10:49:11',343689,'/products'),
(841704,'2014-10-17 10:49:46',343687,'/cart'),
(841705,'2014-10-17 10:50:46',343691,'/lander-2'),
(841706,'2014-10-17 10:50:56',343683,'/billing-2'),
(841707,'2014-10-17 10:50:57',343689,'/the-birthday-sugar-panda'),
(841708,'2014-10-17 10:51:31',343687,'/shipping'),
(841709,'2014-10-17 10:51:57',343692,'/lander-2'),
(841710,'2014-10-17 10:52:02',343690,'/the-original-mr-fuzzy'),
(841711,'2014-10-17 10:52:06',343688,'/the-original-mr-fuzzy'),
(841712,'2014-10-17 10:52:09',343693,'/lander-5'),
(841713,'2014-10-17 10:52:18',343687,'/billing-2'),
(841714,'2014-10-17 10:53:24',343694,'/home'),
(841715,'2014-10-17 10:53:29',343689,'/cart'),
(841716,'2014-10-17 10:54:04',343695,'/lander-3'),
(841717,'2014-10-17 10:54:07',343696,'/lander-3'),
(841718,'2014-10-17 10:54:35',343689,'/shipping'),
(841719,'2014-10-17 10:56:14',343692,'/products'),
(841720,'2014-10-17 10:56:16',343694,'/products'),
(841721,'2014-10-17 10:56:55',343693,'/products'),
(841722,'2014-10-17 10:56:56',343692,'/the-forever-love-bear'),
(841723,'2014-10-17 10:56:59',343689,'/billing-2'),
(841724,'2014-10-17 10:57:29',343697,'/home'),
(841725,'2014-10-17 10:57:41',343698,'/lander-2'),
(841726,'2014-10-17 10:58:17',343692,'/cart'),
(841727,'2014-10-17 10:58:47',343699,'/lander-3'),
(841728,'2014-10-17 10:59:04',343700,'/home'),
(841729,'2014-10-17 10:59:11',343698,'/products'),
(841730,'2014-10-17 10:59:36',343701,'/lander-3'),
(841731,'2014-10-17 10:59:53',343689,'/thank-you-for-your-order'),
(841732,'2014-10-17 10:59:57',343693,'/the-original-mr-fuzzy'),
(841733,'2014-10-17 11:00:17',343694,'/the-forever-love-bear'),
(841734,'2014-10-17 11:00:28',343697,'/products'),
(841735,'2014-10-17 11:00:50',343698,'/the-original-mr-fuzzy'),
(841736,'2014-10-17 11:01:22',343702,'/lander-5'),
(841737,'2014-10-17 11:01:47',343692,'/shipping'),
(841738,'2014-10-17 11:02:01',343703,'/lander-2'),
(841739,'2014-10-17 11:02:10',343704,'/lander-2'),
(841740,'2014-10-17 11:02:16',343700,'/products'),
(841741,'2014-10-17 11:02:21',343693,'/cart'),
(841742,'2014-10-17 11:02:23',343697,'/the-forever-love-bear'),
(841743,'2014-10-17 11:02:50',343699,'/products'),
(841744,'2014-10-17 11:02:54',343705,'/lander-5'),
(841745,'2014-10-17 11:03:04',343706,'/home'),
(841746,'2014-10-17 11:03:10',343707,'/lander-2'),
(841747,'2014-10-17 11:03:29',343706,'/products'),
(841748,'2014-10-17 11:04:10',343694,'/cart'),
(841749,'2014-10-17 11:04:25',343706,'/the-birthday-sugar-panda'),
(841750,'2014-10-17 11:04:43',343708,'/home'),
(841751,'2014-10-17 11:04:47',343705,'/products'),
(841752,'2014-10-17 11:04:55',343709,'/home'),
(841753,'2014-10-17 11:05:05',343699,'/the-birthday-sugar-panda'),
(841754,'2014-10-17 11:05:19',343702,'/products'),
(841755,'2014-10-17 11:05:23',343710,'/lander-3'),
(841756,'2014-10-17 11:05:24',343694,'/shipping'),
(841757,'2014-10-17 11:05:29',343693,'/shipping'),
(841758,'2014-10-17 11:06:00',343705,'/the-original-mr-fuzzy'),
(841759,'2014-10-17 11:06:02',343711,'/lander-2'),
(841760,'2014-10-17 11:06:04',343693,'/billing-2'),
(841761,'2014-10-17 11:06:21',343712,'/lander-2'),
(841762,'2014-10-17 11:06:36',343694,'/billing-2'),
(841763,'2014-10-17 11:06:42',343693,'/thank-you-for-your-order'),
(841764,'2014-10-17 11:06:51',343705,'/cart'),
(841765,'2014-10-17 11:06:58',343702,'/the-birthday-sugar-panda'),
(841766,'2014-10-17 11:07:02',343707,'/products'),
(841767,'2014-10-17 11:07:47',343707,'/the-original-mr-fuzzy'),
(841768,'2014-10-17 11:07:50',343710,'/products'),
(841769,'2014-10-17 11:08:03',343713,'/lander-2'),
(841770,'2014-10-17 11:08:17',343714,'/lander-2'),
(841771,'2014-10-17 11:08:42',343715,'/lander-5'),
(841772,'2014-10-17 11:08:52',343708,'/products'),
(841773,'2014-10-17 11:08:57',343710,'/the-original-mr-fuzzy'),
(841774,'2014-10-17 11:09:05',343711,'/products'),
(841775,'2014-10-17 11:09:26',343716,'/home'),
(841776,'2014-10-17 11:09:28',343714,'/products'),
(841777,'2014-10-17 11:09:36',343708,'/the-original-mr-fuzzy'),
(841778,'2014-10-17 11:10:25',343705,'/shipping'),
(841779,'2014-10-17 11:10:40',343713,'/products'),
(841780,'2014-10-17 11:10:59',343694,'/thank-you-for-your-order'),
(841781,'2014-10-17 11:11:24',343705,'/billing-2'),
(841782,'2014-10-17 11:11:44',343717,'/home'),
(841783,'2014-10-17 11:11:56',343718,'/home'),
(841784,'2014-10-17 11:12:05',343710,'/cart'),
(841785,'2014-10-17 11:12:12',343714,'/the-original-mr-fuzzy'),
(841786,'2014-10-17 11:12:15',343711,'/the-original-mr-fuzzy'),
(841787,'2014-10-17 11:12:36',343717,'/products'),
(841788,'2014-10-17 11:13:03',343719,'/home'),
(841789,'2014-10-17 11:13:56',343714,'/cart'),
(841790,'2014-10-17 11:14:03',343713,'/the-original-mr-fuzzy'),
(841791,'2014-10-17 11:14:08',343720,'/lander-5'),
(841792,'2014-10-17 11:14:08',343721,'/lander-3'),
(841793,'2014-10-17 11:14:16',343722,'/lander-2'),
(841794,'2014-10-17 11:14:29',343715,'/products'),
(841795,'2014-10-17 11:14:34',343720,'/products'),
(841796,'2014-10-17 11:15:10',343710,'/shipping'),
(841797,'2014-10-17 11:15:40',343723,'/lander-5'),
(841798,'2014-10-17 11:15:51',343719,'/products'),
(841799,'2014-10-17 11:16:10',343718,'/products'),
(841800,'2014-10-17 11:16:12',343710,'/billing-2'),
(841801,'2014-10-17 11:16:15',343717,'/the-birthday-sugar-panda'),
(841802,'2014-10-17 11:16:22',343722,'/products'),
(841803,'2014-10-17 11:16:57',343724,'/home'),
(841804,'2014-10-17 11:17:00',343725,'/lander-2'),
(841805,'2014-10-17 11:17:10',343720,'/the-original-mr-fuzzy'),
(841806,'2014-10-17 11:17:37',343725,'/products'),
(841807,'2014-10-17 11:17:41',343726,'/lander-5'),
(841808,'2014-10-17 11:17:47',343715,'/the-original-mr-fuzzy'),
(841809,'2014-10-17 11:18:09',343723,'/products'),
(841810,'2014-10-17 11:18:28',343724,'/products'),
(841811,'2014-10-17 11:18:38',343719,'/the-original-mr-fuzzy'),
(841812,'2014-10-17 11:18:46',343717,'/cart'),
(841813,'2014-10-17 11:18:57',343723,'/the-original-mr-fuzzy'),
(841814,'2014-10-17 11:19:35',343717,'/shipping'),
(841815,'2014-10-17 11:19:51',343718,'/the-forever-love-bear'),
(841816,'2014-10-17 11:20:11',343727,'/lander-2'),
(841817,'2014-10-17 11:20:41',343728,'/lander-3'),
(841818,'2014-10-17 11:20:47',343722,'/the-original-mr-fuzzy'),
(841819,'2014-10-17 11:21:12',343729,'/lander-2'),
(841820,'2014-10-17 11:21:23',343725,'/the-original-mr-fuzzy'),
(841821,'2014-10-17 11:21:26',343717,'/billing-2'),
(841822,'2014-10-17 11:21:55',343719,'/cart'),
(841823,'2014-10-17 11:23:08',343728,'/products'),
(841824,'2014-10-17 11:24:09',343730,'/lander-3'),
(841825,'2014-10-17 11:24:13',343731,'/home'),
(841826,'2014-10-17 11:24:43',343729,'/products'),
(841827,'2014-10-17 11:25:59',343732,'/lander-2'),
(841828,'2014-10-17 11:26:01',343728,'/the-original-mr-fuzzy'),
(841829,'2014-10-17 11:26:16',343731,'/products'),
(841830,'2014-10-17 11:27:16',343731,'/the-original-mr-fuzzy'),
(841831,'2014-10-17 11:27:35',343729,'/the-birthday-sugar-panda'),
(841832,'2014-10-17 11:28:26',343731,'/cart'),
(841833,'2014-10-17 11:29:25',343733,'/lander-3'),
(841834,'2014-10-17 11:29:42',343734,'/lander-3'),
(841835,'2014-10-17 11:30:04',343731,'/shipping'),
(841836,'2014-10-17 11:30:56',343735,'/lander-2'),
(841837,'2014-10-17 11:32:58',343731,'/billing-2'),
(841838,'2014-10-17 11:32:58',343734,'/products'),
(841839,'2014-10-17 11:33:32',343734,'/the-original-mr-fuzzy'),
(841840,'2014-10-17 11:33:53',343736,'/lander-5'),
(841841,'2014-10-17 11:35:37',343737,'/lander-5'),
(841842,'2014-10-17 11:36:23',343738,'/home'),
(841843,'2014-10-17 11:36:59',343739,'/home'),
(841844,'2014-10-17 11:37:01',343740,'/lander-5'),
(841845,'2014-10-17 11:38:09',343741,'/home'),
(841846,'2014-10-17 11:38:44',343740,'/products'),
(841847,'2014-10-17 11:38:46',343738,'/products'),
(841848,'2014-10-17 11:39:00',343742,'/lander-5'),
(841849,'2014-10-17 11:39:22',343739,'/products'),
(841850,'2014-10-17 11:39:35',343743,'/lander-3'),
(841851,'2014-10-17 11:39:38',343736,'/products'),
(841852,'2014-10-17 11:39:50',343739,'/the-forever-love-bear'),
(841853,'2014-10-17 11:40:20',343744,'/home'),
(841854,'2014-10-17 11:40:28',343737,'/products'),
(841855,'2014-10-17 11:41:22',343742,'/products'),
(841856,'2014-10-17 11:42:00',343740,'/the-original-mr-fuzzy'),
(841857,'2014-10-17 11:42:24',343745,'/lander-3'),
(841858,'2014-10-17 11:42:35',343746,'/lander-5'),
(841859,'2014-10-17 11:42:37',343747,'/lander-3'),
(841860,'2014-10-17 11:42:40',343741,'/products'),
(841861,'2014-10-17 11:42:50',343748,'/home'),
(841862,'2014-10-17 11:42:55',343742,'/the-original-mr-fuzzy'),
(841863,'2014-10-17 11:43:42',343749,'/lander-2'),
(841864,'2014-10-17 11:43:48',343750,'/lander-3'),
(841865,'2014-10-17 11:44:06',343741,'/the-original-mr-fuzzy'),
(841866,'2014-10-17 11:44:11',343750,'/products'),
(841867,'2014-10-17 11:44:29',343737,'/the-original-mr-fuzzy'),
(841868,'2014-10-17 11:44:46',343751,'/lander-2'),
(841869,'2014-10-17 11:45:02',343740,'/cart'),
(841870,'2014-10-17 11:46:24',343752,'/home'),
(841871,'2014-10-17 11:46:25',343753,'/lander-5'),
(841872,'2014-10-17 11:46:41',343741,'/cart'),
(841873,'2014-10-17 11:46:58',343754,'/lander-3'),
(841874,'2014-10-17 11:46:58',343755,'/lander-2'),
(841875,'2014-10-17 11:47:05',343745,'/products'),
(841876,'2014-10-17 11:47:20',343737,'/cart'),
(841877,'2014-10-17 11:48:51',343740,'/shipping'),
(841878,'2014-10-17 11:49:09',343737,'/shipping'),
(841879,'2014-10-17 11:49:14',343741,'/shipping'),
(841880,'2014-10-17 11:50:18',343745,'/the-original-mr-fuzzy'),
(841881,'2014-10-17 11:50:20',343741,'/billing-2'),
(841882,'2014-10-17 11:50:44',343753,'/products'),
(841883,'2014-10-17 11:50:48',343740,'/billing-2'),
(841884,'2014-10-17 11:51:13',343756,'/lander-5'),
(841885,'2014-10-17 11:51:40',343755,'/products'),
(841886,'2014-10-17 11:51:56',343737,'/billing-2'),
(841887,'2014-10-17 11:52:02',343752,'/products'),
(841888,'2014-10-17 11:52:06',343754,'/products'),
(841889,'2014-10-17 11:52:07',343755,'/the-original-mr-fuzzy'),
(841890,'2014-10-17 11:52:38',343753,'/the-original-mr-fuzzy'),
(841891,'2014-10-17 11:53:04',343757,'/home'),
(841892,'2014-10-17 11:53:36',343741,'/thank-you-for-your-order'),
(841893,'2014-10-17 11:54:03',343758,'/home'),
(841894,'2014-10-17 11:54:16',343754,'/the-forever-love-bear'),
(841895,'2014-10-17 11:54:24',343752,'/the-birthday-sugar-panda'),
(841896,'2014-10-17 11:54:53',343759,'/lander-2'),
(841897,'2014-10-17 11:55:08',343758,'/products'),
(841898,'2014-10-17 11:55:38',343754,'/cart'),
(841899,'2014-10-17 11:55:41',343737,'/thank-you-for-your-order'),
(841900,'2014-10-17 11:55:43',343755,'/cart'),
(841901,'2014-10-17 11:55:54',343740,'/thank-you-for-your-order'),
(841902,'2014-10-17 11:56:00',343753,'/cart'),
(841903,'2014-10-17 11:56:04',343760,'/home'),
(841904,'2014-10-17 11:56:50',343760,'/products'),
(841905,'2014-10-17 11:57:00',343753,'/shipping'),
(841906,'2014-10-17 11:58:03',343761,'/lander-2'),
(841907,'2014-10-17 11:58:33',343762,'/home'),
(841908,'2014-10-17 11:58:39',343763,'/lander-3'),
(841909,'2014-10-17 11:58:42',343764,'/lander-2'),
(841910,'2014-10-17 11:59:08',343760,'/the-original-mr-fuzzy'),
(841911,'2014-10-17 11:59:12',343753,'/billing-2'),
(841912,'2014-10-17 11:59:27',343758,'/the-birthday-sugar-panda'),
(841913,'2014-10-17 12:00:41',343760,'/cart'),
(841914,'2014-10-17 12:02:00',343758,'/cart'),
(841915,'2014-10-17 12:02:37',343758,'/shipping'),
(841916,'2014-10-17 12:03:50',343761,'/products'),
(841917,'2014-10-17 12:03:59',343760,'/shipping'),
(841918,'2014-10-17 12:04:05',343763,'/products'),
(841919,'2014-10-17 12:04:12',343758,'/billing-2'),
(841920,'2014-10-17 12:04:54',343753,'/thank-you-for-your-order'),
(841921,'2014-10-17 12:06:43',343758,'/thank-you-for-your-order'),
(841922,'2014-10-17 12:06:51',343763,'/the-original-mr-fuzzy'),
(841923,'2014-10-17 12:09:49',343765,'/lander-2'),
(841924,'2014-10-17 12:10:02',343766,'/lander-5'),
(841925,'2014-10-17 12:10:59',343765,'/products'),
(841926,'2014-10-17 12:11:03',343767,'/lander-3'),
(841927,'2014-10-17 12:11:15',343768,'/lander-2'),
(841928,'2014-10-17 12:11:54',343769,'/home'),
(841929,'2014-10-17 12:12:04',343770,'/lander-2'),
(841930,'2014-10-17 12:13:16',343765,'/the-original-mr-fuzzy'),
(841931,'2014-10-17 12:13:48',343766,'/products'),
(841932,'2014-10-17 12:14:51',343771,'/lander-3'),
(841933,'2014-10-17 12:15:08',343767,'/products'),
(841934,'2014-10-17 12:15:18',343772,'/home'),
(841935,'2014-10-17 12:16:38',343766,'/the-original-mr-fuzzy'),
(841936,'2014-10-17 12:17:01',343770,'/products'),
(841937,'2014-10-17 12:17:20',343773,'/lander-2'),
(841938,'2014-10-17 12:17:49',343767,'/the-original-mr-fuzzy'),
(841939,'2014-10-17 12:17:55',343774,'/lander-5'),
(841940,'2014-10-17 12:18:01',343775,'/lander-2'),
(841941,'2014-10-17 12:19:05',343775,'/products'),
(841942,'2014-10-17 12:19:41',343776,'/home'),
(841943,'2014-10-17 12:20:48',343773,'/products'),
(841944,'2014-10-17 12:21:07',343767,'/cart'),
(841945,'2014-10-17 12:21:40',343770,'/the-original-mr-fuzzy'),
(841946,'2014-10-17 12:22:07',343775,'/the-original-mr-fuzzy'),
(841947,'2014-10-17 12:22:10',343770,'/cart'),
(841948,'2014-10-17 12:22:29',343773,'/the-original-mr-fuzzy'),
(841949,'2014-10-17 12:22:37',343770,'/shipping'),
(841950,'2014-10-17 12:22:56',343777,'/lander-2'),
(841951,'2014-10-17 12:23:07',343778,'/home'),
(841952,'2014-10-17 12:23:10',343779,'/home'),
(841953,'2014-10-17 12:23:38',343779,'/products'),
(841954,'2014-10-17 12:24:31',343776,'/products'),
(841955,'2014-10-17 12:24:41',343767,'/shipping'),
(841956,'2014-10-17 12:25:11',343770,'/billing-2'),
(841957,'2014-10-17 12:25:21',343780,'/home'),
(841958,'2014-10-17 12:25:23',343781,'/home'),
(841959,'2014-10-17 12:25:35',343776,'/the-original-mr-fuzzy'),
(841960,'2014-10-17 12:25:38',343767,'/billing-2'),
(841961,'2014-10-17 12:25:42',343778,'/products'),
(841962,'2014-10-17 12:25:59',343777,'/products'),
(841963,'2014-10-17 12:26:04',343782,'/lander-5'),
(841964,'2014-10-17 12:26:23',343777,'/the-original-mr-fuzzy'),
(841965,'2014-10-17 12:26:26',343780,'/products'),
(841966,'2014-10-17 12:27:27',343782,'/products'),
(841967,'2014-10-17 12:28:08',343779,'/the-original-mr-fuzzy'),
(841968,'2014-10-17 12:28:18',343770,'/thank-you-for-your-order'),
(841969,'2014-10-17 12:28:39',343778,'/the-original-mr-fuzzy'),
(841970,'2014-10-17 12:28:44',343776,'/cart'),
(841971,'2014-10-17 12:29:15',343777,'/cart'),
(841972,'2014-10-17 12:29:15',343783,'/lander-2'),
(841973,'2014-10-17 12:29:57',343784,'/home'),
(841974,'2014-10-17 12:30:07',343777,'/shipping'),
(841975,'2014-10-17 12:30:21',343785,'/lander-2'),
(841976,'2014-10-17 12:30:40',343776,'/shipping'),
(841977,'2014-10-17 12:30:52',343781,'/products'),
(841978,'2014-10-17 12:31:01',343767,'/thank-you-for-your-order'),
(841979,'2014-10-17 12:31:35',343776,'/billing-2'),
(841980,'2014-10-17 12:32:07',343782,'/the-original-mr-fuzzy'),
(841981,'2014-10-17 12:32:32',343777,'/billing-2'),
(841982,'2014-10-17 12:32:38',343784,'/products'),
(841983,'2014-10-17 12:32:49',343786,'/home'),
(841984,'2014-10-17 12:33:09',343784,'/the-original-mr-fuzzy'),
(841985,'2014-10-17 12:33:56',343784,'/cart'),
(841986,'2014-10-17 12:34:45',343787,'/lander-2'),
(841987,'2014-10-17 12:35:00',343788,'/lander-5'),
(841988,'2014-10-17 12:35:26',343781,'/the-original-mr-fuzzy'),
(841989,'2014-10-17 12:35:42',343776,'/thank-you-for-your-order'),
(841990,'2014-10-17 12:35:42',343784,'/shipping'),
(841991,'2014-10-17 12:35:51',343788,'/products'),
(841992,'2014-10-17 12:36:39',343786,'/products'),
(841993,'2014-10-17 12:37:36',343787,'/products'),
(841994,'2014-10-17 12:37:48',343789,'/lander-3'),
(841995,'2014-10-17 12:38:15',343786,'/the-original-mr-fuzzy'),
(841996,'2014-10-17 12:38:25',343790,'/home'),
(841997,'2014-10-17 12:38:50',343784,'/billing-2'),
(841998,'2014-10-17 12:39:22',343787,'/the-birthday-sugar-panda'),
(841999,'2014-10-17 12:39:37',343788,'/the-original-mr-fuzzy'),
(842000,'2014-10-17 12:40:54',343791,'/lander-2'),
(842001,'2014-10-17 12:41:07',343792,'/lander-2'),
(842002,'2014-10-17 12:41:25',343793,'/lander-2'),
(842003,'2014-10-17 12:42:00',343794,'/lander-2'),
(842004,'2014-10-17 12:42:08',343795,'/lander-5'),
(842005,'2014-10-17 12:42:36',343796,'/lander-2'),
(842006,'2014-10-17 12:42:43',343795,'/products'),
(842007,'2014-10-17 12:42:53',343790,'/products'),
(842008,'2014-10-17 12:44:03',343795,'/the-original-mr-fuzzy'),
(842009,'2014-10-17 12:44:16',343784,'/thank-you-for-your-order'),
(842010,'2014-10-17 12:44:22',343797,'/home'),
(842011,'2014-10-17 12:44:23',343798,'/lander-3'),
(842012,'2014-10-17 12:44:43',343799,'/lander-3'),
(842013,'2014-10-17 12:45:10',343795,'/cart'),
(842014,'2014-10-17 12:45:28',343800,'/lander-2'),
(842015,'2014-10-17 12:45:30',343792,'/products'),
(842016,'2014-10-17 12:46:03',343800,'/products'),
(842017,'2014-10-17 12:46:22',343793,'/products'),
(842018,'2014-10-17 12:46:59',343793,'/the-original-mr-fuzzy'),
(842019,'2014-10-17 12:47:01',343800,'/the-original-mr-fuzzy'),
(842020,'2014-10-17 12:47:11',343797,'/products'),
(842021,'2014-10-17 12:47:21',343790,'/the-original-mr-fuzzy'),
(842022,'2014-10-17 12:47:27',343795,'/shipping'),
(842023,'2014-10-17 12:47:28',343792,'/the-original-mr-fuzzy'),
(842024,'2014-10-17 12:48:32',343801,'/lander-3'),
(842025,'2014-10-17 12:48:53',343795,'/billing-2'),
(842026,'2014-10-17 12:49:42',343792,'/cart'),
(842027,'2014-10-17 12:50:15',343800,'/cart'),
(842028,'2014-10-17 12:50:31',343802,'/lander-3'),
(842029,'2014-10-17 12:50:51',343800,'/shipping'),
(842030,'2014-10-17 12:51:16',343801,'/products'),
(842031,'2014-10-17 12:51:46',343797,'/the-original-mr-fuzzy'),
(842032,'2014-10-17 12:51:51',343803,'/home'),
(842033,'2014-10-17 12:52:00',343792,'/shipping'),
(842034,'2014-10-17 12:53:48',343804,'/lander-2'),
(842035,'2014-10-17 12:53:53',343805,'/lander-2'),
(842036,'2014-10-17 12:53:54',343797,'/cart'),
(842037,'2014-10-17 12:54:14',343792,'/billing-2'),
(842038,'2014-10-17 12:54:31',343803,'/products'),
(842039,'2014-10-17 12:54:40',343806,'/lander-2'),
(842040,'2014-10-17 12:55:23',343801,'/the-original-mr-fuzzy'),
(842041,'2014-10-17 12:56:00',343807,'/lander-3'),
(842042,'2014-10-17 12:56:55',343808,'/home'),
(842043,'2014-10-17 12:57:37',343808,'/products'),
(842044,'2014-10-17 12:57:45',343809,'/home'),
(842045,'2014-10-17 12:58:06',343792,'/thank-you-for-your-order'),
(842046,'2014-10-17 12:58:32',343809,'/products'),
(842047,'2014-10-17 12:58:41',343803,'/the-original-mr-fuzzy'),
(842048,'2014-10-17 12:59:04',343805,'/products'),
(842049,'2014-10-17 12:59:10',343810,'/lander-5'),
(842050,'2014-10-17 12:59:42',343810,'/products'),
(842051,'2014-10-17 13:00:03',343811,'/home'),
(842052,'2014-10-17 13:00:34',343809,'/the-birthday-sugar-panda'),
(842053,'2014-10-17 13:00:44',343803,'/cart'),
(842054,'2014-10-17 13:01:16',343812,'/lander-5'),
(842055,'2014-10-17 13:01:28',343808,'/the-original-mr-fuzzy'),
(842056,'2014-10-17 13:01:57',343813,'/lander-5'),
(842057,'2014-10-17 13:02:13',343814,'/home'),
(842058,'2014-10-17 13:02:31',343810,'/the-original-mr-fuzzy'),
(842059,'2014-10-17 13:02:49',343815,'/lander-3'),
(842060,'2014-10-17 13:03:06',343816,'/lander-2'),
(842061,'2014-10-17 13:03:52',343816,'/products'),
(842062,'2014-10-17 13:03:52',343817,'/home'),
(842063,'2014-10-17 13:03:58',343818,'/lander-3'),
(842064,'2014-10-17 13:04:04',343813,'/products'),
(842065,'2014-10-17 13:05:17',343808,'/cart'),
(842066,'2014-10-17 13:05:28',343819,'/lander-5'),
(842067,'2014-10-17 13:05:50',343812,'/products'),
(842068,'2014-10-17 13:05:52',343820,'/home'),
(842069,'2014-10-17 13:07:22',343813,'/the-original-mr-fuzzy'),
(842070,'2014-10-17 13:07:51',343814,'/products'),
(842071,'2014-10-17 13:07:54',343821,'/lander-2'),
(842072,'2014-10-17 13:08:02',343816,'/the-original-mr-fuzzy'),
(842073,'2014-10-17 13:08:02',343819,'/products'),
(842074,'2014-10-17 13:08:46',343822,'/home'),
(842075,'2014-10-17 13:09:07',343812,'/the-original-mr-fuzzy'),
(842076,'2014-10-17 13:09:26',343819,'/the-original-mr-fuzzy'),
(842077,'2014-10-17 13:09:46',343822,'/products'),
(842078,'2014-10-17 13:09:50',343814,'/the-original-mr-fuzzy'),
(842079,'2014-10-17 13:10:07',343819,'/cart'),
(842080,'2014-10-17 13:10:18',343823,'/lander-5'),
(842081,'2014-10-17 13:10:22',343813,'/cart'),
(842082,'2014-10-17 13:10:37',343812,'/cart'),
(842083,'2014-10-17 13:10:47',343816,'/cart'),
(842084,'2014-10-17 13:11:45',343822,'/the-original-mr-fuzzy'),
(842085,'2014-10-17 13:11:58',343824,'/home'),
(842086,'2014-10-17 13:12:02',343821,'/products'),
(842087,'2014-10-17 13:12:18',343819,'/shipping'),
(842088,'2014-10-17 13:12:20',343825,'/lander-3'),
(842089,'2014-10-17 13:13:23',343813,'/shipping'),
(842090,'2014-10-17 13:13:48',343822,'/cart'),
(842091,'2014-10-17 13:14:21',343819,'/billing-2'),
(842092,'2014-10-17 13:15:05',343821,'/the-forever-love-bear'),
(842093,'2014-10-17 13:15:18',343822,'/shipping'),
(842094,'2014-10-17 13:15:58',343822,'/billing-2'),
(842095,'2014-10-17 13:16:18',343824,'/products'),
(842096,'2014-10-17 13:16:29',343813,'/billing-2'),
(842097,'2014-10-17 13:16:51',343824,'/the-original-mr-fuzzy'),
(842098,'2014-10-17 13:17:20',343824,'/cart'),
(842099,'2014-10-17 13:17:51',343826,'/home'),
(842100,'2014-10-17 13:18:00',343824,'/shipping'),
(842101,'2014-10-17 13:18:58',343813,'/thank-you-for-your-order'),
(842102,'2014-10-17 13:19:17',343827,'/home'),
(842103,'2014-10-17 13:21:27',343822,'/thank-you-for-your-order'),
(842104,'2014-10-17 13:21:27',343828,'/lander-3'),
(842105,'2014-10-17 13:21:45',343829,'/lander-2'),
(842106,'2014-10-17 13:22:23',343830,'/home'),
(842107,'2014-10-17 13:23:01',343829,'/products'),
(842108,'2014-10-17 13:23:59',343829,'/the-original-mr-fuzzy'),
(842109,'2014-10-17 13:24:10',343828,'/products'),
(842110,'2014-10-17 13:25:29',343831,'/lander-2'),
(842111,'2014-10-17 13:27:09',343829,'/cart'),
(842112,'2014-10-17 13:29:13',343829,'/shipping'),
(842113,'2014-10-17 13:31:10',343832,'/home'),
(842114,'2014-10-17 13:31:22',343833,'/lander-2'),
(842115,'2014-10-17 13:31:32',343834,'/home'),
(842116,'2014-10-17 13:31:54',343829,'/billing-2'),
(842117,'2014-10-17 13:32:33',343835,'/lander-2'),
(842118,'2014-10-17 13:33:00',343835,'/products'),
(842119,'2014-10-17 13:34:41',343832,'/products'),
(842120,'2014-10-17 13:34:54',343836,'/lander-3'),
(842121,'2014-10-17 13:35:06',343837,'/lander-2'),
(842122,'2014-10-17 13:35:28',343838,'/home'),
(842123,'2014-10-17 13:35:38',343829,'/thank-you-for-your-order'),
(842124,'2014-10-17 13:35:55',343833,'/products'),
(842125,'2014-10-17 13:35:55',343839,'/home'),
(842126,'2014-10-17 13:36:22',343837,'/products'),
(842127,'2014-10-17 13:36:26',343835,'/the-original-mr-fuzzy'),
(842128,'2014-10-17 13:37:01',343837,'/the-birthday-sugar-panda'),
(842129,'2014-10-17 13:37:16',343840,'/lander-5'),
(842130,'2014-10-17 13:37:21',343841,'/lander-3'),
(842131,'2014-10-17 13:37:28',343842,'/lander-2'),
(842132,'2014-10-17 13:37:34',343832,'/the-original-mr-fuzzy'),
(842133,'2014-10-17 13:37:41',343840,'/products'),
(842134,'2014-10-17 13:38:03',343843,'/lander-5'),
(842135,'2014-10-17 13:38:08',343844,'/lander-5'),
(842136,'2014-10-17 13:38:23',343833,'/the-original-mr-fuzzy'),
(842137,'2014-10-17 13:38:38',343844,'/products'),
(842138,'2014-10-17 13:39:16',343840,'/the-original-mr-fuzzy'),
(842139,'2014-10-17 13:39:55',343844,'/the-forever-love-bear'),
(842140,'2014-10-17 13:40:04',343838,'/products'),
(842141,'2014-10-17 13:40:34',343832,'/cart'),
(842142,'2014-10-17 13:41:11',343845,'/lander-2'),
(842143,'2014-10-17 13:41:34',343841,'/products'),
(842144,'2014-10-17 13:42:25',343845,'/products'),
(842145,'2014-10-17 13:42:49',343841,'/the-original-mr-fuzzy'),
(842146,'2014-10-17 13:43:10',343846,'/lander-2'),
(842147,'2014-10-17 13:44:17',343847,'/lander-3'),
(842148,'2014-10-17 13:44:23',343848,'/lander-2'),
(842149,'2014-10-17 13:44:49',343845,'/the-original-mr-fuzzy'),
(842150,'2014-10-17 13:46:17',343845,'/cart'),
(842151,'2014-10-17 13:46:26',343849,'/lander-3'),
(842152,'2014-10-17 13:47:07',343845,'/shipping'),
(842153,'2014-10-17 13:47:50',343846,'/products'),
(842154,'2014-10-17 13:48:53',343850,'/lander-5'),
(842155,'2014-10-17 13:49:28',343845,'/billing-2'),
(842156,'2014-10-17 13:49:45',343851,'/lander-3'),
(842157,'2014-10-17 13:49:55',343848,'/products'),
(842158,'2014-10-17 13:50:30',343852,'/home'),
(842159,'2014-10-17 13:51:00',343848,'/the-original-mr-fuzzy'),
(842160,'2014-10-17 13:51:15',343852,'/products'),
(842161,'2014-10-17 13:51:18',343846,'/the-birthday-sugar-panda'),
(842162,'2014-10-17 13:52:33',343848,'/cart'),
(842163,'2014-10-17 13:52:45',343853,'/home'),
(842164,'2014-10-17 13:53:39',343854,'/home'),
(842165,'2014-10-17 13:54:23',343850,'/products'),
(842166,'2014-10-17 13:54:43',343854,'/products'),
(842167,'2014-10-17 13:55:26',343855,'/lander-3'),
(842168,'2014-10-17 13:57:38',343856,'/lander-2'),
(842169,'2014-10-17 13:57:57',343850,'/the-original-mr-fuzzy'),
(842170,'2014-10-17 14:00:30',343857,'/lander-2'),
(842171,'2014-10-17 14:00:37',343858,'/lander-3'),
(842172,'2014-10-17 14:00:40',343859,'/home'),
(842173,'2014-10-17 14:01:24',343860,'/home'),
(842174,'2014-10-17 14:01:47',343858,'/products'),
(842175,'2014-10-17 14:02:27',343861,'/home'),
(842176,'2014-10-17 14:02:55',343856,'/products'),
(842177,'2014-10-17 14:02:58',343862,'/lander-2'),
(842178,'2014-10-17 14:04:01',343856,'/the-original-mr-fuzzy'),
(842179,'2014-10-17 14:05:28',343863,'/home'),
(842180,'2014-10-17 14:05:42',343857,'/products'),
(842181,'2014-10-17 14:05:55',343860,'/products'),
(842182,'2014-10-17 14:06:16',343864,'/lander-3'),
(842183,'2014-10-17 14:06:35',343862,'/products'),
(842184,'2014-10-17 14:06:35',343865,'/lander-2'),
(842185,'2014-10-17 14:06:38',343866,'/lander-2'),
(842186,'2014-10-17 14:06:59',343856,'/cart'),
(842187,'2014-10-17 14:07:07',343866,'/products'),
(842188,'2014-10-17 14:07:07',343867,'/lander-3'),
(842189,'2014-10-17 14:07:47',343868,'/home'),
(842190,'2014-10-17 14:07:56',343866,'/the-original-mr-fuzzy'),
(842191,'2014-10-17 14:08:09',343869,'/home'),
(842192,'2014-10-17 14:08:21',343870,'/lander-5'),
(842193,'2014-10-17 14:09:06',343857,'/the-original-mr-fuzzy'),
(842194,'2014-10-17 14:09:32',343867,'/products'),
(842195,'2014-10-17 14:09:46',343863,'/products'),
(842196,'2014-10-17 14:10:22',343866,'/cart'),
(842197,'2014-10-17 14:10:39',343871,'/home'),
(842198,'2014-10-17 14:11:13',343862,'/the-forever-love-bear'),
(842199,'2014-10-17 14:11:36',343866,'/shipping'),
(842200,'2014-10-17 14:11:53',343865,'/products'),
(842201,'2014-10-17 14:11:56',343872,'/lander-3'),
(842202,'2014-10-17 14:12:02',343871,'/products'),
(842203,'2014-10-17 14:12:03',343866,'/billing-2'),
(842204,'2014-10-17 14:12:47',343873,'/home'),
(842205,'2014-10-17 14:12:53',343874,'/lander-3'),
(842206,'2014-10-17 14:13:14',343870,'/products'),
(842207,'2014-10-17 14:13:30',343875,'/home'),
(842208,'2014-10-17 14:13:39',343863,'/the-original-mr-fuzzy'),
(842209,'2014-10-17 14:14:12',343876,'/lander-2'),
(842210,'2014-10-17 14:14:17',343870,'/the-original-mr-fuzzy'),
(842211,'2014-10-17 14:14:33',343871,'/the-forever-love-bear'),
(842212,'2014-10-17 14:14:41',343877,'/home'),
(842213,'2014-10-17 14:15:12',343875,'/products'),
(842214,'2014-10-17 14:15:35',343875,'/the-original-mr-fuzzy'),
(842215,'2014-10-17 14:16:08',343874,'/products'),
(842216,'2014-10-17 14:16:15',343878,'/lander-5'),
(842217,'2014-10-17 14:16:37',343879,'/lander-3'),
(842218,'2014-10-17 14:16:47',343880,'/lander-5'),
(842219,'2014-10-17 14:17:24',343871,'/cart'),
(842220,'2014-10-17 14:17:47',343881,'/home'),
(842221,'2014-10-17 14:17:58',343878,'/products'),
(842222,'2014-10-17 14:18:30',343875,'/cart'),
(842223,'2014-10-17 14:18:43',343882,'/lander-2'),
(842224,'2014-10-17 14:19:54',343883,'/lander-2'),
(842225,'2014-10-17 14:20:37',343884,'/lander-2'),
(842226,'2014-10-17 14:20:41',343871,'/shipping'),
(842227,'2014-10-17 14:20:52',343881,'/products'),
(842228,'2014-10-17 14:21:22',343871,'/billing-2'),
(842229,'2014-10-17 14:21:43',343880,'/products'),
(842230,'2014-10-17 14:22:33',343883,'/products'),
(842231,'2014-10-17 14:23:19',343885,'/lander-5'),
(842232,'2014-10-17 14:24:06',343886,'/lander-3'),
(842233,'2014-10-17 14:24:40',343880,'/the-original-mr-fuzzy'),
(842234,'2014-10-17 14:24:41',343886,'/products'),
(842235,'2014-10-17 14:25:22',343881,'/the-original-mr-fuzzy'),
(842236,'2014-10-17 14:25:28',343887,'/home'),
(842237,'2014-10-17 14:25:37',343884,'/products'),
(842238,'2014-10-17 14:25:41',343888,'/home'),
(842239,'2014-10-17 14:25:51',343886,'/the-original-mr-fuzzy'),
(842240,'2014-10-17 14:26:17',343889,'/lander-2'),
(842241,'2014-10-17 14:26:54',343889,'/products'),
(842242,'2014-10-17 14:27:07',343883,'/the-original-mr-fuzzy'),
(842243,'2014-10-17 14:27:11',343890,'/lander-3'),
(842244,'2014-10-17 14:27:18',343881,'/cart'),
(842245,'2014-10-17 14:27:31',343891,'/lander-5'),
(842246,'2014-10-17 14:27:51',343886,'/cart'),
(842247,'2014-10-17 14:28:07',343885,'/products'),
(842248,'2014-10-17 14:28:32',343885,'/the-original-mr-fuzzy'),
(842249,'2014-10-17 14:28:58',343881,'/shipping'),
(842250,'2014-10-17 14:30:15',343884,'/the-original-mr-fuzzy'),
(842251,'2014-10-17 14:30:47',343884,'/cart'),
(842252,'2014-10-17 14:30:58',343887,'/products'),
(842253,'2014-10-17 14:31:34',343889,'/the-original-mr-fuzzy'),
(842254,'2014-10-17 14:31:44',343890,'/products'),
(842255,'2014-10-17 14:31:55',343891,'/products'),
(842256,'2014-10-17 14:32:15',343885,'/cart'),
(842257,'2014-10-17 14:32:43',343891,'/the-original-mr-fuzzy'),
(842258,'2014-10-17 14:32:59',343890,'/the-original-mr-fuzzy'),
(842259,'2014-10-17 14:33:59',343885,'/shipping'),
(842260,'2014-10-17 14:34:17',343892,'/lander-2'),
(842261,'2014-10-17 14:35:08',343893,'/home'),
(842262,'2014-10-17 14:35:18',343887,'/the-original-mr-fuzzy'),
(842263,'2014-10-17 14:35:43',343885,'/billing-2'),
(842264,'2014-10-17 14:36:14',343894,'/lander-2'),
(842265,'2014-10-17 14:36:52',343890,'/cart'),
(842266,'2014-10-17 14:37:18',343895,'/lander-2'),
(842267,'2014-10-17 14:37:22',343887,'/cart'),
(842268,'2014-10-17 14:37:44',343896,'/lander-5'),
(842269,'2014-10-17 14:38:46',343894,'/products'),
(842270,'2014-10-17 14:39:30',343893,'/products'),
(842271,'2014-10-17 14:39:31',343894,'/the-original-mr-fuzzy'),
(842272,'2014-10-17 14:39:37',343892,'/products'),
(842273,'2014-10-17 14:40:06',343897,'/lander-5'),
(842274,'2014-10-17 14:40:40',343887,'/shipping'),
(842275,'2014-10-17 14:40:55',343898,'/home'),
(842276,'2014-10-17 14:41:09',343887,'/billing-2'),
(842277,'2014-10-17 14:41:11',343899,'/lander-2'),
(842278,'2014-10-17 14:41:30',343893,'/the-original-mr-fuzzy'),
(842279,'2014-10-17 14:41:32',343900,'/lander-5'),
(842280,'2014-10-17 14:41:34',343898,'/products'),
(842281,'2014-10-17 14:41:41',343901,'/home'),
(842282,'2014-10-17 14:41:57',343902,'/lander-5'),
(842283,'2014-10-17 14:42:45',343903,'/home'),
(842284,'2014-10-17 14:42:49',343887,'/thank-you-for-your-order'),
(842285,'2014-10-17 14:43:24',343900,'/products'),
(842286,'2014-10-17 14:44:05',343892,'/the-birthday-sugar-panda'),
(842287,'2014-10-17 14:44:17',343904,'/home'),
(842288,'2014-10-17 14:44:23',343898,'/the-original-mr-fuzzy'),
(842289,'2014-10-17 14:44:46',343904,'/products'),
(842290,'2014-10-17 14:45:26',343897,'/products'),
(842291,'2014-10-17 14:45:59',343892,'/cart'),
(842292,'2014-10-17 14:46:59',343900,'/the-original-mr-fuzzy'),
(842293,'2014-10-17 14:47:08',343898,'/cart'),
(842294,'2014-10-17 14:47:23',343897,'/the-birthday-sugar-panda'),
(842295,'2014-10-17 14:47:45',343898,'/shipping'),
(842296,'2014-10-17 14:48:01',343903,'/products'),
(842297,'2014-10-17 14:48:21',343898,'/billing-2'),
(842298,'2014-10-17 14:48:22',343903,'/the-original-mr-fuzzy'),
(842299,'2014-10-17 14:48:25',343897,'/cart'),
(842300,'2014-10-17 14:48:52',343905,'/lander-3'),
(842301,'2014-10-17 14:49:49',343892,'/shipping'),
(842302,'2014-10-17 14:50:07',343906,'/lander-3'),
(842303,'2014-10-17 14:50:11',343897,'/shipping'),
(842304,'2014-10-17 14:50:11',343898,'/thank-you-for-your-order'),
(842305,'2014-10-17 14:52:31',343892,'/billing-2'),
(842306,'2014-10-17 14:53:10',343897,'/billing-2'),
(842307,'2014-10-17 14:57:12',343907,'/lander-3'),
(842308,'2014-10-17 14:57:33',343908,'/lander-2'),
(842309,'2014-10-17 14:59:14',343909,'/lander-5'),
(842310,'2014-10-17 15:00:17',343910,'/home'),
(842311,'2014-10-17 15:02:19',343911,'/lander-3'),
(842312,'2014-10-17 15:02:37',343912,'/lander-3'),
(842313,'2014-10-17 15:03:38',343913,'/home'),
(842314,'2014-10-17 15:04:03',343909,'/products'),
(842315,'2014-10-17 15:04:03',343914,'/lander-5'),
(842316,'2014-10-17 15:04:56',343915,'/lander-3'),
(842317,'2014-10-17 15:05:38',343916,'/lander-2'),
(842318,'2014-10-17 15:06:52',343911,'/products'),
(842319,'2014-10-17 15:07:07',343912,'/products'),
(842320,'2014-10-17 15:07:24',343917,'/lander-5'),
(842321,'2014-10-17 15:07:29',343918,'/home'),
(842322,'2014-10-17 15:08:04',343911,'/the-original-mr-fuzzy'),
(842323,'2014-10-17 15:08:05',343909,'/the-original-mr-fuzzy'),
(842324,'2014-10-17 15:09:34',343912,'/the-original-mr-fuzzy'),
(842325,'2014-10-17 15:12:15',343919,'/home'),
(842326,'2014-10-17 15:14:21',343920,'/lander-2'),
(842327,'2014-10-17 15:16:42',343920,'/products'),
(842328,'2014-10-17 15:17:56',343921,'/home'),
(842329,'2014-10-17 15:18:27',343922,'/lander-2'),
(842330,'2014-10-17 15:18:36',343921,'/products'),
(842331,'2014-10-17 15:20:42',343920,'/the-birthday-sugar-panda'),
(842332,'2014-10-17 15:20:51',343923,'/lander-3'),
(842333,'2014-10-17 15:21:48',343923,'/products'),
(842334,'2014-10-17 15:22:08',343921,'/the-original-mr-fuzzy'),
(842335,'2014-10-17 15:23:02',343924,'/lander-2'),
(842336,'2014-10-17 15:23:22',343924,'/products'),
(842337,'2014-10-17 15:24:00',343922,'/products'),
(842338,'2014-10-17 15:24:01',343925,'/lander-3'),
(842339,'2014-10-17 15:24:21',343926,'/lander-5'),
(842340,'2014-10-17 15:24:27',343927,'/lander-5'),
(842341,'2014-10-17 15:25:00',343923,'/the-original-mr-fuzzy'),
(842342,'2014-10-17 15:25:03',343922,'/the-original-mr-fuzzy'),
(842343,'2014-10-17 15:26:04',343926,'/products'),
(842344,'2014-10-17 15:26:10',343928,'/lander-5'),
(842345,'2014-10-17 15:26:43',343929,'/lander-5'),
(842346,'2014-10-17 15:27:02',343930,'/lander-5'),
(842347,'2014-10-17 15:27:04',343931,'/lander-3'),
(842348,'2014-10-17 15:27:10',343924,'/the-original-mr-fuzzy'),
(842349,'2014-10-17 15:27:52',343931,'/products'),
(842350,'2014-10-17 15:28:14',343932,'/lander-3'),
(842351,'2014-10-17 15:28:17',343927,'/products'),
(842352,'2014-10-17 15:29:12',343926,'/the-original-mr-fuzzy'),
(842353,'2014-10-17 15:29:31',343927,'/the-original-mr-fuzzy'),
(842354,'2014-10-17 15:29:50',343925,'/products'),
(842355,'2014-10-17 15:30:03',343933,'/lander-2'),
(842356,'2014-10-17 15:30:08',343925,'/the-birthday-sugar-panda'),
(842357,'2014-10-17 15:30:37',343930,'/products'),
(842358,'2014-10-17 15:30:39',343934,'/home'),
(842359,'2014-10-17 15:31:06',343933,'/products'),
(842360,'2014-10-17 15:31:19',343930,'/the-original-mr-fuzzy'),
(842361,'2014-10-17 15:31:34',343933,'/the-original-mr-fuzzy'),
(842362,'2014-10-17 15:31:35',343929,'/products'),
(842363,'2014-10-17 15:32:31',343929,'/the-original-mr-fuzzy'),
(842364,'2014-10-17 15:32:33',343935,'/home'),
(842365,'2014-10-17 15:32:39',343936,'/lander-2'),
(842366,'2014-10-17 15:32:43',343937,'/lander-3'),
(842367,'2014-10-17 15:33:04',343925,'/cart'),
(842368,'2014-10-17 15:33:13',343932,'/products'),
(842369,'2014-10-17 15:33:16',343938,'/home'),
(842370,'2014-10-17 15:33:56',343933,'/cart'),
(842371,'2014-10-17 15:34:03',343925,'/shipping'),
(842372,'2014-10-17 15:34:07',343939,'/lander-5'),
(842373,'2014-10-17 15:35:12',343938,'/products'),
(842374,'2014-10-17 15:35:23',343940,'/lander-3'),
(842375,'2014-10-17 15:35:49',343939,'/products'),
(842376,'2014-10-17 15:36:10',343941,'/lander-5'),
(842377,'2014-10-17 15:36:18',343934,'/products'),
(842378,'2014-10-17 15:36:35',343925,'/billing-2'),
(842379,'2014-10-17 15:36:42',343933,'/shipping'),
(842380,'2014-10-17 15:37:25',343942,'/lander-2'),
(842381,'2014-10-17 15:38:25',343933,'/billing-2'),
(842382,'2014-10-17 15:38:37',343939,'/the-birthday-sugar-panda'),
(842383,'2014-10-17 15:39:33',343942,'/products'),
(842384,'2014-10-17 15:39:57',343933,'/thank-you-for-your-order'),
(842385,'2014-10-17 15:40:11',343925,'/thank-you-for-your-order'),
(842386,'2014-10-17 15:40:39',343943,'/lander-2'),
(842387,'2014-10-17 15:40:44',343934,'/the-original-mr-fuzzy'),
(842388,'2014-10-17 15:41:25',343941,'/products'),
(842389,'2014-10-17 15:41:55',343941,'/the-original-mr-fuzzy'),
(842390,'2014-10-17 15:42:11',343942,'/the-original-mr-fuzzy'),
(842391,'2014-10-17 15:42:48',343944,'/lander-3'),
(842392,'2014-10-17 15:43:20',343934,'/cart'),
(842393,'2014-10-17 15:43:39',343945,'/lander-2'),
(842394,'2014-10-17 15:43:45',343944,'/products'),
(842395,'2014-10-17 15:43:57',343946,'/lander-5'),
(842396,'2014-10-17 15:43:59',343942,'/cart'),
(842397,'2014-10-17 15:44:11',343944,'/the-original-mr-fuzzy'),
(842398,'2014-10-17 15:45:25',343947,'/lander-2'),
(842399,'2014-10-17 15:45:38',343943,'/products'),
(842400,'2014-10-17 15:46:10',343944,'/cart'),
(842401,'2014-10-17 15:46:51',343948,'/lander-2'),
(842402,'2014-10-17 15:47:21',343942,'/shipping'),
(842403,'2014-10-17 15:47:57',343949,'/home'),
(842404,'2014-10-17 15:48:04',343942,'/billing-2'),
(842405,'2014-10-17 15:48:14',343943,'/the-original-mr-fuzzy'),
(842406,'2014-10-17 15:48:14',343950,'/lander-5'),
(842407,'2014-10-17 15:48:22',343945,'/products'),
(842408,'2014-10-17 15:48:52',343951,'/lander-3'),
(842409,'2014-10-17 15:48:59',343946,'/products'),
(842410,'2014-10-17 15:49:04',343943,'/cart'),
(842411,'2014-10-17 15:49:38',343942,'/thank-you-for-your-order'),
(842412,'2014-10-17 15:50:06',343943,'/shipping'),
(842413,'2014-10-17 15:50:20',343950,'/products'),
(842414,'2014-10-17 15:51:04',343943,'/billing-2'),
(842415,'2014-10-17 15:51:13',343952,'/home'),
(842416,'2014-10-17 15:51:17',343945,'/the-original-mr-fuzzy'),
(842417,'2014-10-17 15:51:19',343953,'/lander-2'),
(842418,'2014-10-17 15:51:59',343954,'/home'),
(842419,'2014-10-17 15:53:12',343946,'/the-original-mr-fuzzy'),
(842420,'2014-10-17 15:53:16',343955,'/lander-5'),
(842421,'2014-10-17 15:53:36',343950,'/the-original-mr-fuzzy'),
(842422,'2014-10-17 15:54:47',343956,'/home'),
(842423,'2014-10-17 15:55:00',343957,'/home'),
(842424,'2014-10-17 15:55:06',343958,'/lander-2'),
(842425,'2014-10-17 15:55:39',343959,'/home'),
(842426,'2014-10-17 15:56:02',343952,'/products'),
(842427,'2014-10-17 15:56:50',343958,'/products'),
(842428,'2014-10-17 15:57:21',343955,'/products'),
(842429,'2014-10-17 15:57:39',343960,'/lander-2'),
(842430,'2014-10-17 15:58:08',343961,'/lander-2'),
(842431,'2014-10-17 15:58:18',343962,'/home'),
(842432,'2014-10-17 15:58:33',343960,'/products'),
(842433,'2014-10-17 15:59:03',343957,'/products'),
(842434,'2014-10-17 15:59:14',343960,'/the-original-mr-fuzzy'),
(842435,'2014-10-17 15:59:29',343952,'/the-original-mr-fuzzy'),
(842436,'2014-10-17 16:00:01',343958,'/the-birthday-sugar-panda'),
(842437,'2014-10-17 16:00:03',343959,'/products'),
(842438,'2014-10-17 16:00:37',343963,'/lander-5'),
(842439,'2014-10-17 16:01:39',343964,'/lander-3'),
(842440,'2014-10-17 16:01:45',343965,'/lander-2'),
(842441,'2014-10-17 16:01:48',343957,'/the-original-mr-fuzzy'),
(842442,'2014-10-17 16:02:17',343962,'/products'),
(842443,'2014-10-17 16:02:52',343952,'/cart'),
(842444,'2014-10-17 16:03:02',343959,'/the-birthday-sugar-panda'),
(842445,'2014-10-17 16:03:13',343958,'/cart'),
(842446,'2014-10-17 16:03:30',343966,'/lander-5'),
(842447,'2014-10-17 16:03:33',343967,'/lander-5'),
(842448,'2014-10-17 16:04:24',343968,'/home'),
(842449,'2014-10-17 16:04:46',343952,'/shipping'),
(842450,'2014-10-17 16:04:50',343959,'/cart'),
(842451,'2014-10-17 16:05:09',343969,'/lander-2'),
(842452,'2014-10-17 16:05:22',343962,'/the-original-mr-fuzzy'),
(842453,'2014-10-17 16:05:42',343958,'/shipping'),
(842454,'2014-10-17 16:05:49',343970,'/lander-2'),
(842455,'2014-10-17 16:05:54',343966,'/products'),
(842456,'2014-10-17 16:06:22',343965,'/products'),
(842457,'2014-10-17 16:07:00',343967,'/products'),
(842458,'2014-10-17 16:07:38',343959,'/shipping'),
(842459,'2014-10-17 16:08:00',343962,'/cart'),
(842460,'2014-10-17 16:08:03',343958,'/billing-2'),
(842461,'2014-10-17 16:08:53',343971,'/lander-3'),
(842462,'2014-10-17 16:09:12',343969,'/products'),
(842463,'2014-10-17 16:09:56',343967,'/the-original-mr-fuzzy'),
(842464,'2014-10-17 16:10:09',343966,'/the-original-mr-fuzzy'),
(842465,'2014-10-17 16:10:19',343959,'/billing-2'),
(842466,'2014-10-17 16:10:37',343962,'/shipping'),
(842467,'2014-10-17 16:10:50',343969,'/the-forever-love-bear'),
(842468,'2014-10-17 16:11:15',343972,'/lander-5'),
(842469,'2014-10-17 16:12:34',343973,'/lander-5'),
(842470,'2014-10-17 16:13:15',343974,'/lander-2'),
(842471,'2014-10-17 16:13:46',343962,'/billing-2'),
(842472,'2014-10-17 16:13:55',343975,'/lander-5'),
(842473,'2014-10-17 16:14:31',343969,'/cart'),
(842474,'2014-10-17 16:14:32',343976,'/home'),
(842475,'2014-10-17 16:14:33',343972,'/products'),
(842476,'2014-10-17 16:14:57',343973,'/products'),
(842477,'2014-10-17 16:15:04',343977,'/lander-3'),
(842478,'2014-10-17 16:15:05',343978,'/lander-5'),
(842479,'2014-10-17 16:15:16',343969,'/shipping'),
(842480,'2014-10-17 16:16:03',343976,'/products'),
(842481,'2014-10-17 16:16:05',343979,'/home'),
(842482,'2014-10-17 16:16:19',343976,'/the-original-mr-fuzzy'),
(842483,'2014-10-17 16:16:23',343962,'/thank-you-for-your-order'),
(842484,'2014-10-17 16:16:41',343980,'/lander-3'),
(842485,'2014-10-17 16:16:47',343969,'/billing-2'),
(842486,'2014-10-17 16:17:13',343981,'/lander-5'),
(842487,'2014-10-17 16:17:36',343975,'/products'),
(842488,'2014-10-17 16:18:02',343978,'/products'),
(842489,'2014-10-17 16:18:08',343972,'/the-forever-love-bear'),
(842490,'2014-10-17 16:18:12',343980,'/products'),
(842491,'2014-10-17 16:18:20',343982,'/lander-3'),
(842492,'2014-10-17 16:18:53',343973,'/the-original-mr-fuzzy'),
(842493,'2014-10-17 16:19:26',343969,'/thank-you-for-your-order'),
(842494,'2014-10-17 16:19:37',343983,'/lander-2'),
(842495,'2014-10-17 16:19:41',343978,'/the-birthday-sugar-panda'),
(842496,'2014-10-17 16:19:53',343984,'/home'),
(842497,'2014-10-17 16:20:14',343985,'/home'),
(842498,'2014-10-17 16:20:39',343981,'/products'),
(842499,'2014-10-17 16:20:50',343985,'/products'),
(842500,'2014-10-17 16:20:56',343986,'/lander-3'),
(842501,'2014-10-17 16:21:03',343987,'/home'),
(842502,'2014-10-17 16:21:37',343982,'/products'),
(842503,'2014-10-17 16:21:50',343975,'/the-original-mr-fuzzy'),
(842504,'2014-10-17 16:22:43',343988,'/lander-2'),
(842505,'2014-10-17 16:23:14',343989,'/lander-3'),
(842506,'2014-10-17 16:23:36',343986,'/products'),
(842507,'2014-10-17 16:23:37',343985,'/the-original-mr-fuzzy'),
(842508,'2014-10-17 16:24:08',343990,'/lander-5'),
(842509,'2014-10-17 16:24:11',343991,'/lander-5'),
(842510,'2014-10-17 16:24:40',343975,'/cart'),
(842511,'2014-10-17 16:24:42',343992,'/lander-3'),
(842512,'2014-10-17 16:25:11',343993,'/lander-3'),
(842513,'2014-10-17 16:25:40',343994,'/lander-2'),
(842514,'2014-10-17 16:26:02',343987,'/products'),
(842515,'2014-10-17 16:26:15',343995,'/lander-3'),
(842516,'2014-10-17 16:26:18',343985,'/cart'),
(842517,'2014-10-17 16:26:56',343990,'/products'),
(842518,'2014-10-17 16:27:02',343988,'/products'),
(842519,'2014-10-17 16:27:38',343996,'/lander-2'),
(842520,'2014-10-17 16:27:45',343995,'/products'),
(842521,'2014-10-17 16:27:52',343986,'/the-original-mr-fuzzy'),
(842522,'2014-10-17 16:29:04',343985,'/shipping'),
(842523,'2014-10-17 16:29:11',343988,'/the-original-mr-fuzzy'),
(842524,'2014-10-17 16:29:21',343991,'/products'),
(842525,'2014-10-17 16:29:39',343991,'/the-original-mr-fuzzy'),
(842526,'2014-10-17 16:29:46',343985,'/billing-2'),
(842527,'2014-10-17 16:29:57',343987,'/the-original-mr-fuzzy'),
(842528,'2014-10-17 16:30:06',343990,'/the-original-mr-fuzzy'),
(842529,'2014-10-17 16:30:28',343991,'/cart'),
(842530,'2014-10-17 16:31:48',343997,'/lander-5'),
(842531,'2014-10-17 16:32:28',343998,'/lander-3'),
(842532,'2014-10-17 16:33:34',343999,'/lander-3'),
(842533,'2014-10-17 16:34:38',343985,'/thank-you-for-your-order'),
(842534,'2014-10-17 16:35:18',344000,'/lander-5'),
(842535,'2014-10-17 16:35:45',344000,'/products'),
(842536,'2014-10-17 16:36:14',344001,'/lander-2'),
(842537,'2014-10-17 16:36:20',344000,'/the-birthday-sugar-panda'),
(842538,'2014-10-17 16:37:18',344002,'/lander-5'),
(842539,'2014-10-17 16:37:22',344003,'/lander-3'),
(842540,'2014-10-17 16:39:11',344003,'/products'),
(842541,'2014-10-17 16:39:19',344000,'/cart'),
(842542,'2014-10-17 16:39:35',344004,'/lander-5'),
(842543,'2014-10-17 16:40:28',344004,'/products'),
(842544,'2014-10-17 16:41:01',344001,'/products'),
(842545,'2014-10-17 16:41:09',344005,'/lander-2'),
(842546,'2014-10-17 16:41:23',344006,'/lander-2'),
(842547,'2014-10-17 16:42:48',344001,'/the-original-mr-fuzzy'),
(842548,'2014-10-17 16:42:55',344007,'/lander-2'),
(842549,'2014-10-17 16:42:58',344004,'/the-original-mr-fuzzy'),
(842550,'2014-10-17 16:44:00',344004,'/cart'),
(842551,'2014-10-17 16:44:28',344004,'/shipping'),
(842552,'2014-10-17 16:44:57',344008,'/lander-2'),
(842553,'2014-10-17 16:46:00',344004,'/billing-2'),
(842554,'2014-10-17 16:46:15',344009,'/lander-5'),
(842555,'2014-10-17 16:47:09',344010,'/lander-3'),
(842556,'2014-10-17 16:47:53',344007,'/products'),
(842557,'2014-10-17 16:48:04',344011,'/home'),
(842558,'2014-10-17 16:48:18',344012,'/home'),
(842559,'2014-10-17 16:49:11',344009,'/products'),
(842560,'2014-10-17 16:49:13',344013,'/lander-5'),
(842561,'2014-10-17 16:50:21',344007,'/the-original-mr-fuzzy'),
(842562,'2014-10-17 16:50:41',344014,'/lander-5'),
(842563,'2014-10-17 16:50:49',344015,'/home'),
(842564,'2014-10-17 16:51:07',344016,'/lander-2'),
(842565,'2014-10-17 16:51:31',344012,'/products'),
(842566,'2014-10-17 16:52:00',344015,'/products'),
(842567,'2014-10-17 16:52:31',344012,'/the-original-mr-fuzzy'),
(842568,'2014-10-17 16:52:39',344017,'/lander-5'),
(842569,'2014-10-17 16:52:51',344010,'/products'),
(842570,'2014-10-17 16:53:34',344018,'/lander-3'),
(842571,'2014-10-17 16:53:40',344013,'/products'),
(842572,'2014-10-17 16:53:48',344009,'/the-original-mr-fuzzy'),
(842573,'2014-10-17 16:54:26',344019,'/home'),
(842574,'2014-10-17 16:54:59',344010,'/the-original-mr-fuzzy'),
(842575,'2014-10-17 16:55:10',344014,'/products'),
(842576,'2014-10-17 16:56:14',344015,'/the-original-mr-fuzzy'),
(842577,'2014-10-17 16:56:25',344013,'/the-original-mr-fuzzy'),
(842578,'2014-10-17 16:56:50',344014,'/the-original-mr-fuzzy'),
(842579,'2014-10-17 16:56:57',344009,'/cart'),
(842580,'2014-10-17 16:57:34',344017,'/products'),
(842581,'2014-10-17 16:57:52',344009,'/shipping'),
(842582,'2014-10-17 16:57:57',344020,'/lander-2'),
(842583,'2014-10-17 16:58:07',344014,'/cart'),
(842584,'2014-10-17 16:58:10',344018,'/products'),
(842585,'2014-10-17 16:59:12',344021,'/home'),
(842586,'2014-10-17 16:59:17',344022,'/lander-2'),
(842587,'2014-10-17 16:59:32',344020,'/products'),
(842588,'2014-10-17 17:00:13',344009,'/billing-2'),
(842589,'2014-10-17 17:00:13',344017,'/the-original-mr-fuzzy'),
(842590,'2014-10-17 17:00:43',344022,'/products'),
(842591,'2014-10-17 17:00:56',344014,'/shipping'),
(842592,'2014-10-17 17:01:20',344021,'/products'),
(842593,'2014-10-17 17:01:40',344021,'/the-forever-love-bear'),
(842594,'2014-10-17 17:02:09',344021,'/cart'),
(842595,'2014-10-17 17:04:05',344017,'/cart'),
(842596,'2014-10-17 17:05:35',344009,'/thank-you-for-your-order'),
(842597,'2014-10-17 17:09:01',344023,'/lander-3'),
(842598,'2014-10-17 17:14:31',344024,'/lander-2'),
(842599,'2014-10-17 17:15:09',344025,'/lander-2'),
(842600,'2014-10-17 17:15:33',344024,'/products'),
(842601,'2014-10-17 17:17:29',344026,'/home'),
(842602,'2014-10-17 17:17:53',344024,'/the-original-mr-fuzzy'),
(842603,'2014-10-17 17:17:55',344027,'/home'),
(842604,'2014-10-17 17:18:08',344025,'/products'),
(842605,'2014-10-17 17:19:11',344024,'/cart'),
(842606,'2014-10-17 17:19:40',344025,'/the-original-mr-fuzzy'),
(842607,'2014-10-17 17:20:39',344028,'/home'),
(842608,'2014-10-17 17:21:47',344029,'/lander-3'),
(842609,'2014-10-17 17:21:50',344030,'/lander-5'),
(842610,'2014-10-17 17:22:53',344031,'/lander-2'),
(842611,'2014-10-17 17:23:00',344024,'/shipping'),
(842612,'2014-10-17 17:23:27',344032,'/lander-5'),
(842613,'2014-10-17 17:23:57',344032,'/products'),
(842614,'2014-10-17 17:23:59',344024,'/billing-2'),
(842615,'2014-10-17 17:24:15',344031,'/products'),
(842616,'2014-10-17 17:25:14',344024,'/thank-you-for-your-order'),
(842617,'2014-10-17 17:25:25',344028,'/products'),
(842618,'2014-10-17 17:25:49',344028,'/the-original-mr-fuzzy'),
(842619,'2014-10-17 17:25:49',344030,'/products'),
(842620,'2014-10-17 17:25:52',344031,'/the-birthday-sugar-panda'),
(842621,'2014-10-17 17:26:08',344032,'/the-original-mr-fuzzy'),
(842622,'2014-10-17 17:27:07',344032,'/cart'),
(842623,'2014-10-17 17:30:17',344032,'/shipping'),
(842624,'2014-10-17 17:30:21',344033,'/home'),
(842625,'2014-10-17 17:30:41',344032,'/billing-2'),
(842626,'2014-10-17 17:30:47',344034,'/lander-2'),
(842627,'2014-10-17 17:31:56',344035,'/home'),
(842628,'2014-10-17 17:35:02',344036,'/lander-2'),
(842629,'2014-10-17 17:35:56',344032,'/thank-you-for-your-order'),
(842630,'2014-10-17 17:36:28',344037,'/lander-5'),
(842631,'2014-10-17 17:37:32',344035,'/products'),
(842632,'2014-10-17 17:37:39',344038,'/lander-5'),
(842633,'2014-10-17 17:37:58',344039,'/home'),
(842634,'2014-10-17 17:38:13',344037,'/products'),
(842635,'2014-10-17 17:38:55',344035,'/the-original-mr-fuzzy'),
(842636,'2014-10-17 17:39:21',344040,'/home'),
(842637,'2014-10-17 17:39:32',344035,'/cart'),
(842638,'2014-10-17 17:39:44',344041,'/lander-5'),
(842639,'2014-10-17 17:40:33',344041,'/products'),
(842640,'2014-10-17 17:40:37',344038,'/products'),
(842641,'2014-10-17 17:41:23',344038,'/the-forever-love-bear'),
(842642,'2014-10-17 17:42:47',344037,'/the-original-mr-fuzzy'),
(842643,'2014-10-17 17:43:42',344041,'/the-original-mr-fuzzy'),
(842644,'2014-10-17 17:45:08',344038,'/cart'),
(842645,'2014-10-17 17:45:36',344038,'/shipping'),
(842646,'2014-10-17 17:46:08',344042,'/home'),
(842647,'2014-10-17 17:46:11',344037,'/cart'),
(842648,'2014-10-17 17:47:16',344038,'/billing-2'),
(842649,'2014-10-17 17:48:47',344043,'/home'),
(842650,'2014-10-17 17:51:02',344042,'/products'),
(842651,'2014-10-17 17:55:25',344042,'/the-original-mr-fuzzy'),
(842652,'2014-10-17 17:55:57',344044,'/lander-5'),
(842653,'2014-10-17 17:56:14',344042,'/cart'),
(842654,'2014-10-17 17:56:32',344045,'/lander-3'),
(842655,'2014-10-17 17:59:17',344046,'/home'),
(842656,'2014-10-17 17:59:29',344042,'/shipping'),
(842657,'2014-10-17 18:00:13',344047,'/lander-3'),
(842658,'2014-10-17 18:00:28',344042,'/billing-2'),
(842659,'2014-10-17 18:01:00',344045,'/products'),
(842660,'2014-10-17 18:01:32',344042,'/thank-you-for-your-order'),
(842661,'2014-10-17 18:01:39',344044,'/products'),
(842662,'2014-10-17 18:03:00',344047,'/products'),
(842663,'2014-10-17 18:03:24',344048,'/lander-5'),
(842664,'2014-10-17 18:04:11',344046,'/products'),
(842665,'2014-10-17 18:04:22',344045,'/the-original-mr-fuzzy'),
(842666,'2014-10-17 18:05:00',344044,'/the-original-mr-fuzzy'),
(842667,'2014-10-17 18:05:39',344049,'/lander-2'),
(842668,'2014-10-17 18:06:18',344046,'/the-original-mr-fuzzy'),
(842669,'2014-10-17 18:07:37',344047,'/the-forever-love-bear'),
(842670,'2014-10-17 18:07:44',344045,'/cart'),
(842671,'2014-10-17 18:08:51',344049,'/products'),
(842672,'2014-10-17 18:10:32',344050,'/lander-3'),
(842673,'2014-10-17 18:12:07',344049,'/the-original-mr-fuzzy'),
(842674,'2014-10-17 18:13:20',344051,'/lander-3'),
(842675,'2014-10-17 18:13:53',344052,'/lander-2'),
(842676,'2014-10-17 18:14:42',344050,'/products'),
(842677,'2014-10-17 18:15:10',344049,'/cart'),
(842678,'2014-10-17 18:15:40',344053,'/lander-5'),
(842679,'2014-10-17 18:18:57',344049,'/shipping'),
(842680,'2014-10-17 18:21:00',344053,'/products'),
(842681,'2014-10-17 18:21:25',344049,'/billing-2'),
(842682,'2014-10-17 18:22:16',344054,'/lander-2'),
(842683,'2014-10-17 18:23:12',344053,'/the-original-mr-fuzzy'),
(842684,'2014-10-17 18:24:13',344055,'/home'),
(842685,'2014-10-17 18:26:06',344049,'/thank-you-for-your-order'),
(842686,'2014-10-17 18:27:05',344054,'/products'),
(842687,'2014-10-17 18:27:52',344056,'/lander-2'),
(842688,'2014-10-17 18:28:03',344054,'/the-original-mr-fuzzy'),
(842689,'2014-10-17 18:29:07',344054,'/cart'),
(842690,'2014-10-17 18:32:13',344057,'/lander-5'),
(842691,'2014-10-17 18:32:56',344058,'/home'),
(842692,'2014-10-17 18:33:21',344059,'/lander-5'),
(842693,'2014-10-17 18:33:30',344058,'/products'),
(842694,'2014-10-17 18:33:33',344060,'/lander-3'),
(842695,'2014-10-17 18:34:08',344061,'/lander-3'),
(842696,'2014-10-17 18:34:14',344060,'/products'),
(842697,'2014-10-17 18:35:08',344059,'/products'),
(842698,'2014-10-17 18:35:58',344060,'/the-birthday-sugar-panda'),
(842699,'2014-10-17 18:36:02',344057,'/products'),
(842700,'2014-10-17 18:36:29',344061,'/products'),
(842701,'2014-10-17 18:36:43',344062,'/home'),
(842702,'2014-10-17 18:38:00',344058,'/the-original-mr-fuzzy'),
(842703,'2014-10-17 18:38:27',344057,'/the-original-mr-fuzzy'),
(842704,'2014-10-17 18:39:02',344063,'/home'),
(842705,'2014-10-17 18:39:31',344064,'/home'),
(842706,'2014-10-17 18:40:02',344065,'/lander-5'),
(842707,'2014-10-17 18:40:11',344062,'/products'),
(842708,'2014-10-17 18:40:17',344061,'/the-birthday-sugar-panda'),
(842709,'2014-10-17 18:40:26',344062,'/the-original-mr-fuzzy'),
(842710,'2014-10-17 18:41:13',344062,'/cart'),
(842711,'2014-10-17 18:41:31',344057,'/cart'),
(842712,'2014-10-17 18:41:47',344066,'/home'),
(842713,'2014-10-17 18:43:06',344067,'/lander-5'),
(842714,'2014-10-17 18:43:12',344057,'/shipping'),
(842715,'2014-10-17 18:43:36',344068,'/lander-5'),
(842716,'2014-10-17 18:43:50',344064,'/products'),
(842717,'2014-10-17 18:44:31',344063,'/products'),
(842718,'2014-10-17 18:45:05',344062,'/shipping'),
(842719,'2014-10-17 18:46:25',344057,'/billing-2'),
(842720,'2014-10-17 18:47:35',344062,'/billing-2'),
(842721,'2014-10-17 18:48:22',344068,'/products'),
(842722,'2014-10-17 18:49:31',344069,'/home'),
(842723,'2014-10-17 18:50:58',344070,'/lander-2'),
(842724,'2014-10-17 18:51:15',344068,'/the-original-mr-fuzzy'),
(842725,'2014-10-17 18:51:46',344070,'/products'),
(842726,'2014-10-17 18:51:59',344071,'/lander-3'),
(842727,'2014-10-17 18:54:26',344072,'/lander-2'),
(842728,'2014-10-17 18:56:19',344070,'/the-original-mr-fuzzy'),
(842729,'2014-10-17 18:56:53',344073,'/lander-2'),
(842730,'2014-10-17 18:57:19',344074,'/home'),
(842731,'2014-10-17 18:58:20',344075,'/lander-2'),
(842732,'2014-10-17 18:59:42',344073,'/products'),
(842733,'2014-10-17 19:00:17',344073,'/the-forever-love-bear'),
(842734,'2014-10-17 19:01:52',344073,'/cart'),
(842735,'2014-10-17 19:02:20',344076,'/lander-2'),
(842736,'2014-10-17 19:03:56',344075,'/products'),
(842737,'2014-10-17 19:05:05',344077,'/lander-2'),
(842738,'2014-10-17 19:06:12',344075,'/the-birthday-sugar-panda'),
(842739,'2014-10-17 19:06:34',344078,'/lander-3'),
(842740,'2014-10-17 19:08:30',344079,'/lander-3'),
(842741,'2014-10-17 19:10:43',344080,'/lander-5'),
(842742,'2014-10-17 19:11:21',344080,'/products'),
(842743,'2014-10-17 19:11:36',344078,'/products'),
(842744,'2014-10-17 19:11:45',344081,'/home'),
(842745,'2014-10-17 19:12:04',344082,'/home'),
(842746,'2014-10-17 19:12:09',344078,'/the-birthday-sugar-panda'),
(842747,'2014-10-17 19:12:42',344083,'/home'),
(842748,'2014-10-17 19:13:40',344078,'/cart'),
(842749,'2014-10-17 19:14:12',344079,'/products'),
(842750,'2014-10-17 19:14:15',344080,'/the-original-mr-fuzzy'),
(842751,'2014-10-17 19:15:26',344081,'/products'),
(842752,'2014-10-17 19:16:13',344081,'/the-original-mr-fuzzy'),
(842753,'2014-10-17 19:17:04',344084,'/home'),
(842754,'2014-10-17 19:17:47',344080,'/cart'),
(842755,'2014-10-17 19:18:41',344079,'/the-original-mr-fuzzy'),
(842756,'2014-10-17 19:18:56',344085,'/home'),
(842757,'2014-10-17 19:19:52',344086,'/lander-3'),
(842758,'2014-10-17 19:21:07',344079,'/cart'),
(842759,'2014-10-17 19:24:19',344079,'/shipping'),
(842760,'2014-10-17 19:26:30',344087,'/lander-5'),
(842761,'2014-10-17 19:26:41',344088,'/lander-2'),
(842762,'2014-10-17 19:26:50',344079,'/billing-2'),
(842763,'2014-10-17 19:27:13',344089,'/lander-5'),
(842764,'2014-10-17 19:28:34',344087,'/products'),
(842765,'2014-10-17 19:32:23',344087,'/the-original-mr-fuzzy'),
(842766,'2014-10-17 19:32:34',344090,'/home'),
(842767,'2014-10-17 19:34:05',344091,'/lander-2'),
(842768,'2014-10-17 19:34:57',344092,'/lander-3'),
(842769,'2014-10-17 19:35:51',344093,'/home'),
(842770,'2014-10-17 19:35:57',344091,'/products'),
(842771,'2014-10-17 19:36:45',344090,'/products'),
(842772,'2014-10-17 19:37:50',344094,'/lander-2'),
(842773,'2014-10-17 19:38:46',344094,'/products'),
(842774,'2014-10-17 19:39:10',344091,'/the-original-mr-fuzzy'),
(842775,'2014-10-17 19:40:08',344093,'/products'),
(842776,'2014-10-17 19:41:51',344091,'/cart'),
(842777,'2014-10-17 19:42:06',344094,'/the-original-mr-fuzzy'),
(842778,'2014-10-17 19:42:21',344091,'/shipping'),
(842779,'2014-10-17 19:43:42',344095,'/lander-2'),
(842780,'2014-10-17 19:44:13',344091,'/billing-2'),
(842781,'2014-10-17 19:44:33',344093,'/the-birthday-sugar-panda'),
(842782,'2014-10-17 19:45:31',344094,'/cart'),
(842783,'2014-10-17 19:45:54',344094,'/shipping'),
(842784,'2014-10-17 19:46:56',344093,'/cart'),
(842785,'2014-10-17 19:47:10',344094,'/billing-2'),
(842786,'2014-10-17 19:48:27',344096,'/lander-3'),
(842787,'2014-10-17 19:48:47',344095,'/products'),
(842788,'2014-10-17 19:50:06',344096,'/products'),
(842789,'2014-10-17 19:50:15',344093,'/shipping'),
(842790,'2014-10-17 19:50:58',344097,'/home'),
(842791,'2014-10-17 19:51:20',344096,'/the-original-mr-fuzzy'),
(842792,'2014-10-17 19:51:41',344093,'/billing-2'),
(842793,'2014-10-17 19:51:49',344096,'/cart'),
(842794,'2014-10-17 19:51:58',344095,'/the-original-mr-fuzzy'),
(842795,'2014-10-17 19:54:12',344095,'/cart'),
(842796,'2014-10-17 19:55:42',344093,'/thank-you-for-your-order'),
(842797,'2014-10-17 19:56:30',344097,'/products'),
(842798,'2014-10-17 19:56:38',344095,'/shipping'),
(842799,'2014-10-17 19:57:23',344098,'/lander-2'),
(842800,'2014-10-17 19:58:55',344099,'/lander-2'),
(842801,'2014-10-17 19:58:56',344100,'/home'),
(842802,'2014-10-17 19:59:33',344101,'/home'),
(842803,'2014-10-17 19:59:33',344102,'/lander-5'),
(842804,'2014-10-17 20:00:29',344100,'/products'),
(842805,'2014-10-17 20:00:33',344103,'/home'),
(842806,'2014-10-17 20:01:40',344104,'/lander-3'),
(842807,'2014-10-17 20:01:49',344098,'/products'),
(842808,'2014-10-17 20:01:57',344100,'/the-original-mr-fuzzy'),
(842809,'2014-10-17 20:02:10',344103,'/products'),
(842810,'2014-10-17 20:02:35',344098,'/the-original-mr-fuzzy'),
(842811,'2014-10-17 20:03:52',344102,'/products'),
(842812,'2014-10-17 20:04:30',344099,'/products'),
(842813,'2014-10-17 20:05:13',344105,'/lander-5'),
(842814,'2014-10-17 20:06:46',344102,'/the-original-mr-fuzzy'),
(842815,'2014-10-17 20:08:23',344106,'/lander-2'),
(842816,'2014-10-17 20:08:50',344099,'/the-forever-love-bear'),
(842817,'2014-10-17 20:11:08',344107,'/lander-3'),
(842818,'2014-10-17 20:11:28',344099,'/cart'),
(842819,'2014-10-17 20:11:39',344108,'/lander-5'),
(842820,'2014-10-17 20:11:47',344106,'/products'),
(842821,'2014-10-17 20:12:16',344107,'/products'),
(842822,'2014-10-17 20:12:50',344106,'/the-original-mr-fuzzy'),
(842823,'2014-10-17 20:12:56',344107,'/the-original-mr-fuzzy'),
(842824,'2014-10-17 20:14:31',344108,'/products'),
(842825,'2014-10-17 20:14:39',344109,'/lander-2'),
(842826,'2014-10-17 20:14:58',344099,'/shipping'),
(842827,'2014-10-17 20:15:42',344110,'/home'),
(842828,'2014-10-17 20:16:37',344099,'/billing-2'),
(842829,'2014-10-17 20:16:57',344107,'/cart'),
(842830,'2014-10-17 20:17:45',344111,'/lander-3'),
(842831,'2014-10-17 20:18:18',344112,'/lander-5'),
(842832,'2014-10-17 20:18:38',344113,'/lander-5'),
(842833,'2014-10-17 20:18:52',344108,'/the-original-mr-fuzzy'),
(842834,'2014-10-17 20:20:13',344109,'/products'),
(842835,'2014-10-17 20:21:21',344111,'/products'),
(842836,'2014-10-17 20:22:05',344099,'/thank-you-for-your-order'),
(842837,'2014-10-17 20:22:06',344109,'/the-original-mr-fuzzy'),
(842838,'2014-10-17 20:22:42',344114,'/lander-5'),
(842839,'2014-10-17 20:22:52',344109,'/cart'),
(842840,'2014-10-17 20:22:55',344112,'/products'),
(842841,'2014-10-17 20:23:25',344112,'/the-original-mr-fuzzy'),
(842842,'2014-10-17 20:23:32',344113,'/products'),
(842843,'2014-10-17 20:23:43',344114,'/products'),
(842844,'2014-10-17 20:24:32',344113,'/the-original-mr-fuzzy'),
(842845,'2014-10-17 20:25:16',344115,'/lander-3'),
(842846,'2014-10-17 20:26:57',344114,'/the-original-mr-fuzzy'),
(842847,'2014-10-17 20:29:19',344114,'/cart'),
(842848,'2014-10-17 20:29:57',344116,'/lander-3'),
(842849,'2014-10-17 20:31:43',344116,'/products'),
(842850,'2014-10-17 20:32:01',344114,'/shipping'),
(842851,'2014-10-17 20:33:13',344114,'/billing-2'),
(842852,'2014-10-17 20:35:01',344117,'/home'),
(842853,'2014-10-17 20:36:25',344118,'/home'),
(842854,'2014-10-17 20:37:31',344114,'/thank-you-for-your-order'),
(842855,'2014-10-17 20:38:53',344119,'/home'),
(842856,'2014-10-17 20:41:22',344118,'/products'),
(842857,'2014-10-17 20:41:48',344119,'/products'),
(842858,'2014-10-17 20:45:56',344119,'/the-original-mr-fuzzy'),
(842859,'2014-10-17 20:51:00',344120,'/lander-5'),
(842860,'2014-10-17 20:53:20',344121,'/lander-2'),
(842861,'2014-10-17 20:54:34',344122,'/home'),
(842862,'2014-10-17 20:55:14',344120,'/products'),
(842863,'2014-10-17 20:57:05',344120,'/the-original-mr-fuzzy'),
(842864,'2014-10-17 20:58:54',344120,'/cart'),
(842865,'2014-10-17 21:01:35',344120,'/shipping'),
(842866,'2014-10-17 21:02:19',344120,'/billing-2'),
(842867,'2014-10-17 21:04:44',344123,'/home'),
(842868,'2014-10-17 21:04:50',344124,'/lander-3'),
(842869,'2014-10-17 21:06:53',344120,'/thank-you-for-your-order'),
(842870,'2014-10-17 21:09:24',344125,'/home'),
(842871,'2014-10-17 21:09:54',344126,'/home'),
(842872,'2014-10-17 21:10:00',344127,'/lander-5'),
(842873,'2014-10-17 21:12:18',344128,'/home'),
(842874,'2014-10-17 21:17:19',344129,'/lander-2'),
(842875,'2014-10-17 21:19:30',344130,'/lander-3'),
(842876,'2014-10-17 21:20:10',344130,'/products'),
(842877,'2014-10-17 21:22:53',344129,'/products'),
(842878,'2014-10-17 21:23:56',344129,'/the-original-mr-fuzzy'),
(842879,'2014-10-17 21:24:01',344130,'/the-original-mr-fuzzy'),
(842880,'2014-10-17 21:25:06',344131,'/lander-5'),
(842881,'2014-10-17 21:25:29',344129,'/cart'),
(842882,'2014-10-17 21:25:54',344130,'/cart'),
(842883,'2014-10-17 21:26:50',344129,'/shipping'),
(842884,'2014-10-17 21:27:50',344132,'/home'),
(842885,'2014-10-17 21:27:53',344130,'/shipping'),
(842886,'2014-10-17 21:30:30',344130,'/billing-2'),
(842887,'2014-10-17 21:30:30',344133,'/lander-2'),
(842888,'2014-10-17 21:31:33',344132,'/products'),
(842889,'2014-10-17 21:32:35',344134,'/home'),
(842890,'2014-10-17 21:33:01',344135,'/lander-3'),
(842891,'2014-10-17 21:33:35',344136,'/home'),
(842892,'2014-10-17 21:34:08',344132,'/the-original-mr-fuzzy'),
(842893,'2014-10-17 21:34:39',344130,'/thank-you-for-your-order'),
(842894,'2014-10-17 21:34:52',344132,'/cart'),
(842895,'2014-10-17 21:35:31',344136,'/products'),
(842896,'2014-10-17 21:36:37',344136,'/the-original-mr-fuzzy'),
(842897,'2014-10-17 21:43:39',344137,'/home'),
(842898,'2014-10-17 21:44:09',344138,'/lander-2'),
(842899,'2014-10-17 21:44:37',344138,'/products'),
(842900,'2014-10-17 21:47:08',344139,'/home'),
(842901,'2014-10-17 21:58:13',344140,'/home'),
(842902,'2014-10-17 21:58:34',344141,'/lander-5'),
(842903,'2014-10-17 21:58:57',344141,'/products'),
(842904,'2014-10-17 22:01:11',344142,'/home'),
(842905,'2014-10-17 22:01:28',344140,'/products'),
(842906,'2014-10-17 22:02:30',344143,'/lander-3'),
(842907,'2014-10-17 22:03:10',344144,'/home'),
(842908,'2014-10-17 22:03:23',344140,'/the-original-mr-fuzzy'),
(842909,'2014-10-17 22:04:02',344142,'/products'),
(842910,'2014-10-17 22:05:40',344142,'/the-original-mr-fuzzy'),
(842911,'2014-10-17 22:06:52',344142,'/cart'),
(842912,'2014-10-17 22:07:02',344143,'/products'),
(842913,'2014-10-17 22:08:49',344142,'/shipping'),
(842914,'2014-10-17 22:14:35',344145,'/lander-5'),
(842915,'2014-10-17 22:19:28',344146,'/home'),
(842916,'2014-10-17 22:19:33',344147,'/home'),
(842917,'2014-10-17 22:20:02',344145,'/products'),
(842918,'2014-10-17 22:20:51',344148,'/home'),
(842919,'2014-10-17 22:21:06',344147,'/products'),
(842920,'2014-10-17 22:22:12',344145,'/the-original-mr-fuzzy'),
(842921,'2014-10-17 22:23:58',344149,'/lander-2'),
(842922,'2014-10-17 22:24:53',344146,'/products'),
(842923,'2014-10-17 22:24:57',344147,'/the-forever-love-bear'),
(842924,'2014-10-17 22:26:05',344150,'/lander-3'),
(842925,'2014-10-17 22:26:07',344146,'/the-original-mr-fuzzy'),
(842926,'2014-10-17 22:26:47',344151,'/lander-2'),
(842927,'2014-10-17 22:26:56',344152,'/home'),
(842928,'2014-10-17 22:27:33',344153,'/home'),
(842929,'2014-10-17 22:28:18',344154,'/home'),
(842930,'2014-10-17 22:28:44',344155,'/lander-2'),
(842931,'2014-10-17 22:28:45',344154,'/products'),
(842932,'2014-10-17 22:28:54',344153,'/products'),
(842933,'2014-10-17 22:28:54',344156,'/home'),
(842934,'2014-10-17 22:29:28',344150,'/products'),
(842935,'2014-10-17 22:31:20',344155,'/products'),
(842936,'2014-10-17 22:31:32',344150,'/the-original-mr-fuzzy'),
(842937,'2014-10-17 22:31:56',344152,'/products'),
(842938,'2014-10-17 22:32:12',344155,'/the-original-mr-fuzzy'),
(842939,'2014-10-17 22:32:38',344153,'/the-birthday-sugar-panda'),
(842940,'2014-10-17 22:33:45',344157,'/lander-2'),
(842941,'2014-10-17 22:34:51',344152,'/the-original-mr-fuzzy'),
(842942,'2014-10-17 22:34:57',344150,'/cart'),
(842943,'2014-10-17 22:36:05',344153,'/cart'),
(842944,'2014-10-17 22:36:48',344158,'/home'),
(842945,'2014-10-17 22:36:57',344152,'/cart'),
(842946,'2014-10-17 22:37:48',344153,'/shipping'),
(842947,'2014-10-17 22:37:54',344159,'/lander-3'),
(842948,'2014-10-17 22:38:24',344150,'/shipping'),
(842949,'2014-10-17 22:39:26',344153,'/billing-2'),
(842950,'2014-10-17 22:39:28',344158,'/products'),
(842951,'2014-10-17 22:39:28',344160,'/home'),
(842952,'2014-10-17 22:39:29',344161,'/home'),
(842953,'2014-10-17 22:39:31',344157,'/products'),
(842954,'2014-10-17 22:40:13',344150,'/billing-2'),
(842955,'2014-10-17 22:40:52',344152,'/shipping'),
(842956,'2014-10-17 22:40:58',344160,'/products'),
(842957,'2014-10-17 22:41:07',344162,'/lander-2'),
(842958,'2014-10-17 22:41:09',344158,'/the-original-mr-fuzzy'),
(842959,'2014-10-17 22:41:29',344150,'/thank-you-for-your-order'),
(842960,'2014-10-17 22:41:46',344152,'/billing-2'),
(842961,'2014-10-17 22:43:40',344153,'/thank-you-for-your-order'),
(842962,'2014-10-17 22:44:26',344158,'/cart'),
(842963,'2014-10-17 22:44:51',344162,'/products'),
(842964,'2014-10-17 22:44:54',344161,'/products'),
(842965,'2014-10-17 22:45:16',344162,'/the-original-mr-fuzzy'),
(842966,'2014-10-17 22:45:25',344163,'/home'),
(842967,'2014-10-17 22:45:34',344152,'/thank-you-for-your-order'),
(842968,'2014-10-17 22:46:03',344161,'/the-original-mr-fuzzy'),
(842969,'2014-10-17 22:46:39',344164,'/lander-5'),
(842970,'2014-10-17 22:47:08',344164,'/products'),
(842971,'2014-10-17 22:47:26',344163,'/products'),
(842972,'2014-10-17 22:48:04',344161,'/cart'),
(842973,'2014-10-17 22:48:06',344158,'/shipping'),
(842974,'2014-10-17 22:48:41',344162,'/cart'),
(842975,'2014-10-17 22:49:06',344165,'/lander-2'),
(842976,'2014-10-17 22:49:41',344166,'/lander-3'),
(842977,'2014-10-17 22:50:12',344161,'/shipping'),
(842978,'2014-10-17 22:50:16',344163,'/the-original-mr-fuzzy'),
(842979,'2014-10-17 22:50:19',344158,'/billing-2'),
(842980,'2014-10-17 22:50:33',344167,'/lander-5'),
(842981,'2014-10-17 22:51:00',344164,'/the-original-mr-fuzzy'),
(842982,'2014-10-17 22:53:09',344161,'/billing-2'),
(842983,'2014-10-17 22:53:19',344164,'/cart'),
(842984,'2014-10-17 22:53:34',344168,'/home'),
(842985,'2014-10-17 22:53:35',344169,'/home'),
(842986,'2014-10-17 22:53:36',344163,'/cart'),
(842987,'2014-10-17 22:54:01',344166,'/products'),
(842988,'2014-10-17 22:54:36',344168,'/products'),
(842989,'2014-10-17 22:54:52',344165,'/products'),
(842990,'2014-10-17 22:55:03',344166,'/the-original-mr-fuzzy'),
(842991,'2014-10-17 22:56:28',344163,'/shipping'),
(842992,'2014-10-17 22:56:33',344165,'/the-original-mr-fuzzy'),
(842993,'2014-10-17 22:57:06',344161,'/thank-you-for-your-order'),
(842994,'2014-10-17 22:57:46',344165,'/cart'),
(842995,'2014-10-17 22:58:25',344163,'/billing-2'),
(842996,'2014-10-17 22:58:54',344168,'/the-original-mr-fuzzy'),
(842997,'2014-10-17 22:59:43',344163,'/thank-you-for-your-order'),
(842998,'2014-10-17 22:59:56',344170,'/home'),
(842999,'2014-10-17 23:01:13',344171,'/home'),
(843000,'2014-10-17 23:01:16',344168,'/cart'),
(843001,'2014-10-17 23:01:43',344168,'/shipping'),
(843002,'2014-10-17 23:01:51',344172,'/lander-5'),
(843003,'2014-10-17 23:02:34',344171,'/products'),
(843004,'2014-10-17 23:03:00',344171,'/the-original-mr-fuzzy'),
(843005,'2014-10-17 23:03:43',344173,'/lander-3'),
(843006,'2014-10-17 23:05:00',344172,'/products'),
(843007,'2014-10-17 23:07:17',344173,'/products'),
(843008,'2014-10-17 23:08:37',344174,'/lander-2'),
(843009,'2014-10-17 23:09:18',344175,'/home'),
(843010,'2014-10-17 23:10:29',344176,'/lander-3'),
(843011,'2014-10-17 23:12:09',344176,'/products'),
(843012,'2014-10-17 23:13:07',344176,'/the-forever-love-bear'),
(843013,'2014-10-17 23:13:33',344176,'/cart'),
(843014,'2014-10-17 23:14:02',344176,'/shipping'),
(843015,'2014-10-17 23:14:04',344175,'/products'),
(843016,'2014-10-17 23:14:36',344176,'/billing-2'),
(843017,'2014-10-17 23:16:20',344175,'/the-original-mr-fuzzy'),
(843018,'2014-10-17 23:17:29',344177,'/lander-5'),
(843019,'2014-10-17 23:18:46',344178,'/lander-2'),
(843020,'2014-10-17 23:20:35',344179,'/home'),
(843021,'2014-10-17 23:22:36',344177,'/products'),
(843022,'2014-10-17 23:24:50',344177,'/the-original-mr-fuzzy'),
(843023,'2014-10-17 23:33:50',344180,'/home'),
(843024,'2014-10-17 23:36:18',344181,'/home'),
(843025,'2014-10-17 23:37:50',344182,'/home'),
(843026,'2014-10-17 23:38:35',344182,'/products'),
(843027,'2014-10-17 23:40:35',344182,'/the-birthday-sugar-panda'),
(843028,'2014-10-17 23:40:44',344181,'/products'),
(843029,'2014-10-17 23:42:09',344183,'/lander-5'),
(843030,'2014-10-17 23:42:44',344184,'/lander-5'),
(843031,'2014-10-17 23:43:28',344185,'/home'),
(843032,'2014-10-17 23:43:34',344186,'/home'),
(843033,'2014-10-17 23:44:13',344186,'/products'),
(843034,'2014-10-17 23:44:17',344181,'/the-original-mr-fuzzy'),
(843035,'2014-10-17 23:45:13',344183,'/products'),
(843036,'2014-10-17 23:45:34',344186,'/the-original-mr-fuzzy'),
(843037,'2014-10-17 23:46:49',344187,'/lander-2'),
(843038,'2014-10-17 23:47:46',344188,'/home'),
(843039,'2014-10-17 23:47:48',344184,'/products'),
(843040,'2014-10-17 23:48:43',344183,'/the-original-mr-fuzzy'),
(843041,'2014-10-17 23:49:44',344189,'/lander-3'),
(843042,'2014-10-17 23:50:13',344184,'/the-original-mr-fuzzy'),
(843043,'2014-10-17 23:51:27',344188,'/products'),
(843044,'2014-10-17 23:51:59',344189,'/products'),
(843045,'2014-10-17 23:52:10',344184,'/cart'),
(843046,'2014-10-17 23:52:53',344184,'/shipping'),
(843047,'2014-10-17 23:54:34',344190,'/home'),
(843048,'2014-10-17 23:55:20',344184,'/billing-2'),
(843049,'2014-10-17 23:59:17',344190,'/products'),
(843050,'2014-10-18 00:00:21',344191,'/lander-3'),
(843051,'2014-10-18 00:02:57',344190,'/the-original-mr-fuzzy'),
(843052,'2014-10-18 00:03:40',344192,'/lander-5'),
(843053,'2014-10-18 00:05:05',344193,'/lander-3'),
(843054,'2014-10-18 00:05:14',344192,'/products'),
(843055,'2014-10-18 00:06:00',344192,'/the-original-mr-fuzzy'),
(843056,'2014-10-18 00:07:07',344194,'/lander-2'),
(843057,'2014-10-18 00:12:56',344194,'/products'),
(843058,'2014-10-18 00:13:50',344195,'/lander-3'),
(843059,'2014-10-18 00:14:20',344194,'/the-birthday-sugar-panda'),
(843060,'2014-10-18 00:15:06',344194,'/cart'),
(843061,'2014-10-18 00:16:56',344194,'/shipping'),
(843062,'2014-10-18 00:18:25',344194,'/billing-2'),
(843063,'2014-10-18 00:18:39',344195,'/products'),
(843064,'2014-10-18 00:22:58',344194,'/thank-you-for-your-order'),
(843065,'2014-10-18 00:23:16',344196,'/lander-2'),
(843066,'2014-10-18 00:26:27',344197,'/lander-3'),
(843067,'2014-10-18 00:27:30',344198,'/home'),
(843068,'2014-10-18 00:29:22',344199,'/lander-3'),
(843069,'2014-10-18 00:31:23',344199,'/products'),
(843070,'2014-10-18 00:31:36',344197,'/products'),
(843071,'2014-10-18 00:32:36',344198,'/products'),
(843072,'2014-10-18 00:34:48',344200,'/home'),
(843073,'2014-10-18 00:35:03',344201,'/lander-5'),
(843074,'2014-10-18 00:35:32',344202,'/home'),
(843075,'2014-10-18 00:37:02',344201,'/products'),
(843076,'2014-10-18 00:37:03',344198,'/the-birthday-sugar-panda'),
(843077,'2014-10-18 00:37:20',344201,'/the-original-mr-fuzzy'),
(843078,'2014-10-18 00:38:30',344200,'/products'),
(843079,'2014-10-18 00:40:36',344203,'/lander-2'),
(843080,'2014-10-18 00:43:03',344200,'/the-original-mr-fuzzy'),
(843081,'2014-10-18 00:44:13',344200,'/cart'),
(843082,'2014-10-18 00:47:20',344200,'/shipping'),
(843083,'2014-10-18 00:50:00',344200,'/billing-2'),
(843084,'2014-10-18 00:51:05',344204,'/lander-3'),
(843085,'2014-10-18 00:54:13',344205,'/home'),
(843086,'2014-10-18 00:55:17',344206,'/home'),
(843087,'2014-10-18 00:57:12',344207,'/lander-2'),
(843088,'2014-10-18 00:58:09',344208,'/home'),
(843089,'2014-10-18 00:58:47',344205,'/products'),
(843090,'2014-10-18 00:59:40',344205,'/the-original-mr-fuzzy'),
(843091,'2014-10-18 01:01:15',344208,'/products'),
(843092,'2014-10-18 01:01:41',344209,'/lander-5'),
(843093,'2014-10-18 01:03:01',344210,'/lander-5'),
(843094,'2014-10-18 01:03:53',344211,'/home'),
(843095,'2014-10-18 01:05:31',344211,'/products'),
(843096,'2014-10-18 01:05:35',344209,'/products'),
(843097,'2014-10-18 01:07:55',344212,'/lander-2'),
(843098,'2014-10-18 01:08:49',344209,'/the-original-mr-fuzzy'),
(843099,'2014-10-18 01:10:00',344211,'/the-original-mr-fuzzy'),
(843100,'2014-10-18 01:11:57',344209,'/cart'),
(843101,'2014-10-18 01:14:17',344213,'/lander-2'),
(843102,'2014-10-18 01:14:31',344209,'/shipping'),
(843103,'2014-10-18 01:16:29',344213,'/products'),
(843104,'2014-10-18 01:17:12',344209,'/billing-2'),
(843105,'2014-10-18 01:17:56',344214,'/lander-2'),
(843106,'2014-10-18 01:19:02',344214,'/products'),
(843107,'2014-10-18 01:20:04',344213,'/the-birthday-sugar-panda'),
(843108,'2014-10-18 01:35:07',344215,'/lander-2'),
(843109,'2014-10-18 01:37:02',344216,'/lander-3'),
(843110,'2014-10-18 01:38:24',344217,'/lander-3'),
(843111,'2014-10-18 01:39:16',344215,'/products'),
(843112,'2014-10-18 01:40:14',344218,'/lander-5'),
(843113,'2014-10-18 01:41:35',344219,'/lander-5'),
(843114,'2014-10-18 01:42:26',344216,'/products'),
(843115,'2014-10-18 01:43:28',344215,'/the-original-mr-fuzzy'),
(843116,'2014-10-18 01:43:38',344216,'/the-original-mr-fuzzy'),
(843117,'2014-10-18 01:44:13',344218,'/products'),
(843118,'2014-10-18 01:44:16',344215,'/cart'),
(843119,'2014-10-18 01:45:32',344220,'/lander-2'),
(843120,'2014-10-18 01:46:13',344218,'/the-birthday-sugar-panda'),
(843121,'2014-10-18 01:47:27',344215,'/shipping'),
(843122,'2014-10-18 01:47:44',344218,'/cart'),
(843123,'2014-10-18 01:48:24',344218,'/shipping'),
(843124,'2014-10-18 01:49:23',344221,'/lander-2'),
(843125,'2014-10-18 01:49:39',344215,'/billing-2'),
(843126,'2014-10-18 01:50:31',344221,'/products'),
(843127,'2014-10-18 01:51:01',344218,'/billing-2'),
(843128,'2014-10-18 01:52:14',344221,'/the-original-mr-fuzzy'),
(843129,'2014-10-18 01:52:19',344215,'/thank-you-for-your-order'),
(843130,'2014-10-18 01:55:15',344222,'/lander-5'),
(843131,'2014-10-18 01:58:52',344223,'/lander-5'),
(843132,'2014-10-18 01:58:54',344222,'/products'),
(843133,'2014-10-18 02:01:14',344222,'/the-original-mr-fuzzy'),
(843134,'2014-10-18 02:04:46',344224,'/lander-5'),
(843135,'2014-10-18 02:07:05',344224,'/products'),
(843136,'2014-10-18 02:08:55',344224,'/the-original-mr-fuzzy'),
(843137,'2014-10-18 02:10:02',344224,'/cart'),
(843138,'2014-10-18 02:14:30',344225,'/home'),
(843139,'2014-10-18 02:17:57',344226,'/home'),
(843140,'2014-10-18 02:18:24',344227,'/home'),
(843141,'2014-10-18 02:21:31',344226,'/products'),
(843142,'2014-10-18 02:21:42',344227,'/products'),
(843143,'2014-10-18 02:22:30',344228,'/lander-5'),
(843144,'2014-10-18 02:23:25',344226,'/the-original-mr-fuzzy'),
(843145,'2014-10-18 02:25:27',344227,'/the-original-mr-fuzzy'),
(843146,'2014-10-18 02:27:24',344228,'/products'),
(843147,'2014-10-18 02:31:21',344228,'/the-original-mr-fuzzy'),
(843148,'2014-10-18 02:31:55',344228,'/cart'),
(843149,'2014-10-18 02:40:34',344229,'/lander-3'),
(843150,'2014-10-18 02:41:28',344230,'/home'),
(843151,'2014-10-18 03:01:34',344231,'/lander-3'),
(843152,'2014-10-18 03:06:27',344232,'/home'),
(843153,'2014-10-18 03:06:51',344233,'/lander-3'),
(843154,'2014-10-18 03:09:22',344232,'/products'),
(843155,'2014-10-18 03:12:30',344233,'/products'),
(843156,'2014-10-18 03:13:14',344232,'/the-forever-love-bear'),
(843157,'2014-10-18 03:15:20',344233,'/the-original-mr-fuzzy'),
(843158,'2014-10-18 03:16:00',344232,'/cart'),
(843159,'2014-10-18 03:16:37',344232,'/shipping'),
(843160,'2014-10-18 03:17:50',344234,'/home'),
(843161,'2014-10-18 03:19:51',344232,'/billing-2'),
(843162,'2014-10-18 03:22:28',344234,'/products'),
(843163,'2014-10-18 03:24:10',344232,'/thank-you-for-your-order'),
(843164,'2014-10-18 03:24:48',344234,'/the-original-mr-fuzzy'),
(843165,'2014-10-18 03:25:35',344234,'/cart'),
(843166,'2014-10-18 03:26:21',344234,'/shipping'),
(843167,'2014-10-18 03:36:24',344235,'/lander-5'),
(843168,'2014-10-18 03:41:27',344235,'/products'),
(843169,'2014-10-18 03:44:19',344235,'/the-original-mr-fuzzy'),
(843170,'2014-10-18 03:57:54',344236,'/lander-2'),
(843171,'2014-10-18 04:02:21',344236,'/products'),
(843172,'2014-10-18 04:02:53',344237,'/lander-5'),
(843173,'2014-10-18 04:05:02',344236,'/the-original-mr-fuzzy'),
(843174,'2014-10-18 04:07:13',344237,'/products'),
(843175,'2014-10-18 04:07:29',344236,'/cart'),
(843176,'2014-10-18 04:11:46',344237,'/the-original-mr-fuzzy'),
(843177,'2014-10-18 04:21:01',344238,'/lander-2'),
(843178,'2014-10-18 04:24:33',344239,'/lander-3'),
(843179,'2014-10-18 04:41:11',344240,'/home'),
(843180,'2014-10-18 04:41:19',344241,'/home'),
(843181,'2014-10-18 04:41:41',344242,'/lander-3'),
(843182,'2014-10-18 04:42:47',344243,'/home'),
(843183,'2014-10-18 04:43:39',344242,'/products'),
(843184,'2014-10-18 04:44:44',344242,'/the-original-mr-fuzzy'),
(843185,'2014-10-18 04:45:30',344240,'/products'),
(843186,'2014-10-18 04:46:18',344244,'/home'),
(843187,'2014-10-18 04:46:44',344240,'/the-original-mr-fuzzy'),
(843188,'2014-10-18 04:47:43',344243,'/products'),
(843189,'2014-10-18 04:49:10',344243,'/the-forever-love-bear'),
(843190,'2014-10-18 04:49:50',344244,'/products'),
(843191,'2014-10-18 04:51:23',344243,'/cart'),
(843192,'2014-10-18 04:53:00',344243,'/shipping'),
(843193,'2014-10-18 04:53:38',344244,'/the-original-mr-fuzzy'),
(843194,'2014-10-18 04:55:09',344243,'/billing-2'),
(843195,'2014-10-18 04:55:38',344245,'/lander-3'),
(843196,'2014-10-18 04:56:56',344244,'/cart'),
(843197,'2014-10-18 04:57:47',344243,'/thank-you-for-your-order'),
(843198,'2014-10-18 04:58:51',344244,'/shipping'),
(843199,'2014-10-18 04:59:33',344244,'/billing-2'),
(843200,'2014-10-18 05:01:08',344245,'/products'),
(843201,'2014-10-18 05:02:15',344245,'/the-original-mr-fuzzy'),
(843202,'2014-10-18 05:03:32',344246,'/home'),
(843203,'2014-10-18 05:04:26',344244,'/thank-you-for-your-order'),
(843204,'2014-10-18 05:06:03',344246,'/products'),
(843205,'2014-10-18 05:08:48',344246,'/the-original-mr-fuzzy'),
(843206,'2014-10-18 05:10:01',344247,'/home'),
(843207,'2014-10-18 05:16:32',344248,'/lander-3'),
(843208,'2014-10-18 05:19:53',344249,'/lander-2'),
(843209,'2014-10-18 05:31:43',344250,'/home'),
(843210,'2014-10-18 05:33:24',344251,'/home'),
(843211,'2014-10-18 05:33:48',344250,'/products'),
(843212,'2014-10-18 05:35:07',344250,'/the-forever-love-bear'),
(843213,'2014-10-18 05:37:17',344250,'/cart'),
(843214,'2014-10-18 05:38:06',344250,'/shipping'),
(843215,'2014-10-18 05:40:40',344250,'/billing-2'),
(843216,'2014-10-18 05:41:51',344252,'/home'),
(843217,'2014-10-18 05:47:28',344253,'/lander-2'),
(843218,'2014-10-18 05:55:53',344254,'/lander-5'),
(843219,'2014-10-18 05:56:40',344254,'/products'),
(843220,'2014-10-18 05:58:38',344255,'/lander-5'),
(843221,'2014-10-18 05:58:43',344256,'/home'),
(843222,'2014-10-18 06:01:07',344256,'/products'),
(843223,'2014-10-18 06:11:41',344257,'/lander-2'),
(843224,'2014-10-18 06:21:31',344258,'/home'),
(843225,'2014-10-18 06:26:12',344259,'/lander-2'),
(843226,'2014-10-18 06:26:33',344259,'/products'),
(843227,'2014-10-18 06:28:39',344260,'/home'),
(843228,'2014-10-18 06:28:40',344261,'/lander-3'),
(843229,'2014-10-18 06:29:04',344259,'/the-forever-love-bear'),
(843230,'2014-10-18 06:29:32',344259,'/cart'),
(843231,'2014-10-18 06:30:25',344261,'/products'),
(843232,'2014-10-18 06:31:08',344259,'/shipping'),
(843233,'2014-10-18 06:32:47',344259,'/billing-2'),
(843234,'2014-10-18 06:34:10',344262,'/home'),
(843235,'2014-10-18 06:37:11',344263,'/lander-3'),
(843236,'2014-10-18 06:37:32',344262,'/products'),
(843237,'2014-10-18 06:38:18',344259,'/thank-you-for-your-order'),
(843238,'2014-10-18 06:39:48',344263,'/products'),
(843239,'2014-10-18 06:41:28',344262,'/the-forever-love-bear'),
(843240,'2014-10-18 06:42:52',344263,'/the-birthday-sugar-panda'),
(843241,'2014-10-18 06:49:05',344264,'/lander-2'),
(843242,'2014-10-18 06:51:50',344265,'/lander-3'),
(843243,'2014-10-18 06:53:17',344266,'/home'),
(843244,'2014-10-18 06:54:20',344267,'/home'),
(843245,'2014-10-18 06:54:45',344265,'/products'),
(843246,'2014-10-18 06:57:05',344266,'/products'),
(843247,'2014-10-18 06:58:03',344265,'/the-forever-love-bear'),
(843248,'2014-10-18 06:59:43',344266,'/the-birthday-sugar-panda'),
(843249,'2014-10-18 07:00:06',344268,'/lander-2'),
(843250,'2014-10-18 07:00:40',344269,'/lander-2'),
(843251,'2014-10-18 07:02:48',344268,'/products'),
(843252,'2014-10-18 07:05:48',344268,'/the-original-mr-fuzzy'),
(843253,'2014-10-18 07:06:40',344270,'/home'),
(843254,'2014-10-18 07:07:26',344270,'/products'),
(843255,'2014-10-18 07:08:33',344268,'/cart'),
(843256,'2014-10-18 07:09:50',344270,'/the-forever-love-bear'),
(843257,'2014-10-18 07:10:08',344268,'/shipping'),
(843258,'2014-10-18 07:13:14',344268,'/billing-2'),
(843259,'2014-10-18 07:13:50',344271,'/home'),
(843260,'2014-10-18 07:18:26',344272,'/home'),
(843261,'2014-10-18 07:19:52',344273,'/home'),
(843262,'2014-10-18 07:21:11',344273,'/products'),
(843263,'2014-10-18 07:22:21',344272,'/products'),
(843264,'2014-10-18 07:23:59',344273,'/the-birthday-sugar-panda'),
(843265,'2014-10-18 07:26:16',344274,'/lander-2'),
(843266,'2014-10-18 07:26:18',344275,'/home'),
(843267,'2014-10-18 07:28:46',344275,'/products'),
(843268,'2014-10-18 07:30:54',344275,'/the-birthday-sugar-panda'),
(843269,'2014-10-18 07:34:51',344276,'/lander-2'),
(843270,'2014-10-18 07:36:09',344276,'/products'),
(843271,'2014-10-18 07:36:32',344277,'/lander-3'),
(843272,'2014-10-18 07:38:10',344276,'/the-original-mr-fuzzy'),
(843273,'2014-10-18 07:39:07',344276,'/cart'),
(843274,'2014-10-18 07:40:58',344277,'/products'),
(843275,'2014-10-18 07:41:02',344278,'/lander-2'),
(843276,'2014-10-18 07:43:44',344279,'/home'),
(843277,'2014-10-18 07:45:30',344278,'/products'),
(843278,'2014-10-18 07:48:38',344280,'/lander-5'),
(843279,'2014-10-18 07:48:55',344278,'/the-original-mr-fuzzy'),
(843280,'2014-10-18 08:08:43',344281,'/lander-2'),
(843281,'2014-10-18 08:14:23',344281,'/products'),
(843282,'2014-10-18 08:14:42',344282,'/home'),
(843283,'2014-10-18 08:19:25',344282,'/products'),
(843284,'2014-10-18 08:20:19',344283,'/lander-5'),
(843285,'2014-10-18 08:21:24',344282,'/the-original-mr-fuzzy'),
(843286,'2014-10-18 08:24:50',344282,'/cart'),
(843287,'2014-10-18 08:25:05',344284,'/home'),
(843288,'2014-10-18 08:25:37',344285,'/home'),
(843289,'2014-10-18 08:25:49',344283,'/products'),
(843290,'2014-10-18 08:27:37',344282,'/shipping'),
(843291,'2014-10-18 08:29:37',344283,'/the-original-mr-fuzzy'),
(843292,'2014-10-18 08:31:46',344286,'/lander-3'),
(843293,'2014-10-18 08:32:31',344283,'/cart'),
(843294,'2014-10-18 08:38:35',344287,'/lander-2'),
(843295,'2014-10-18 08:41:32',344288,'/lander-3'),
(843296,'2014-10-18 08:41:57',344287,'/products'),
(843297,'2014-10-18 08:45:57',344287,'/the-original-mr-fuzzy'),
(843298,'2014-10-18 08:46:08',344289,'/home'),
(843299,'2014-10-18 08:46:15',344290,'/home'),
(843300,'2014-10-18 08:47:11',344290,'/products'),
(843301,'2014-10-18 08:47:59',344291,'/lander-3'),
(843302,'2014-10-18 08:49:43',344292,'/lander-5'),
(843303,'2014-10-18 08:49:44',344287,'/cart'),
(843304,'2014-10-18 08:51:06',344290,'/the-original-mr-fuzzy'),
(843305,'2014-10-18 08:51:23',344287,'/shipping'),
(843306,'2014-10-18 08:52:10',344292,'/products'),
(843307,'2014-10-18 08:52:25',344293,'/home'),
(843308,'2014-10-18 08:52:27',344294,'/lander-2'),
(843309,'2014-10-18 08:52:51',344287,'/billing-2'),
(843310,'2014-10-18 08:53:16',344291,'/products'),
(843311,'2014-10-18 08:54:03',344295,'/lander-5'),
(843312,'2014-10-18 08:54:46',344292,'/the-original-mr-fuzzy'),
(843313,'2014-10-18 08:54:48',344287,'/thank-you-for-your-order'),
(843314,'2014-10-18 08:55:40',344292,'/cart'),
(843315,'2014-10-18 08:56:11',344291,'/the-original-mr-fuzzy'),
(843316,'2014-10-18 08:56:15',344296,'/lander-2'),
(843317,'2014-10-18 08:58:23',344297,'/lander-5'),
(843318,'2014-10-18 08:58:43',344291,'/cart'),
(843319,'2014-10-18 08:58:52',344292,'/shipping'),
(843320,'2014-10-18 08:59:15',344295,'/products'),
(843321,'2014-10-18 08:59:30',344292,'/billing-2'),
(843322,'2014-10-18 09:03:12',344295,'/the-forever-love-bear'),
(843323,'2014-10-18 09:04:04',344297,'/products'),
(843324,'2014-10-18 09:04:57',344298,'/lander-5'),
(843325,'2014-10-18 09:05:59',344299,'/home'),
(843326,'2014-10-18 09:06:33',344300,'/home'),
(843327,'2014-10-18 09:06:55',344300,'/products'),
(843328,'2014-10-18 09:06:57',344295,'/cart'),
(843329,'2014-10-18 09:09:51',344300,'/the-forever-love-bear'),
(843330,'2014-10-18 09:11:54',344301,'/lander-2'),
(843331,'2014-10-18 09:17:06',344302,'/lander-5'),
(843332,'2014-10-18 09:18:25',344303,'/lander-2'),
(843333,'2014-10-18 09:20:43',344304,'/lander-5'),
(843334,'2014-10-18 09:20:59',344305,'/home'),
(843335,'2014-10-18 09:21:26',344306,'/lander-2'),
(843336,'2014-10-18 09:26:38',344306,'/products'),
(843337,'2014-10-18 09:27:15',344307,'/lander-2'),
(843338,'2014-10-18 09:29:09',344306,'/the-original-mr-fuzzy'),
(843339,'2014-10-18 09:29:21',344308,'/lander-5'),
(843340,'2014-10-18 09:30:10',344306,'/cart'),
(843341,'2014-10-18 09:33:43',344306,'/shipping'),
(843342,'2014-10-18 09:34:25',344309,'/home'),
(843343,'2014-10-18 09:35:03',344306,'/billing-2'),
(843344,'2014-10-18 09:38:09',344306,'/thank-you-for-your-order'),
(843345,'2014-10-18 09:42:19',344310,'/lander-3'),
(843346,'2014-10-18 09:42:22',344311,'/lander-5'),
(843347,'2014-10-18 09:58:03',344312,'/lander-2'),
(843348,'2014-10-18 09:59:16',344313,'/home'),
(843349,'2014-10-18 09:59:43',344313,'/products'),
(843350,'2014-10-18 10:02:39',344314,'/lander-2'),
(843351,'2014-10-18 10:03:03',344314,'/products'),
(843352,'2014-10-18 10:04:07',344315,'/home'),
(843353,'2014-10-18 10:05:31',344315,'/products'),
(843354,'2014-10-18 10:06:35',344314,'/the-original-mr-fuzzy'),
(843355,'2014-10-18 10:06:35',344315,'/the-original-mr-fuzzy'),
(843356,'2014-10-18 10:07:27',344316,'/home'),
(843357,'2014-10-18 10:08:06',344317,'/lander-2'),
(843358,'2014-10-18 10:11:11',344317,'/products'),
(843359,'2014-10-18 10:11:58',344318,'/home'),
(843360,'2014-10-18 10:12:21',344316,'/products'),
(843361,'2014-10-18 10:12:31',344318,'/products'),
(843362,'2014-10-18 10:13:37',344319,'/lander-3'),
(843363,'2014-10-18 10:14:30',344317,'/the-original-mr-fuzzy'),
(843364,'2014-10-18 10:15:16',344317,'/cart'),
(843365,'2014-10-18 10:15:53',344317,'/shipping'),
(843366,'2014-10-18 10:16:21',344320,'/lander-2'),
(843367,'2014-10-18 10:16:48',344318,'/the-forever-love-bear'),
(843368,'2014-10-18 10:17:25',344321,'/lander-3'),
(843369,'2014-10-18 10:17:26',344317,'/billing-2'),
(843370,'2014-10-18 10:17:59',344322,'/lander-3'),
(843371,'2014-10-18 10:18:57',344323,'/lander-2'),
(843372,'2014-10-18 10:20:29',344324,'/lander-2'),
(843373,'2014-10-18 10:20:48',344318,'/cart'),
(843374,'2014-10-18 10:21:19',344325,'/home'),
(843375,'2014-10-18 10:21:20',344317,'/thank-you-for-your-order'),
(843376,'2014-10-18 10:21:21',344326,'/lander-5'),
(843377,'2014-10-18 10:21:28',344327,'/lander-2'),
(843378,'2014-10-18 10:21:54',344323,'/products'),
(843379,'2014-10-18 10:22:52',344322,'/products'),
(843380,'2014-10-18 10:23:39',344318,'/shipping'),
(843381,'2014-10-18 10:24:06',344318,'/billing-2'),
(843382,'2014-10-18 10:24:16',344323,'/the-original-mr-fuzzy'),
(843383,'2014-10-18 10:26:00',344327,'/products'),
(843384,'2014-10-18 10:27:01',344325,'/products'),
(843385,'2014-10-18 10:28:32',344318,'/thank-you-for-your-order'),
(843386,'2014-10-18 10:29:56',344328,'/home'),
(843387,'2014-10-18 10:30:09',344327,'/the-original-mr-fuzzy'),
(843388,'2014-10-18 10:30:11',344329,'/lander-3'),
(843389,'2014-10-18 10:30:12',344325,'/the-original-mr-fuzzy'),
(843390,'2014-10-18 10:31:01',344330,'/lander-3'),
(843391,'2014-10-18 10:31:08',344327,'/cart'),
(843392,'2014-10-18 10:32:29',344327,'/shipping'),
(843393,'2014-10-18 10:32:53',344325,'/cart'),
(843394,'2014-10-18 10:33:10',344329,'/products'),
(843395,'2014-10-18 10:34:13',344325,'/shipping'),
(843396,'2014-10-18 10:34:46',344327,'/billing-2'),
(843397,'2014-10-18 10:35:17',344329,'/the-original-mr-fuzzy'),
(843398,'2014-10-18 10:36:50',344331,'/lander-2'),
(843399,'2014-10-18 10:37:21',344325,'/billing-2'),
(843400,'2014-10-18 10:38:13',344332,'/lander-3'),
(843401,'2014-10-18 10:39:14',344327,'/thank-you-for-your-order'),
(843402,'2014-10-18 10:41:58',344332,'/products'),
(843403,'2014-10-18 10:42:04',344325,'/thank-you-for-your-order'),
(843404,'2014-10-18 10:42:36',344331,'/products'),
(843405,'2014-10-18 10:43:05',344333,'/lander-3'),
(843406,'2014-10-18 10:44:53',344331,'/the-original-mr-fuzzy'),
(843407,'2014-10-18 10:47:40',344333,'/products'),
(843408,'2014-10-18 10:48:00',344334,'/lander-3'),
(843409,'2014-10-18 10:48:03',344333,'/the-original-mr-fuzzy'),
(843410,'2014-10-18 10:48:54',344335,'/lander-3'),
(843411,'2014-10-18 10:49:04',344336,'/lander-2'),
(843412,'2014-10-18 10:49:24',344337,'/home'),
(843413,'2014-10-18 10:49:56',344338,'/lander-5'),
(843414,'2014-10-18 10:50:54',344335,'/products'),
(843415,'2014-10-18 10:51:19',344337,'/products'),
(843416,'2014-10-18 10:53:37',344336,'/products'),
(843417,'2014-10-18 10:54:35',344339,'/lander-2'),
(843418,'2014-10-18 10:57:19',344336,'/the-original-mr-fuzzy'),
(843419,'2014-10-18 11:00:15',344339,'/products'),
(843420,'2014-10-18 11:04:14',344340,'/lander-2'),
(843421,'2014-10-18 11:09:45',344341,'/home'),
(843422,'2014-10-18 11:14:03',344341,'/products'),
(843423,'2014-10-18 11:17:52',344341,'/the-original-mr-fuzzy'),
(843424,'2014-10-18 11:21:36',344341,'/cart'),
(843425,'2014-10-18 11:23:05',344342,'/lander-2'),
(843426,'2014-10-18 11:24:00',344341,'/shipping'),
(843427,'2014-10-18 11:24:25',344343,'/lander-2'),
(843428,'2014-10-18 11:25:40',344341,'/billing-2'),
(843429,'2014-10-18 11:27:29',344344,'/lander-2'),
(843430,'2014-10-18 11:27:42',344342,'/products'),
(843431,'2014-10-18 11:28:07',344341,'/thank-you-for-your-order'),
(843432,'2014-10-18 11:30:06',344343,'/products'),
(843433,'2014-10-18 11:30:18',344345,'/lander-3'),
(843434,'2014-10-18 11:30:40',344343,'/the-forever-love-bear'),
(843435,'2014-10-18 11:31:02',344342,'/the-original-mr-fuzzy'),
(843436,'2014-10-18 11:31:45',344342,'/cart'),
(843437,'2014-10-18 11:32:14',344342,'/shipping'),
(843438,'2014-10-18 11:33:26',344342,'/billing-2'),
(843439,'2014-10-18 11:33:37',344343,'/cart'),
(843440,'2014-10-18 11:34:07',344345,'/products'),
(843441,'2014-10-18 11:35:33',344346,'/lander-2'),
(843442,'2014-10-18 11:35:40',344343,'/shipping'),
(843443,'2014-10-18 11:36:56',344342,'/thank-you-for-your-order'),
(843444,'2014-10-18 11:36:56',344347,'/lander-3'),
(843445,'2014-10-18 11:38:18',344346,'/products'),
(843446,'2014-10-18 11:38:29',344348,'/lander-5'),
(843447,'2014-10-18 11:38:39',344349,'/lander-5'),
(843448,'2014-10-18 11:39:40',344346,'/the-birthday-sugar-panda'),
(843449,'2014-10-18 11:39:41',344350,'/lander-3'),
(843450,'2014-10-18 11:40:32',344348,'/products'),
(843451,'2014-10-18 11:41:02',344348,'/the-original-mr-fuzzy'),
(843452,'2014-10-18 11:41:17',344347,'/products'),
(843453,'2014-10-18 11:42:24',344349,'/products'),
(843454,'2014-10-18 11:44:01',344351,'/lander-5'),
(843455,'2014-10-18 11:44:27',344352,'/home'),
(843456,'2014-10-18 11:44:58',344349,'/the-forever-love-bear'),
(843457,'2014-10-18 11:48:37',344353,'/lander-3'),
(843458,'2014-10-18 11:48:55',344354,'/lander-5'),
(843459,'2014-10-18 11:52:55',344354,'/products'),
(843460,'2014-10-18 11:53:09',344355,'/home'),
(843461,'2014-10-18 11:55:08',344354,'/the-original-mr-fuzzy'),
(843462,'2014-10-18 11:55:12',344356,'/lander-2'),
(843463,'2014-10-18 11:56:33',344357,'/home'),
(843464,'2014-10-18 11:56:39',344355,'/products'),
(843465,'2014-10-18 11:59:50',344355,'/the-original-mr-fuzzy'),
(843466,'2014-10-18 12:00:01',344358,'/lander-2'),
(843467,'2014-10-18 12:00:34',344356,'/products'),
(843468,'2014-10-18 12:03:19',344359,'/lander-5'),
(843469,'2014-10-18 12:03:42',344359,'/products'),
(843470,'2014-10-18 12:05:09',344356,'/the-original-mr-fuzzy'),
(843471,'2014-10-18 12:05:19',344360,'/lander-5'),
(843472,'2014-10-18 12:06:22',344356,'/cart'),
(843473,'2014-10-18 12:06:45',344361,'/lander-5'),
(843474,'2014-10-18 12:07:38',344356,'/shipping'),
(843475,'2014-10-18 12:07:57',344360,'/products'),
(843476,'2014-10-18 12:08:00',344359,'/the-original-mr-fuzzy'),
(843477,'2014-10-18 12:08:02',344362,'/lander-3'),
(843478,'2014-10-18 12:08:17',344356,'/billing-2'),
(843479,'2014-10-18 12:08:26',344359,'/cart'),
(843480,'2014-10-18 12:08:58',344362,'/products'),
(843481,'2014-10-18 12:09:06',344361,'/products'),
(843482,'2014-10-18 12:10:53',344362,'/the-original-mr-fuzzy'),
(843483,'2014-10-18 12:11:02',344360,'/the-original-mr-fuzzy'),
(843484,'2014-10-18 12:11:23',344361,'/the-original-mr-fuzzy'),
(843485,'2014-10-18 12:11:53',344359,'/shipping'),
(843486,'2014-10-18 12:12:39',344356,'/thank-you-for-your-order'),
(843487,'2014-10-18 12:12:50',344360,'/cart'),
(843488,'2014-10-18 12:14:05',344359,'/billing-2'),
(843489,'2014-10-18 12:14:33',344363,'/lander-5'),
(843490,'2014-10-18 12:15:01',344361,'/cart'),
(843491,'2014-10-18 12:15:14',344360,'/shipping'),
(843492,'2014-10-18 12:18:10',344360,'/billing-2'),
(843493,'2014-10-18 12:20:48',344364,'/home'),
(843494,'2014-10-18 12:24:23',344365,'/lander-3'),
(843495,'2014-10-18 12:26:12',344366,'/lander-2'),
(843496,'2014-10-18 12:26:16',344364,'/products'),
(843497,'2014-10-18 12:27:10',344366,'/products'),
(843498,'2014-10-18 12:28:46',344364,'/the-original-mr-fuzzy'),
(843499,'2014-10-18 12:29:14',344366,'/the-original-mr-fuzzy'),
(843500,'2014-10-18 12:30:08',344364,'/cart'),
(843501,'2014-10-18 12:31:25',344364,'/shipping'),
(843502,'2014-10-18 12:33:19',344364,'/billing-2'),
(843503,'2014-10-18 12:36:20',344367,'/lander-3'),
(843504,'2014-10-18 12:36:27',344368,'/lander-5'),
(843505,'2014-10-18 12:37:41',344369,'/lander-5'),
(843506,'2014-10-18 12:37:59',344370,'/lander-2'),
(843507,'2014-10-18 12:38:42',344368,'/products'),
(843508,'2014-10-18 12:38:45',344371,'/lander-3'),
(843509,'2014-10-18 12:38:52',344364,'/thank-you-for-your-order'),
(843510,'2014-10-18 12:40:49',344371,'/products'),
(843511,'2014-10-18 12:40:58',344369,'/products'),
(843512,'2014-10-18 12:41:18',344368,'/the-original-mr-fuzzy'),
(843513,'2014-10-18 12:41:20',344372,'/lander-2'),
(843514,'2014-10-18 12:43:03',344369,'/the-original-mr-fuzzy'),
(843515,'2014-10-18 12:43:14',344371,'/the-original-mr-fuzzy'),
(843516,'2014-10-18 12:43:17',344373,'/home'),
(843517,'2014-10-18 12:44:45',344374,'/lander-5'),
(843518,'2014-10-18 12:47:14',344373,'/products'),
(843519,'2014-10-18 12:48:14',344374,'/products'),
(843520,'2014-10-18 12:48:23',344373,'/the-original-mr-fuzzy'),
(843521,'2014-10-18 12:48:46',344375,'/home'),
(843522,'2014-10-18 12:48:55',344376,'/home'),
(843523,'2014-10-18 12:49:05',344377,'/lander-5'),
(843524,'2014-10-18 12:49:59',344375,'/products'),
(843525,'2014-10-18 12:50:54',344375,'/the-original-mr-fuzzy'),
(843526,'2014-10-18 12:50:56',344374,'/the-forever-love-bear'),
(843527,'2014-10-18 12:51:13',344373,'/cart'),
(843528,'2014-10-18 12:52:30',344377,'/products'),
(843529,'2014-10-18 12:53:10',344377,'/the-birthday-sugar-panda'),
(843530,'2014-10-18 12:53:15',344374,'/cart'),
(843531,'2014-10-18 12:55:42',344374,'/shipping'),
(843532,'2014-10-18 12:56:03',344374,'/billing-2'),
(843533,'2014-10-18 12:59:44',344374,'/thank-you-for-your-order'),
(843534,'2014-10-18 13:00:33',344378,'/home'),
(843535,'2014-10-18 13:04:00',344378,'/products'),
(843536,'2014-10-18 13:04:17',344379,'/home'),
(843537,'2014-10-18 13:04:19',344378,'/the-original-mr-fuzzy'),
(843538,'2014-10-18 13:06:58',344380,'/home'),
(843539,'2014-10-18 13:07:44',344381,'/lander-5'),
(843540,'2014-10-18 13:08:31',344380,'/products'),
(843541,'2014-10-18 13:09:48',344382,'/home'),
(843542,'2014-10-18 13:09:51',344381,'/products'),
(843543,'2014-10-18 13:13:36',344381,'/the-original-mr-fuzzy'),
(843544,'2014-10-18 13:16:17',344381,'/cart'),
(843545,'2014-10-18 13:16:22',344383,'/lander-3'),
(843546,'2014-10-18 13:17:12',344381,'/shipping'),
(843547,'2014-10-18 13:18:47',344381,'/billing-2'),
(843548,'2014-10-18 13:20:02',344381,'/thank-you-for-your-order'),
(843549,'2014-10-18 13:23:27',344384,'/home'),
(843550,'2014-10-18 13:25:34',344385,'/lander-2'),
(843551,'2014-10-18 13:26:05',344384,'/products'),
(843552,'2014-10-18 13:26:15',344386,'/lander-3'),
(843553,'2014-10-18 13:27:04',344385,'/products'),
(843554,'2014-10-18 13:28:15',344385,'/the-original-mr-fuzzy'),
(843555,'2014-10-18 13:28:15',344387,'/home'),
(843556,'2014-10-18 13:30:23',344384,'/the-original-mr-fuzzy'),
(843557,'2014-10-18 13:31:38',344386,'/products'),
(843558,'2014-10-18 13:33:17',344387,'/products'),
(843559,'2014-10-18 13:33:56',344388,'/lander-2'),
(843560,'2014-10-18 13:34:07',344389,'/home'),
(843561,'2014-10-18 13:34:51',344387,'/the-birthday-sugar-panda'),
(843562,'2014-10-18 13:34:57',344390,'/lander-3'),
(843563,'2014-10-18 13:36:30',344389,'/products'),
(843564,'2014-10-18 13:37:17',344387,'/cart'),
(843565,'2014-10-18 13:37:38',344391,'/lander-2'),
(843566,'2014-10-18 13:37:44',344387,'/shipping'),
(843567,'2014-10-18 13:38:25',344387,'/billing-2'),
(843568,'2014-10-18 13:38:59',344391,'/products'),
(843569,'2014-10-18 13:39:48',344390,'/products'),
(843570,'2014-10-18 13:40:33',344389,'/the-original-mr-fuzzy'),
(843571,'2014-10-18 13:41:09',344391,'/the-original-mr-fuzzy'),
(843572,'2014-10-18 13:41:50',344390,'/the-original-mr-fuzzy'),
(843573,'2014-10-18 13:43:13',344392,'/lander-3'),
(843574,'2014-10-18 13:43:27',344387,'/thank-you-for-your-order'),
(843575,'2014-10-18 13:44:51',344391,'/cart'),
(843576,'2014-10-18 13:47:38',344391,'/shipping'),
(843577,'2014-10-18 13:47:58',344393,'/lander-3'),
(843578,'2014-10-18 13:48:01',344394,'/home'),
(843579,'2014-10-18 13:48:53',344391,'/billing-2'),
(843580,'2014-10-18 13:50:00',344393,'/products'),
(843581,'2014-10-18 13:54:30',344393,'/the-original-mr-fuzzy'),
(843582,'2014-10-18 13:57:54',344395,'/lander-3'),
(843583,'2014-10-18 13:58:51',344396,'/lander-2'),
(843584,'2014-10-18 13:58:58',344397,'/lander-3'),
(843585,'2014-10-18 13:59:01',344398,'/home'),
(843586,'2014-10-18 14:00:12',344399,'/lander-5'),
(843587,'2014-10-18 14:01:32',344399,'/products'),
(843588,'2014-10-18 14:04:01',344399,'/the-original-mr-fuzzy'),
(843589,'2014-10-18 14:04:50',344400,'/home'),
(843590,'2014-10-18 14:05:36',344400,'/products'),
(843591,'2014-10-18 14:15:05',344401,'/home'),
(843592,'2014-10-18 14:18:34',344402,'/lander-2'),
(843593,'2014-10-18 14:20:28',344401,'/products'),
(843594,'2014-10-18 14:21:59',344403,'/lander-3'),
(843595,'2014-10-18 14:36:46',344404,'/home'),
(843596,'2014-10-18 14:38:51',344404,'/products'),
(843597,'2014-10-18 14:41:10',344405,'/lander-2'),
(843598,'2014-10-18 14:41:55',344404,'/the-original-mr-fuzzy'),
(843599,'2014-10-18 14:45:07',344406,'/home'),
(843600,'2014-10-18 14:47:42',344407,'/lander-5'),
(843601,'2014-10-18 14:48:05',344407,'/products'),
(843602,'2014-10-18 14:51:20',344407,'/the-birthday-sugar-panda'),
(843603,'2014-10-18 14:53:20',344408,'/lander-2'),
(843604,'2014-10-18 15:01:19',344409,'/home'),
(843605,'2014-10-18 15:01:47',344410,'/lander-2'),
(843606,'2014-10-18 15:05:38',344411,'/lander-3'),
(843607,'2014-10-18 15:06:25',344409,'/products'),
(843608,'2014-10-18 15:08:05',344412,'/lander-3'),
(843609,'2014-10-18 15:08:46',344409,'/the-original-mr-fuzzy'),
(843610,'2014-10-18 15:09:56',344411,'/products'),
(843611,'2014-10-18 15:10:14',344413,'/home'),
(843612,'2014-10-18 15:11:43',344414,'/home'),
(843613,'2014-10-18 15:12:07',344414,'/products'),
(843614,'2014-10-18 15:13:55',344414,'/the-original-mr-fuzzy'),
(843615,'2014-10-18 15:14:13',344415,'/home'),
(843616,'2014-10-18 15:15:44',344416,'/lander-5'),
(843617,'2014-10-18 15:17:33',344417,'/lander-5'),
(843618,'2014-10-18 15:18:43',344415,'/products'),
(843619,'2014-10-18 15:18:55',344417,'/products'),
(843620,'2014-10-18 15:19:40',344418,'/home'),
(843621,'2014-10-18 15:20:02',344416,'/products'),
(843622,'2014-10-18 15:20:24',344415,'/the-original-mr-fuzzy'),
(843623,'2014-10-18 15:21:27',344419,'/home'),
(843624,'2014-10-18 15:22:15',344420,'/lander-3'),
(843625,'2014-10-18 15:22:47',344416,'/the-original-mr-fuzzy'),
(843626,'2014-10-18 15:22:58',344417,'/the-forever-love-bear'),
(843627,'2014-10-18 15:23:04',344421,'/home'),
(843628,'2014-10-18 15:23:31',344422,'/lander-5'),
(843629,'2014-10-18 15:25:08',344417,'/cart'),
(843630,'2014-10-18 15:25:42',344423,'/lander-2'),
(843631,'2014-10-18 15:25:53',344419,'/products'),
(843632,'2014-10-18 15:26:15',344416,'/cart'),
(843633,'2014-10-18 15:27:59',344421,'/products'),
(843634,'2014-10-18 15:28:19',344422,'/products'),
(843635,'2014-10-18 15:28:48',344424,'/lander-3'),
(843636,'2014-10-18 15:28:50',344419,'/the-original-mr-fuzzy'),
(843637,'2014-10-18 15:29:17',344425,'/lander-2'),
(843638,'2014-10-18 15:30:16',344421,'/the-original-mr-fuzzy'),
(843639,'2014-10-18 15:30:41',344422,'/the-original-mr-fuzzy'),
(843640,'2014-10-18 15:31:39',344425,'/products'),
(843641,'2014-10-18 15:31:58',344425,'/the-birthday-sugar-panda'),
(843642,'2014-10-18 15:32:10',344426,'/lander-3'),
(843643,'2014-10-18 15:33:14',344427,'/home'),
(843644,'2014-10-18 15:33:56',344428,'/home'),
(843645,'2014-10-18 15:35:36',344425,'/cart'),
(843646,'2014-10-18 15:36:13',344428,'/products'),
(843647,'2014-10-18 15:36:52',344426,'/products'),
(843648,'2014-10-18 15:37:05',344425,'/shipping'),
(843649,'2014-10-18 15:37:08',344428,'/the-original-mr-fuzzy'),
(843650,'2014-10-18 15:37:54',344429,'/lander-2'),
(843651,'2014-10-18 15:38:00',344425,'/billing-2'),
(843652,'2014-10-18 15:38:55',344430,'/home'),
(843653,'2014-10-18 15:39:57',344426,'/the-original-mr-fuzzy'),
(843654,'2014-10-18 15:40:18',344431,'/home'),
(843655,'2014-10-18 15:40:38',344432,'/lander-2'),
(843656,'2014-10-18 15:42:06',344430,'/products'),
(843657,'2014-10-18 15:43:39',344432,'/products'),
(843658,'2014-10-18 15:43:57',344426,'/cart'),
(843659,'2014-10-18 15:46:04',344430,'/the-original-mr-fuzzy'),
(843660,'2014-10-18 15:47:12',344432,'/the-original-mr-fuzzy'),
(843661,'2014-10-18 15:47:26',344430,'/cart'),
(843662,'2014-10-18 15:52:11',344433,'/home'),
(843663,'2014-10-18 15:54:19',344434,'/lander-2'),
(843664,'2014-10-18 15:58:34',344434,'/products'),
(843665,'2014-10-18 15:59:45',344434,'/the-original-mr-fuzzy'),
(843666,'2014-10-18 16:01:17',344435,'/lander-5'),
(843667,'2014-10-18 16:01:26',344434,'/cart'),
(843668,'2014-10-18 16:02:47',344435,'/products'),
(843669,'2014-10-18 16:03:44',344434,'/shipping'),
(843670,'2014-10-18 16:04:15',344434,'/billing-2'),
(843671,'2014-10-18 16:04:44',344436,'/lander-5'),
(843672,'2014-10-18 16:04:45',344437,'/lander-3'),
(843673,'2014-10-18 16:06:37',344438,'/home'),
(843674,'2014-10-18 16:06:40',344435,'/the-original-mr-fuzzy'),
(843675,'2014-10-18 16:06:42',344437,'/products'),
(843676,'2014-10-18 16:07:32',344436,'/products'),
(843677,'2014-10-18 16:09:31',344434,'/thank-you-for-your-order'),
(843678,'2014-10-18 16:09:53',344436,'/the-original-mr-fuzzy'),
(843679,'2014-10-18 16:10:56',344437,'/the-original-mr-fuzzy'),
(843680,'2014-10-18 16:11:19',344438,'/products'),
(843681,'2014-10-18 16:11:29',344439,'/lander-5'),
(843682,'2014-10-18 16:11:58',344438,'/the-birthday-sugar-panda'),
(843683,'2014-10-18 16:13:37',344439,'/products'),
(843684,'2014-10-18 16:13:50',344440,'/lander-5'),
(843685,'2014-10-18 16:14:51',344437,'/cart'),
(843686,'2014-10-18 16:15:09',344438,'/cart'),
(843687,'2014-10-18 16:16:25',344438,'/shipping'),
(843688,'2014-10-18 16:17:11',344439,'/the-original-mr-fuzzy'),
(843689,'2014-10-18 16:17:51',344438,'/billing-2'),
(843690,'2014-10-18 16:17:59',344437,'/shipping'),
(843691,'2014-10-18 16:20:24',344437,'/billing-2'),
(843692,'2014-10-18 16:23:17',344438,'/thank-you-for-your-order'),
(843693,'2014-10-18 16:23:55',344441,'/lander-2'),
(843694,'2014-10-18 16:25:51',344441,'/products'),
(843695,'2014-10-18 16:27:10',344442,'/home'),
(843696,'2014-10-18 16:28:13',344441,'/the-original-mr-fuzzy'),
(843697,'2014-10-18 16:31:47',344443,'/home'),
(843698,'2014-10-18 16:35:04',344444,'/home'),
(843699,'2014-10-18 16:35:13',344445,'/lander-3'),
(843700,'2014-10-18 16:35:27',344446,'/lander-5'),
(843701,'2014-10-18 16:38:22',344445,'/products'),
(843702,'2014-10-18 16:39:26',344444,'/products'),
(843703,'2014-10-18 16:39:29',344447,'/lander-5'),
(843704,'2014-10-18 16:39:48',344445,'/the-birthday-sugar-panda'),
(843705,'2014-10-18 16:39:53',344447,'/products'),
(843706,'2014-10-18 16:40:18',344444,'/the-original-mr-fuzzy'),
(843707,'2014-10-18 16:41:27',344448,'/lander-3'),
(843708,'2014-10-18 16:44:11',344447,'/the-birthday-sugar-panda'),
(843709,'2014-10-18 16:46:03',344448,'/products'),
(843710,'2014-10-18 16:49:46',344448,'/the-original-mr-fuzzy'),
(843711,'2014-10-18 16:49:48',344449,'/lander-3'),
(843712,'2014-10-18 16:56:28',344450,'/lander-2'),
(843713,'2014-10-18 16:56:41',344451,'/lander-2'),
(843714,'2014-10-18 16:57:23',344452,'/home'),
(843715,'2014-10-18 17:01:31',344450,'/products'),
(843716,'2014-10-18 17:01:49',344451,'/products'),
(843717,'2014-10-18 17:02:33',344450,'/the-original-mr-fuzzy'),
(843718,'2014-10-18 17:02:37',344453,'/home'),
(843719,'2014-10-18 17:03:19',344454,'/lander-3'),
(843720,'2014-10-18 17:07:13',344455,'/home'),
(843721,'2014-10-18 17:07:15',344453,'/products'),
(843722,'2014-10-18 17:09:48',344453,'/the-original-mr-fuzzy'),
(843723,'2014-10-18 17:10:32',344455,'/products'),
(843724,'2014-10-18 17:11:09',344455,'/the-birthday-sugar-panda'),
(843725,'2014-10-18 17:14:34',344456,'/home'),
(843726,'2014-10-18 17:27:54',344457,'/lander-3'),
(843727,'2014-10-18 17:31:32',344458,'/lander-3'),
(843728,'2014-10-18 17:36:08',344459,'/lander-3'),
(843729,'2014-10-18 17:36:14',344460,'/lander-2'),
(843730,'2014-10-18 17:36:14',344461,'/home'),
(843731,'2014-10-18 17:36:38',344459,'/products'),
(843732,'2014-10-18 17:37:45',344460,'/products'),
(843733,'2014-10-18 17:39:08',344462,'/lander-3'),
(843734,'2014-10-18 17:39:23',344463,'/lander-3'),
(843735,'2014-10-18 17:40:20',344461,'/products'),
(843736,'2014-10-18 17:40:20',344464,'/lander-2'),
(843737,'2014-10-18 17:40:38',344459,'/the-birthday-sugar-panda'),
(843738,'2014-10-18 17:44:58',344463,'/products'),
(843739,'2014-10-18 17:44:59',344461,'/the-original-mr-fuzzy'),
(843740,'2014-10-18 17:47:06',344463,'/the-forever-love-bear'),
(843741,'2014-10-18 17:48:27',344463,'/cart'),
(843742,'2014-10-18 17:48:42',344461,'/cart'),
(843743,'2014-10-18 17:48:56',344463,'/shipping'),
(843744,'2014-10-18 17:50:28',344465,'/lander-2'),
(843745,'2014-10-18 17:50:54',344463,'/billing-2'),
(843746,'2014-10-18 17:52:30',344461,'/shipping'),
(843747,'2014-10-18 17:54:59',344461,'/billing-2'),
(843748,'2014-10-18 17:57:07',344466,'/lander-2'),
(843749,'2014-10-18 18:00:37',344461,'/thank-you-for-your-order'),
(843750,'2014-10-18 18:02:17',344467,'/lander-3'),
(843751,'2014-10-18 18:05:44',344467,'/products'),
(843752,'2014-10-18 18:06:39',344467,'/the-original-mr-fuzzy'),
(843753,'2014-10-18 18:10:15',344468,'/lander-2'),
(843754,'2014-10-18 18:22:16',344469,'/lander-2'),
(843755,'2014-10-18 18:24:49',344470,'/lander-5'),
(843756,'2014-10-18 18:29:23',344470,'/products'),
(843757,'2014-10-18 18:31:43',344470,'/the-original-mr-fuzzy'),
(843758,'2014-10-18 18:32:50',344471,'/lander-5'),
(843759,'2014-10-18 18:33:28',344471,'/products'),
(843760,'2014-10-18 18:33:41',344472,'/lander-3'),
(843761,'2014-10-18 18:37:41',344471,'/the-original-mr-fuzzy'),
(843762,'2014-10-18 18:40:08',344471,'/cart'),
(843763,'2014-10-18 18:41:34',344471,'/shipping'),
(843764,'2014-10-18 18:42:18',344473,'/lander-2'),
(843765,'2014-10-18 18:42:31',344474,'/lander-3'),
(843766,'2014-10-18 18:43:36',344471,'/billing-2'),
(843767,'2014-10-18 18:44:28',344471,'/thank-you-for-your-order'),
(843768,'2014-10-18 18:47:04',344475,'/lander-2'),
(843769,'2014-10-18 18:48:30',344476,'/lander-5'),
(843770,'2014-10-18 18:48:35',344477,'/lander-3'),
(843771,'2014-10-18 18:51:07',344475,'/products'),
(843772,'2014-10-18 18:51:46',344475,'/the-birthday-sugar-panda'),
(843773,'2014-10-18 18:52:08',344478,'/lander-3'),
(843774,'2014-10-18 18:52:46',344479,'/home'),
(843775,'2014-10-18 18:53:51',344476,'/products'),
(843776,'2014-10-18 18:56:19',344479,'/products'),
(843777,'2014-10-18 18:57:25',344476,'/the-original-mr-fuzzy'),
(843778,'2014-10-18 18:58:40',344479,'/the-forever-love-bear'),
(843779,'2014-10-18 18:59:10',344479,'/cart'),
(843780,'2014-10-18 19:00:58',344479,'/shipping'),
(843781,'2014-10-18 19:02:01',344479,'/billing-2'),
(843782,'2014-10-18 19:04:33',344479,'/thank-you-for-your-order'),
(843783,'2014-10-18 19:23:22',344480,'/home'),
(843784,'2014-10-18 19:23:59',344481,'/home'),
(843785,'2014-10-18 19:27:04',344482,'/home'),
(843786,'2014-10-18 19:28:17',344481,'/products'),
(843787,'2014-10-18 19:29:07',344481,'/the-original-mr-fuzzy'),
(843788,'2014-10-18 19:29:12',344482,'/products'),
(843789,'2014-10-18 19:30:30',344482,'/the-original-mr-fuzzy'),
(843790,'2014-10-18 19:32:34',344482,'/cart'),
(843791,'2014-10-18 19:33:20',344482,'/shipping'),
(843792,'2014-10-18 19:34:10',344483,'/home'),
(843793,'2014-10-18 19:35:02',344482,'/billing-2'),
(843794,'2014-10-18 19:39:04',344484,'/lander-2'),
(843795,'2014-10-18 19:39:19',344482,'/thank-you-for-your-order'),
(843796,'2014-10-18 19:40:51',344484,'/products'),
(843797,'2014-10-18 19:44:20',344485,'/lander-2'),
(843798,'2014-10-18 19:44:36',344484,'/the-original-mr-fuzzy'),
(843799,'2014-10-18 19:47:46',344486,'/lander-5'),
(843800,'2014-10-18 19:56:17',344487,'/lander-2'),
(843801,'2014-10-18 19:56:59',344488,'/lander-3'),
(843802,'2014-10-18 19:58:14',344489,'/lander-2'),
(843803,'2014-10-18 20:00:33',344487,'/products'),
(843804,'2014-10-18 20:00:38',344490,'/lander-2'),
(843805,'2014-10-18 20:00:58',344490,'/products'),
(843806,'2014-10-18 20:02:19',344490,'/the-original-mr-fuzzy'),
(843807,'2014-10-18 20:02:39',344491,'/lander-2'),
(843808,'2014-10-18 20:03:24',344490,'/cart'),
(843809,'2014-10-18 20:03:56',344492,'/lander-5'),
(843810,'2014-10-18 20:05:04',344490,'/shipping'),
(843811,'2014-10-18 20:05:47',344493,'/home'),
(843812,'2014-10-18 20:10:07',344494,'/lander-5'),
(843813,'2014-10-18 20:10:09',344495,'/lander-2'),
(843814,'2014-10-18 20:13:47',344496,'/lander-2'),
(843815,'2014-10-18 20:14:22',344497,'/lander-5'),
(843816,'2014-10-18 20:17:25',344498,'/lander-5'),
(843817,'2014-10-18 20:18:27',344499,'/home'),
(843818,'2014-10-18 20:18:28',344500,'/home'),
(843819,'2014-10-18 20:19:02',344499,'/products'),
(843820,'2014-10-18 20:23:08',344499,'/the-original-mr-fuzzy'),
(843821,'2014-10-18 20:30:32',344501,'/lander-3'),
(843822,'2014-10-18 20:34:12',344502,'/lander-3'),
(843823,'2014-10-18 20:37:59',344503,'/home'),
(843824,'2014-10-18 20:40:07',344504,'/lander-2'),
(843825,'2014-10-18 20:44:21',344505,'/lander-2'),
(843826,'2014-10-18 20:45:05',344505,'/products'),
(843827,'2014-10-18 20:45:42',344506,'/lander-2'),
(843828,'2014-10-18 20:46:30',344507,'/home'),
(843829,'2014-10-18 20:47:29',344508,'/lander-2'),
(843830,'2014-10-18 20:47:59',344505,'/the-original-mr-fuzzy'),
(843831,'2014-10-18 20:48:25',344509,'/home'),
(843832,'2014-10-18 20:53:05',344510,'/lander-3'),
(843833,'2014-10-18 21:00:13',344511,'/lander-2'),
(843834,'2014-10-18 21:02:45',344511,'/products'),
(843835,'2014-10-18 21:03:09',344512,'/lander-2'),
(843836,'2014-10-18 21:04:44',344511,'/the-original-mr-fuzzy'),
(843837,'2014-10-18 21:17:03',344513,'/lander-2'),
(843838,'2014-10-18 21:20:20',344514,'/lander-5'),
(843839,'2014-10-18 21:21:01',344513,'/products'),
(843840,'2014-10-18 21:21:59',344513,'/the-birthday-sugar-panda'),
(843841,'2014-10-18 21:23:33',344515,'/home'),
(843842,'2014-10-18 21:24:01',344516,'/home'),
(843843,'2014-10-18 21:24:10',344517,'/home'),
(843844,'2014-10-18 21:24:53',344517,'/products'),
(843845,'2014-10-18 21:25:18',344516,'/products'),
(843846,'2014-10-18 21:28:20',344516,'/the-original-mr-fuzzy'),
(843847,'2014-10-18 21:30:49',344516,'/cart'),
(843848,'2014-10-18 21:31:46',344518,'/lander-3'),
(843849,'2014-10-18 21:32:58',344516,'/shipping'),
(843850,'2014-10-18 21:34:31',344518,'/products'),
(843851,'2014-10-18 21:35:07',344516,'/billing-2'),
(843852,'2014-10-18 21:37:41',344518,'/the-original-mr-fuzzy'),
(843853,'2014-10-18 21:39:09',344518,'/cart'),
(843854,'2014-10-18 21:40:59',344518,'/shipping'),
(843855,'2014-10-18 21:46:57',344519,'/lander-5'),
(843856,'2014-10-18 21:49:39',344520,'/home'),
(843857,'2014-10-18 21:50:55',344521,'/lander-2'),
(843858,'2014-10-18 21:51:00',344519,'/products'),
(843859,'2014-10-18 21:53:03',344519,'/the-original-mr-fuzzy'),
(843860,'2014-10-18 21:53:39',344522,'/lander-2'),
(843861,'2014-10-18 21:54:19',344522,'/products'),
(843862,'2014-10-18 21:57:14',344523,'/lander-2'),
(843863,'2014-10-18 22:00:00',344523,'/products'),
(843864,'2014-10-18 22:00:32',344523,'/the-forever-love-bear'),
(843865,'2014-10-18 22:00:35',344524,'/lander-5'),
(843866,'2014-10-18 22:02:20',344525,'/lander-3'),
(843867,'2014-10-18 22:03:36',344523,'/cart'),
(843868,'2014-10-18 22:05:57',344523,'/shipping'),
(843869,'2014-10-18 22:07:31',344526,'/lander-5'),
(843870,'2014-10-18 22:08:19',344523,'/billing-2'),
(843871,'2014-10-18 22:09:04',344527,'/lander-5'),
(843872,'2014-10-18 22:11:25',344528,'/lander-5'),
(843873,'2014-10-18 22:11:31',344526,'/products'),
(843874,'2014-10-18 22:12:10',344526,'/the-original-mr-fuzzy'),
(843875,'2014-10-18 22:14:10',344529,'/lander-3'),
(843876,'2014-10-18 22:14:20',344530,'/lander-2'),
(843877,'2014-10-18 22:14:25',344531,'/lander-2'),
(843878,'2014-10-18 22:15:06',344530,'/products'),
(843879,'2014-10-18 22:15:54',344531,'/products'),
(843880,'2014-10-18 22:16:30',344531,'/the-original-mr-fuzzy'),
(843881,'2014-10-18 22:16:33',344530,'/the-original-mr-fuzzy'),
(843882,'2014-10-18 22:19:45',344530,'/cart'),
(843883,'2014-10-18 22:19:45',344532,'/home'),
(843884,'2014-10-18 22:19:48',344533,'/lander-5'),
(843885,'2014-10-18 22:21:58',344533,'/products'),
(843886,'2014-10-18 22:24:25',344532,'/products'),
(843887,'2014-10-18 22:25:21',344533,'/the-birthday-sugar-panda'),
(843888,'2014-10-18 22:27:16',344532,'/the-original-mr-fuzzy'),
(843889,'2014-10-18 22:27:27',344534,'/home'),
(843890,'2014-10-18 22:27:41',344535,'/lander-3'),
(843891,'2014-10-18 22:29:38',344534,'/products'),
(843892,'2014-10-18 22:30:01',344532,'/cart'),
(843893,'2014-10-18 22:30:19',344536,'/lander-5'),
(843894,'2014-10-18 22:33:17',344534,'/the-birthday-sugar-panda'),
(843895,'2014-10-18 22:37:03',344534,'/cart'),
(843896,'2014-10-18 22:39:23',344534,'/shipping'),
(843897,'2014-10-18 22:41:32',344534,'/billing-2'),
(843898,'2014-10-18 22:44:24',344534,'/thank-you-for-your-order'),
(843899,'2014-10-18 22:46:50',344537,'/lander-2'),
(843900,'2014-10-18 22:48:05',344538,'/home'),
(843901,'2014-10-18 22:51:52',344538,'/products'),
(843902,'2014-10-18 22:55:17',344538,'/the-original-mr-fuzzy'),
(843903,'2014-10-18 22:58:35',344539,'/lander-2'),
(843904,'2014-10-18 23:00:07',344540,'/lander-2'),
(843905,'2014-10-18 23:00:47',344541,'/lander-5'),
(843906,'2014-10-18 23:05:20',344542,'/lander-5'),
(843907,'2014-10-18 23:07:24',344543,'/home'),
(843908,'2014-10-18 23:10:48',344542,'/products'),
(843909,'2014-10-18 23:11:51',344543,'/products'),
(843910,'2014-10-18 23:12:18',344542,'/the-birthday-sugar-panda'),
(843911,'2014-10-18 23:12:51',344544,'/lander-3'),
(843912,'2014-10-18 23:13:14',344543,'/the-original-mr-fuzzy'),
(843913,'2014-10-18 23:13:53',344545,'/lander-3'),
(843914,'2014-10-18 23:16:05',344546,'/lander-2'),
(843915,'2014-10-18 23:18:14',344547,'/lander-5'),
(843916,'2014-10-18 23:18:35',344546,'/products'),
(843917,'2014-10-18 23:20:48',344546,'/the-forever-love-bear'),
(843918,'2014-10-18 23:21:42',344548,'/lander-2'),
(843919,'2014-10-18 23:23:25',344549,'/home'),
(843920,'2014-10-18 23:23:30',344550,'/home'),
(843921,'2014-10-18 23:23:39',344546,'/cart'),
(843922,'2014-10-18 23:24:57',344548,'/products'),
(843923,'2014-10-18 23:25:13',344550,'/products'),
(843924,'2014-10-18 23:27:12',344548,'/the-original-mr-fuzzy'),
(843925,'2014-10-18 23:27:48',344551,'/lander-2'),
(843926,'2014-10-18 23:28:26',344549,'/products'),
(843927,'2014-10-18 23:30:52',344552,'/lander-2'),
(843928,'2014-10-18 23:31:20',344553,'/home'),
(843929,'2014-10-18 23:31:43',344554,'/home'),
(843930,'2014-10-18 23:32:45',344549,'/the-forever-love-bear'),
(843931,'2014-10-18 23:34:13',344555,'/home'),
(843932,'2014-10-18 23:35:18',344549,'/cart'),
(843933,'2014-10-18 23:35:59',344549,'/shipping'),
(843934,'2014-10-18 23:36:21',344549,'/billing-2'),
(843935,'2014-10-18 23:37:18',344549,'/thank-you-for-your-order'),
(843936,'2014-10-18 23:39:12',344556,'/home'),
(843937,'2014-10-18 23:41:54',344557,'/home'),
(843938,'2014-10-18 23:44:47',344557,'/products'),
(843939,'2014-10-18 23:46:09',344557,'/the-original-mr-fuzzy'),
(843940,'2014-10-18 23:47:27',344558,'/lander-5'),
(843941,'2014-10-18 23:49:56',344557,'/cart'),
(843942,'2014-10-18 23:52:36',344558,'/products'),
(843943,'2014-10-18 23:53:14',344557,'/shipping'),
(843944,'2014-10-18 23:54:08',344557,'/billing-2'),
(843945,'2014-10-18 23:54:55',344557,'/thank-you-for-your-order'),
(843946,'2014-10-18 23:55:04',344558,'/the-original-mr-fuzzy'),
(843947,'2014-10-18 23:56:15',344559,'/lander-5'),
(843948,'2014-10-18 23:58:35',344558,'/cart'),
(843949,'2014-10-19 00:01:20',344560,'/lander-2'),
(843950,'2014-10-19 00:01:54',344558,'/shipping'),
(843951,'2014-10-19 00:04:59',344558,'/billing-2'),
(843952,'2014-10-19 00:10:42',344558,'/thank-you-for-your-order'),
(843953,'2014-10-19 00:16:42',344561,'/lander-5'),
(843954,'2014-10-19 00:18:34',344561,'/products'),
(843955,'2014-10-19 00:22:09',344561,'/the-original-mr-fuzzy'),
(843956,'2014-10-19 00:28:01',344562,'/lander-2'),
(843957,'2014-10-19 00:35:01',344563,'/lander-3'),
(843958,'2014-10-19 00:38:10',344564,'/lander-2'),
(843959,'2014-10-19 00:42:47',344564,'/products'),
(843960,'2014-10-19 00:44:11',344564,'/the-original-mr-fuzzy'),
(843961,'2014-10-19 00:58:21',344565,'/home'),
(843962,'2014-10-19 01:01:53',344566,'/lander-5'),
(843963,'2014-10-19 01:03:13',344565,'/products'),
(843964,'2014-10-19 01:22:41',344567,'/home'),
(843965,'2014-10-19 01:24:51',344568,'/lander-5'),
(843966,'2014-10-19 01:27:54',344569,'/lander-5'),
(843967,'2014-10-19 01:30:14',344568,'/products'),
(843968,'2014-10-19 01:31:02',344570,'/home'),
(843969,'2014-10-19 01:35:52',344571,'/home'),
(843970,'2014-10-19 01:35:57',344570,'/products'),
(843971,'2014-10-19 01:36:23',344570,'/the-original-mr-fuzzy'),
(843972,'2014-10-19 01:43:49',344572,'/lander-3'),
(843973,'2014-10-19 01:47:12',344573,'/home'),
(843974,'2014-10-19 01:48:52',344574,'/lander-5'),
(843975,'2014-10-19 01:49:39',344575,'/lander-2'),
(843976,'2014-10-19 01:49:49',344576,'/home'),
(843977,'2014-10-19 01:50:32',344576,'/products'),
(843978,'2014-10-19 01:51:19',344573,'/products'),
(843979,'2014-10-19 01:53:29',344573,'/the-original-mr-fuzzy'),
(843980,'2014-10-19 01:53:39',344574,'/products'),
(843981,'2014-10-19 01:54:03',344574,'/the-forever-love-bear'),
(843982,'2014-10-19 01:54:39',344576,'/the-original-mr-fuzzy'),
(843983,'2014-10-19 01:55:14',344576,'/cart'),
(843984,'2014-10-19 01:55:42',344573,'/cart'),
(843985,'2014-10-19 01:57:46',344574,'/cart'),
(843986,'2014-10-19 01:58:35',344577,'/lander-2'),
(843987,'2014-10-19 02:00:34',344574,'/shipping'),
(843988,'2014-10-19 02:01:26',344578,'/lander-2'),
(843989,'2014-10-19 02:01:53',344579,'/lander-2'),
(843990,'2014-10-19 02:02:36',344577,'/products'),
(843991,'2014-10-19 02:02:37',344580,'/home'),
(843992,'2014-10-19 02:02:48',344579,'/products'),
(843993,'2014-10-19 02:03:51',344580,'/products'),
(843994,'2014-10-19 02:04:02',344577,'/the-birthday-sugar-panda'),
(843995,'2014-10-19 02:04:32',344578,'/products'),
(843996,'2014-10-19 02:05:41',344581,'/home'),
(843997,'2014-10-19 02:06:19',344577,'/cart'),
(843998,'2014-10-19 02:06:32',344579,'/the-original-mr-fuzzy'),
(843999,'2014-10-19 02:07:35',344580,'/the-original-mr-fuzzy'),
(844000,'2014-10-19 02:07:57',344578,'/the-original-mr-fuzzy'),
(844001,'2014-10-19 02:08:03',344581,'/products'),
(844002,'2014-10-19 02:08:29',344579,'/cart'),
(844003,'2014-10-19 02:10:07',344580,'/cart'),
(844004,'2014-10-19 02:10:49',344581,'/the-original-mr-fuzzy'),
(844005,'2014-10-19 02:12:11',344579,'/shipping'),
(844006,'2014-10-19 02:12:44',344580,'/shipping'),
(844007,'2014-10-19 02:13:27',344580,'/billing-2'),
(844008,'2014-10-19 02:14:45',344582,'/lander-5'),
(844009,'2014-10-19 02:15:31',344583,'/home'),
(844010,'2014-10-19 02:17:04',344584,'/lander-2'),
(844011,'2014-10-19 02:18:10',344583,'/products'),
(844012,'2014-10-19 02:21:59',344584,'/products'),
(844013,'2014-10-19 02:24:25',344584,'/the-original-mr-fuzzy'),
(844014,'2014-10-19 02:26:32',344585,'/lander-2'),
(844015,'2014-10-19 02:28:01',344586,'/lander-5'),
(844016,'2014-10-19 02:29:23',344586,'/products'),
(844017,'2014-10-19 02:32:58',344586,'/the-original-mr-fuzzy'),
(844018,'2014-10-19 02:35:33',344587,'/home'),
(844019,'2014-10-19 02:37:48',344588,'/lander-2'),
(844020,'2014-10-19 02:38:23',344589,'/lander-5'),
(844021,'2014-10-19 02:38:46',344589,'/products'),
(844022,'2014-10-19 02:39:46',344589,'/the-original-mr-fuzzy'),
(844023,'2014-10-19 02:40:46',344590,'/lander-3'),
(844024,'2014-10-19 02:41:17',344587,'/products'),
(844025,'2014-10-19 02:41:35',344589,'/cart'),
(844026,'2014-10-19 02:42:48',344587,'/the-original-mr-fuzzy'),
(844027,'2014-10-19 02:45:12',344589,'/shipping'),
(844028,'2014-10-19 02:45:29',344587,'/cart'),
(844029,'2014-10-19 02:46:26',344590,'/products'),
(844030,'2014-10-19 02:47:08',344587,'/shipping'),
(844031,'2014-10-19 02:47:56',344589,'/billing-2'),
(844032,'2014-10-19 02:48:24',344591,'/lander-5'),
(844033,'2014-10-19 02:51:04',344590,'/the-original-mr-fuzzy'),
(844034,'2014-10-19 02:52:47',344589,'/thank-you-for-your-order'),
(844035,'2014-10-19 02:59:54',344592,'/lander-2'),
(844036,'2014-10-19 03:00:44',344593,'/home'),
(844037,'2014-10-19 03:17:14',344594,'/lander-2'),
(844038,'2014-10-19 03:20:03',344595,'/home'),
(844039,'2014-10-19 03:20:45',344594,'/products'),
(844040,'2014-10-19 03:23:01',344594,'/the-birthday-sugar-panda'),
(844041,'2014-10-19 03:23:34',344594,'/cart'),
(844042,'2014-10-19 03:46:27',344596,'/lander-2'),
(844043,'2014-10-19 03:47:03',344596,'/products'),
(844044,'2014-10-19 03:48:38',344596,'/the-birthday-sugar-panda'),
(844045,'2014-10-19 03:49:13',344596,'/cart'),
(844046,'2014-10-19 03:51:18',344596,'/shipping'),
(844047,'2014-10-19 03:53:44',344596,'/billing-2'),
(844048,'2014-10-19 03:55:04',344596,'/thank-you-for-your-order'),
(844049,'2014-10-19 03:57:31',344597,'/home'),
(844050,'2014-10-19 03:59:35',344597,'/products'),
(844051,'2014-10-19 04:00:28',344597,'/the-forever-love-bear'),
(844052,'2014-10-19 04:01:16',344597,'/cart'),
(844053,'2014-10-19 04:04:03',344597,'/shipping'),
(844054,'2014-10-19 04:04:46',344597,'/billing-2'),
(844055,'2014-10-19 04:05:13',344598,'/lander-2'),
(844056,'2014-10-19 04:08:08',344599,'/lander-2'),
(844057,'2014-10-19 04:17:56',344600,'/lander-3'),
(844058,'2014-10-19 04:19:26',344600,'/products'),
(844059,'2014-10-19 04:19:48',344601,'/lander-5'),
(844060,'2014-10-19 04:21:11',344602,'/lander-5'),
(844061,'2014-10-19 04:23:39',344601,'/products'),
(844062,'2014-10-19 04:26:19',344602,'/products'),
(844063,'2014-10-19 04:27:29',344601,'/the-original-mr-fuzzy'),
(844064,'2014-10-19 04:29:20',344602,'/the-forever-love-bear'),
(844065,'2014-10-19 04:29:22',344601,'/cart'),
(844066,'2014-10-19 04:33:09',344601,'/shipping'),
(844067,'2014-10-19 04:34:58',344601,'/billing-2'),
(844068,'2014-10-19 04:55:11',344603,'/lander-5'),
(844069,'2014-10-19 04:59:17',344603,'/products'),
(844070,'2014-10-19 05:02:35',344603,'/the-original-mr-fuzzy'),
(844071,'2014-10-19 05:12:58',344604,'/home'),
(844072,'2014-10-19 05:15:41',344604,'/products'),
(844073,'2014-10-19 05:16:26',344605,'/home'),
(844074,'2014-10-19 05:18:58',344605,'/products'),
(844075,'2014-10-19 05:21:47',344605,'/the-original-mr-fuzzy'),
(844076,'2014-10-19 05:28:06',344606,'/lander-3'),
(844077,'2014-10-19 05:33:52',344607,'/lander-3'),
(844078,'2014-10-19 05:35:51',344608,'/home'),
(844079,'2014-10-19 05:37:58',344609,'/lander-2'),
(844080,'2014-10-19 05:45:43',344610,'/home'),
(844081,'2014-10-19 05:48:46',344610,'/products'),
(844082,'2014-10-19 05:50:47',344611,'/home'),
(844083,'2014-10-19 05:52:42',344610,'/the-birthday-sugar-panda'),
(844084,'2014-10-19 05:54:32',344612,'/home'),
(844085,'2014-10-19 05:59:04',344613,'/lander-3'),
(844086,'2014-10-19 05:59:18',344614,'/lander-5'),
(844087,'2014-10-19 06:07:06',344615,'/lander-5'),
(844088,'2014-10-19 06:11:41',344615,'/products'),
(844089,'2014-10-19 06:13:50',344615,'/the-birthday-sugar-panda'),
(844090,'2014-10-19 06:14:03',344616,'/lander-2'),
(844091,'2014-10-19 06:15:06',344617,'/home'),
(844092,'2014-10-19 06:16:35',344617,'/products'),
(844093,'2014-10-19 06:19:24',344616,'/products'),
(844094,'2014-10-19 06:20:39',344618,'/lander-2'),
(844095,'2014-10-19 06:21:04',344617,'/the-original-mr-fuzzy'),
(844096,'2014-10-19 06:22:31',344616,'/the-original-mr-fuzzy'),
(844097,'2014-10-19 06:22:34',344618,'/products'),
(844098,'2014-10-19 06:26:32',344618,'/the-original-mr-fuzzy'),
(844099,'2014-10-19 06:26:53',344619,'/home'),
(844100,'2014-10-19 06:32:40',344619,'/products'),
(844101,'2014-10-19 06:46:31',344620,'/home'),
(844102,'2014-10-19 06:47:26',344620,'/products'),
(844103,'2014-10-19 06:49:09',344620,'/the-birthday-sugar-panda'),
(844104,'2014-10-19 06:54:47',344621,'/lander-3'),
(844105,'2014-10-19 06:59:31',344622,'/home'),
(844106,'2014-10-19 07:00:31',344622,'/products'),
(844107,'2014-10-19 07:00:41',344623,'/home'),
(844108,'2014-10-19 07:01:23',344622,'/the-original-mr-fuzzy'),
(844109,'2014-10-19 07:04:18',344622,'/cart'),
(844110,'2014-10-19 07:04:20',344624,'/lander-5'),
(844111,'2014-10-19 07:07:22',344622,'/shipping'),
(844112,'2014-10-19 07:08:07',344622,'/billing-2'),
(844113,'2014-10-19 07:22:12',344625,'/lander-2'),
(844114,'2014-10-19 07:23:03',344626,'/lander-3'),
(844115,'2014-10-19 07:24:47',344626,'/products'),
(844116,'2014-10-19 07:25:19',344626,'/the-forever-love-bear'),
(844117,'2014-10-19 07:26:33',344626,'/cart'),
(844118,'2014-10-19 07:27:47',344625,'/products'),
(844119,'2014-10-19 07:30:10',344626,'/shipping'),
(844120,'2014-10-19 07:31:03',344626,'/billing-2'),
(844121,'2014-10-19 07:31:06',344625,'/the-original-mr-fuzzy'),
(844122,'2014-10-19 07:31:17',344627,'/lander-2'),
(844123,'2014-10-19 07:33:02',344626,'/thank-you-for-your-order'),
(844124,'2014-10-19 07:39:52',344628,'/lander-5'),
(844125,'2014-10-19 07:40:38',344628,'/products'),
(844126,'2014-10-19 07:41:53',344628,'/the-original-mr-fuzzy'),
(844127,'2014-10-19 07:44:40',344629,'/lander-3'),
(844128,'2014-10-19 08:00:20',344630,'/lander-2'),
(844129,'2014-10-19 08:03:59',344630,'/products'),
(844130,'2014-10-19 08:05:32',344631,'/lander-5'),
(844131,'2014-10-19 08:06:55',344632,'/lander-2'),
(844132,'2014-10-19 08:08:24',344630,'/the-forever-love-bear'),
(844133,'2014-10-19 08:09:02',344630,'/cart'),
(844134,'2014-10-19 08:09:38',344631,'/products'),
(844135,'2014-10-19 08:11:38',344633,'/home'),
(844136,'2014-10-19 08:13:11',344634,'/home'),
(844137,'2014-10-19 08:14:27',344635,'/lander-3'),
(844138,'2014-10-19 08:17:21',344636,'/home'),
(844139,'2014-10-19 08:17:54',344637,'/lander-3'),
(844140,'2014-10-19 08:18:31',344636,'/products'),
(844141,'2014-10-19 08:18:57',344636,'/the-birthday-sugar-panda'),
(844142,'2014-10-19 08:20:17',344638,'/lander-3'),
(844143,'2014-10-19 08:25:15',344639,'/lander-5'),
(844144,'2014-10-19 08:26:01',344638,'/products'),
(844145,'2014-10-19 08:27:03',344640,'/lander-5'),
(844146,'2014-10-19 08:27:56',344638,'/the-original-mr-fuzzy'),
(844147,'2014-10-19 08:36:22',344641,'/home'),
(844148,'2014-10-19 08:42:01',344642,'/home'),
(844149,'2014-10-19 08:43:37',344642,'/products'),
(844150,'2014-10-19 08:45:38',344643,'/home'),
(844151,'2014-10-19 08:46:34',344643,'/products'),
(844152,'2014-10-19 08:47:16',344642,'/the-birthday-sugar-panda'),
(844153,'2014-10-19 08:49:56',344643,'/the-original-mr-fuzzy'),
(844154,'2014-10-19 08:51:07',344644,'/lander-3'),
(844155,'2014-10-19 08:55:58',344644,'/products'),
(844156,'2014-10-19 08:57:11',344644,'/the-original-mr-fuzzy'),
(844157,'2014-10-19 09:04:18',344645,'/lander-3'),
(844158,'2014-10-19 09:08:13',344646,'/home'),
(844159,'2014-10-19 09:08:39',344646,'/products'),
(844160,'2014-10-19 09:13:12',344646,'/the-original-mr-fuzzy'),
(844161,'2014-10-19 09:14:34',344647,'/lander-2'),
(844162,'2014-10-19 09:14:50',344648,'/lander-3'),
(844163,'2014-10-19 09:15:55',344646,'/cart'),
(844164,'2014-10-19 09:18:03',344649,'/lander-5'),
(844165,'2014-10-19 09:20:09',344649,'/products'),
(844166,'2014-10-19 09:20:42',344650,'/home'),
(844167,'2014-10-19 09:21:22',344649,'/the-birthday-sugar-panda'),
(844168,'2014-10-19 09:23:19',344650,'/products'),
(844169,'2014-10-19 09:23:39',344651,'/lander-2'),
(844170,'2014-10-19 09:24:17',344650,'/the-birthday-sugar-panda'),
(844171,'2014-10-19 09:24:25',344651,'/products'),
(844172,'2014-10-19 09:24:55',344652,'/lander-2'),
(844173,'2014-10-19 09:25:18',344649,'/cart'),
(844174,'2014-10-19 09:25:24',344651,'/the-original-mr-fuzzy'),
(844175,'2014-10-19 09:26:41',344649,'/shipping'),
(844176,'2014-10-19 09:29:15',344651,'/cart'),
(844177,'2014-10-19 09:32:08',344651,'/shipping'),
(844178,'2014-10-19 09:33:58',344651,'/billing-2'),
(844179,'2014-10-19 09:33:58',344653,'/home'),
(844180,'2014-10-19 09:34:51',344653,'/products'),
(844181,'2014-10-19 09:36:36',344653,'/the-original-mr-fuzzy'),
(844182,'2014-10-19 09:39:07',344654,'/lander-5'),
(844183,'2014-10-19 09:39:56',344653,'/cart'),
(844184,'2014-10-19 09:40:39',344654,'/products'),
(844185,'2014-10-19 09:41:48',344654,'/the-original-mr-fuzzy'),
(844186,'2014-10-19 09:42:18',344655,'/home'),
(844187,'2014-10-19 09:42:45',344653,'/shipping'),
(844188,'2014-10-19 09:43:05',344653,'/billing-2'),
(844189,'2014-10-19 09:45:46',344655,'/products'),
(844190,'2014-10-19 09:48:27',344653,'/thank-you-for-your-order'),
(844191,'2014-10-19 09:50:25',344655,'/the-original-mr-fuzzy'),
(844192,'2014-10-19 09:51:29',344655,'/cart'),
(844193,'2014-10-19 09:52:59',344655,'/shipping'),
(844194,'2014-10-19 09:54:42',344655,'/billing-2'),
(844195,'2014-10-19 09:55:26',344656,'/home'),
(844196,'2014-10-19 09:57:14',344657,'/home'),
(844197,'2014-10-19 09:57:46',344657,'/products'),
(844198,'2014-10-19 09:58:32',344658,'/lander-3'),
(844199,'2014-10-19 09:59:23',344659,'/home'),
(844200,'2014-10-19 09:59:24',344655,'/thank-you-for-your-order'),
(844201,'2014-10-19 10:00:30',344656,'/products'),
(844202,'2014-10-19 10:02:16',344660,'/lander-2'),
(844203,'2014-10-19 10:02:21',344656,'/the-original-mr-fuzzy'),
(844204,'2014-10-19 10:04:09',344661,'/lander-3'),
(844205,'2014-10-19 10:04:34',344656,'/cart'),
(844206,'2014-10-19 10:04:46',344662,'/home'),
(844207,'2014-10-19 10:06:27',344660,'/products'),
(844208,'2014-10-19 10:07:51',344663,'/lander-2'),
(844209,'2014-10-19 10:08:39',344664,'/home'),
(844210,'2014-10-19 10:09:05',344665,'/home'),
(844211,'2014-10-19 10:09:16',344666,'/home'),
(844212,'2014-10-19 10:09:24',344663,'/products'),
(844213,'2014-10-19 10:09:27',344664,'/products'),
(844214,'2014-10-19 10:09:49',344667,'/lander-3'),
(844215,'2014-10-19 10:10:00',344663,'/the-birthday-sugar-panda'),
(844216,'2014-10-19 10:10:12',344662,'/products'),
(844217,'2014-10-19 10:13:37',344664,'/the-forever-love-bear'),
(844218,'2014-10-19 10:14:08',344662,'/the-original-mr-fuzzy'),
(844219,'2014-10-19 10:14:47',344668,'/lander-5'),
(844220,'2014-10-19 10:15:28',344669,'/lander-5'),
(844221,'2014-10-19 10:16:21',344670,'/lander-2'),
(844222,'2014-10-19 10:16:41',344671,'/lander-2'),
(844223,'2014-10-19 10:17:59',344671,'/products'),
(844224,'2014-10-19 10:18:56',344672,'/home'),
(844225,'2014-10-19 10:19:04',344671,'/the-birthday-sugar-panda'),
(844226,'2014-10-19 10:19:48',344673,'/home'),
(844227,'2014-10-19 10:20:09',344668,'/products'),
(844228,'2014-10-19 10:20:10',344669,'/products'),
(844229,'2014-10-19 10:21:18',344668,'/the-original-mr-fuzzy'),
(844230,'2014-10-19 10:22:01',344669,'/the-original-mr-fuzzy'),
(844231,'2014-10-19 10:22:52',344671,'/cart'),
(844232,'2014-10-19 10:23:03',344672,'/products'),
(844233,'2014-10-19 10:24:38',344673,'/products'),
(844234,'2014-10-19 10:25:06',344674,'/lander-3'),
(844235,'2014-10-19 10:25:09',344671,'/shipping'),
(844236,'2014-10-19 10:25:14',344675,'/lander-2'),
(844237,'2014-10-19 10:25:40',344675,'/products'),
(844238,'2014-10-19 10:25:41',344676,'/home'),
(844239,'2014-10-19 10:26:25',344675,'/the-birthday-sugar-panda'),
(844240,'2014-10-19 10:26:31',344671,'/billing-2'),
(844241,'2014-10-19 10:28:09',344671,'/thank-you-for-your-order'),
(844242,'2014-10-19 10:28:41',344673,'/the-original-mr-fuzzy'),
(844243,'2014-10-19 10:29:06',344674,'/products'),
(844244,'2014-10-19 10:29:23',344675,'/cart'),
(844245,'2014-10-19 10:29:42',344673,'/cart'),
(844246,'2014-10-19 10:30:01',344675,'/shipping'),
(844247,'2014-10-19 10:30:38',344676,'/products'),
(844248,'2014-10-19 10:32:24',344676,'/the-original-mr-fuzzy'),
(844249,'2014-10-19 10:32:33',344677,'/lander-2'),
(844250,'2014-10-19 10:32:37',344674,'/the-birthday-sugar-panda'),
(844251,'2014-10-19 10:32:42',344673,'/shipping'),
(844252,'2014-10-19 10:33:10',344674,'/cart'),
(844253,'2014-10-19 10:34:05',344673,'/billing-2'),
(844254,'2014-10-19 10:34:36',344678,'/lander-2'),
(844255,'2014-10-19 10:34:59',344679,'/home'),
(844256,'2014-10-19 10:37:23',344677,'/products'),
(844257,'2014-10-19 10:38:01',344678,'/products'),
(844258,'2014-10-19 10:38:03',344673,'/thank-you-for-your-order'),
(844259,'2014-10-19 10:39:18',344677,'/the-original-mr-fuzzy'),
(844260,'2014-10-19 10:39:49',344679,'/products'),
(844261,'2014-10-19 10:40:38',344679,'/the-forever-love-bear'),
(844262,'2014-10-19 10:41:07',344677,'/cart'),
(844263,'2014-10-19 10:42:02',344678,'/the-birthday-sugar-panda'),
(844264,'2014-10-19 10:42:06',344677,'/shipping'),
(844265,'2014-10-19 10:44:00',344679,'/cart'),
(844266,'2014-10-19 10:44:33',344677,'/billing-2'),
(844267,'2014-10-19 10:46:44',344679,'/shipping'),
(844268,'2014-10-19 10:48:39',344679,'/billing-2'),
(844269,'2014-10-19 10:49:46',344680,'/lander-2'),
(844270,'2014-10-19 10:51:39',344681,'/lander-5'),
(844271,'2014-10-19 10:52:37',344679,'/thank-you-for-your-order'),
(844272,'2014-10-19 10:53:18',344680,'/products'),
(844273,'2014-10-19 10:53:57',344680,'/the-original-mr-fuzzy'),
(844274,'2014-10-19 10:56:03',344682,'/lander-2'),
(844275,'2014-10-19 10:57:39',344683,'/lander-2'),
(844276,'2014-10-19 11:01:17',344683,'/products'),
(844277,'2014-10-19 11:01:49',344683,'/the-original-mr-fuzzy'),
(844278,'2014-10-19 11:05:11',344684,'/lander-3'),
(844279,'2014-10-19 11:05:31',344683,'/cart'),
(844280,'2014-10-19 11:06:56',344685,'/lander-3'),
(844281,'2014-10-19 11:08:43',344683,'/shipping'),
(844282,'2014-10-19 11:08:55',344686,'/lander-2'),
(844283,'2014-10-19 11:09:42',344684,'/products'),
(844284,'2014-10-19 11:10:10',344684,'/the-original-mr-fuzzy'),
(844285,'2014-10-19 11:10:23',344687,'/lander-2'),
(844286,'2014-10-19 11:13:23',344688,'/lander-3'),
(844287,'2014-10-19 11:13:45',344686,'/products'),
(844288,'2014-10-19 11:19:29',344689,'/lander-2'),
(844289,'2014-10-19 11:24:21',344689,'/products'),
(844290,'2014-10-19 11:24:50',344689,'/the-original-mr-fuzzy'),
(844291,'2014-10-19 11:26:46',344690,'/lander-2'),
(844292,'2014-10-19 11:31:00',344691,'/lander-2'),
(844293,'2014-10-19 11:32:32',344691,'/products'),
(844294,'2014-10-19 11:33:17',344691,'/the-original-mr-fuzzy'),
(844295,'2014-10-19 11:33:20',344692,'/lander-2'),
(844296,'2014-10-19 11:34:47',344693,'/lander-2'),
(844297,'2014-10-19 11:36:12',344693,'/products'),
(844298,'2014-10-19 11:36:39',344694,'/lander-2'),
(844299,'2014-10-19 11:38:18',344693,'/the-birthday-sugar-panda'),
(844300,'2014-10-19 11:49:18',344695,'/home'),
(844301,'2014-10-19 11:52:38',344696,'/home'),
(844302,'2014-10-19 11:54:54',344696,'/products'),
(844303,'2014-10-19 11:54:59',344695,'/products'),
(844304,'2014-10-19 11:56:20',344697,'/lander-5'),
(844305,'2014-10-19 11:58:32',344695,'/the-forever-love-bear'),
(844306,'2014-10-19 11:59:26',344697,'/products'),
(844307,'2014-10-19 11:59:35',344698,'/home'),
(844308,'2014-10-19 12:00:15',344699,'/lander-2'),
(844309,'2014-10-19 12:01:46',344697,'/the-original-mr-fuzzy'),
(844310,'2014-10-19 12:02:28',344697,'/cart'),
(844311,'2014-10-19 12:02:47',344699,'/products'),
(844312,'2014-10-19 12:02:48',344697,'/shipping'),
(844313,'2014-10-19 12:04:04',344699,'/the-original-mr-fuzzy'),
(844314,'2014-10-19 12:04:42',344697,'/billing-2'),
(844315,'2014-10-19 12:05:15',344698,'/products'),
(844316,'2014-10-19 12:06:05',344698,'/the-original-mr-fuzzy'),
(844317,'2014-10-19 12:06:50',344697,'/thank-you-for-your-order'),
(844318,'2014-10-19 12:07:14',344700,'/lander-5'),
(844319,'2014-10-19 12:09:01',344698,'/cart'),
(844320,'2014-10-19 12:09:51',344701,'/lander-3'),
(844321,'2014-10-19 12:11:29',344698,'/shipping'),
(844322,'2014-10-19 12:12:01',344698,'/billing-2'),
(844323,'2014-10-19 12:13:51',344702,'/home'),
(844324,'2014-10-19 12:14:38',344703,'/lander-3'),
(844325,'2014-10-19 12:15:27',344698,'/thank-you-for-your-order'),
(844326,'2014-10-19 12:17:12',344702,'/products'),
(844327,'2014-10-19 12:20:24',344704,'/lander-5'),
(844328,'2014-10-19 12:20:52',344702,'/the-original-mr-fuzzy'),
(844329,'2014-10-19 12:21:33',344704,'/products'),
(844330,'2014-10-19 12:22:19',344705,'/lander-5'),
(844331,'2014-10-19 12:22:32',344704,'/the-original-mr-fuzzy'),
(844332,'2014-10-19 12:30:22',344706,'/lander-2'),
(844333,'2014-10-19 12:31:53',344707,'/home'),
(844334,'2014-10-19 12:32:20',344708,'/lander-2'),
(844335,'2014-10-19 12:34:58',344708,'/products'),
(844336,'2014-10-19 12:37:27',344708,'/the-original-mr-fuzzy'),
(844337,'2014-10-19 12:37:39',344709,'/lander-2'),
(844338,'2014-10-19 12:38:40',344708,'/cart'),
(844339,'2014-10-19 12:42:36',344710,'/lander-2'),
(844340,'2014-10-19 12:43:05',344710,'/products'),
(844341,'2014-10-19 12:43:30',344710,'/the-forever-love-bear'),
(844342,'2014-10-19 12:44:01',344710,'/cart'),
(844343,'2014-10-19 12:44:25',344711,'/lander-5'),
(844344,'2014-10-19 12:46:58',344712,'/lander-5'),
(844345,'2014-10-19 12:47:16',344711,'/products'),
(844346,'2014-10-19 12:47:49',344710,'/shipping'),
(844347,'2014-10-19 12:48:39',344713,'/home'),
(844348,'2014-10-19 12:50:18',344710,'/billing-2'),
(844349,'2014-10-19 12:50:30',344711,'/the-birthday-sugar-panda'),
(844350,'2014-10-19 12:53:57',344714,'/lander-3'),
(844351,'2014-10-19 12:55:18',344710,'/thank-you-for-your-order'),
(844352,'2014-10-19 12:57:52',344715,'/lander-2'),
(844353,'2014-10-19 13:00:43',344715,'/products'),
(844354,'2014-10-19 13:01:47',344716,'/home'),
(844355,'2014-10-19 13:02:06',344715,'/the-birthday-sugar-panda'),
(844356,'2014-10-19 13:02:11',344716,'/products'),
(844357,'2014-10-19 13:03:17',344717,'/lander-3'),
(844358,'2014-10-19 13:03:34',344716,'/the-original-mr-fuzzy'),
(844359,'2014-10-19 13:04:17',344715,'/cart'),
(844360,'2014-10-19 13:04:18',344718,'/home'),
(844361,'2014-10-19 13:04:49',344715,'/shipping'),
(844362,'2014-10-19 13:05:20',344719,'/lander-5'),
(844363,'2014-10-19 13:06:46',344720,'/lander-2'),
(844364,'2014-10-19 13:08:03',344718,'/products'),
(844365,'2014-10-19 13:08:23',344720,'/products'),
(844366,'2014-10-19 13:10:08',344721,'/lander-3'),
(844367,'2014-10-19 13:10:33',344718,'/the-original-mr-fuzzy'),
(844368,'2014-10-19 13:10:38',344722,'/home'),
(844369,'2014-10-19 13:11:23',344723,'/lander-2'),
(844370,'2014-10-19 13:12:07',344720,'/the-original-mr-fuzzy'),
(844371,'2014-10-19 13:12:11',344718,'/cart'),
(844372,'2014-10-19 13:13:20',344720,'/cart'),
(844373,'2014-10-19 13:13:52',344718,'/shipping'),
(844374,'2014-10-19 13:15:34',344718,'/billing-2'),
(844375,'2014-10-19 13:16:26',344722,'/products'),
(844376,'2014-10-19 13:16:38',344724,'/lander-5'),
(844377,'2014-10-19 13:17:45',344725,'/lander-5'),
(844378,'2014-10-19 13:18:01',344726,'/lander-5'),
(844379,'2014-10-19 13:18:28',344722,'/the-forever-love-bear'),
(844380,'2014-10-19 13:19:16',344718,'/thank-you-for-your-order'),
(844381,'2014-10-19 13:19:19',344727,'/lander-3'),
(844382,'2014-10-19 13:22:07',344725,'/products'),
(844383,'2014-10-19 13:23:01',344726,'/products'),
(844384,'2014-10-19 13:23:05',344728,'/lander-2'),
(844385,'2014-10-19 13:23:20',344729,'/lander-2'),
(844386,'2014-10-19 13:25:16',344725,'/the-original-mr-fuzzy'),
(844387,'2014-10-19 13:26:03',344725,'/cart'),
(844388,'2014-10-19 13:28:55',344725,'/shipping'),
(844389,'2014-10-19 13:29:40',344725,'/billing-2'),
(844390,'2014-10-19 13:31:03',344730,'/lander-2'),
(844391,'2014-10-19 13:32:38',344725,'/thank-you-for-your-order'),
(844392,'2014-10-19 13:33:47',344731,'/lander-3'),
(844393,'2014-10-19 13:34:14',344730,'/products'),
(844394,'2014-10-19 13:36:02',344732,'/home'),
(844395,'2014-10-19 13:38:38',344733,'/lander-5'),
(844396,'2014-10-19 13:40:11',344733,'/products'),
(844397,'2014-10-19 13:40:28',344734,'/lander-5'),
(844398,'2014-10-19 13:40:34',344735,'/lander-3'),
(844399,'2014-10-19 13:40:47',344733,'/the-original-mr-fuzzy'),
(844400,'2014-10-19 13:44:06',344734,'/products'),
(844401,'2014-10-19 13:44:49',344736,'/lander-5'),
(844402,'2014-10-19 13:45:21',344737,'/lander-2'),
(844403,'2014-10-19 13:45:59',344735,'/products'),
(844404,'2014-10-19 13:46:13',344734,'/the-original-mr-fuzzy'),
(844405,'2014-10-19 13:48:39',344738,'/home'),
(844406,'2014-10-19 13:49:26',344739,'/lander-5'),
(844407,'2014-10-19 13:49:44',344740,'/home'),
(844408,'2014-10-19 13:50:06',344736,'/products'),
(844409,'2014-10-19 13:50:06',344741,'/home'),
(844410,'2014-10-19 13:50:07',344737,'/products'),
(844411,'2014-10-19 13:50:08',344735,'/the-forever-love-bear'),
(844412,'2014-10-19 13:50:32',344737,'/the-birthday-sugar-panda'),
(844413,'2014-10-19 13:50:42',344742,'/home'),
(844414,'2014-10-19 13:50:57',344736,'/the-forever-love-bear'),
(844415,'2014-10-19 13:52:37',344739,'/products'),
(844416,'2014-10-19 13:53:38',344743,'/lander-3'),
(844417,'2014-10-19 13:54:01',344737,'/cart'),
(844418,'2014-10-19 13:55:28',344741,'/products'),
(844419,'2014-10-19 13:56:18',344739,'/the-original-mr-fuzzy'),
(844420,'2014-10-19 13:56:28',344742,'/products'),
(844421,'2014-10-19 13:58:47',344743,'/products'),
(844422,'2014-10-19 13:58:58',344742,'/the-original-mr-fuzzy'),
(844423,'2014-10-19 13:59:06',344741,'/the-original-mr-fuzzy'),
(844424,'2014-10-19 14:00:00',344739,'/cart'),
(844425,'2014-10-19 14:00:06',344742,'/cart'),
(844426,'2014-10-19 14:00:06',344743,'/the-birthday-sugar-panda'),
(844427,'2014-10-19 14:01:50',344739,'/shipping'),
(844428,'2014-10-19 14:03:05',344741,'/cart'),
(844429,'2014-10-19 14:03:35',344744,'/lander-5'),
(844430,'2014-10-19 14:04:26',344745,'/home'),
(844431,'2014-10-19 14:06:50',344746,'/lander-2'),
(844432,'2014-10-19 14:08:03',344747,'/home'),
(844433,'2014-10-19 14:11:56',344748,'/home'),
(844434,'2014-10-19 14:13:21',344749,'/home'),
(844435,'2014-10-19 14:14:05',344749,'/products'),
(844436,'2014-10-19 14:14:05',344750,'/lander-3'),
(844437,'2014-10-19 14:16:39',344748,'/products'),
(844438,'2014-10-19 14:16:52',344751,'/lander-2'),
(844439,'2014-10-19 14:17:18',344749,'/the-original-mr-fuzzy'),
(844440,'2014-10-19 14:19:36',344752,'/lander-3'),
(844441,'2014-10-19 14:19:53',344750,'/products'),
(844442,'2014-10-19 14:19:54',344748,'/the-birthday-sugar-panda'),
(844443,'2014-10-19 14:20:28',344748,'/cart'),
(844444,'2014-10-19 14:21:35',344750,'/the-forever-love-bear'),
(844445,'2014-10-19 14:28:10',344753,'/home'),
(844446,'2014-10-19 14:30:01',344754,'/home'),
(844447,'2014-10-19 14:33:39',344755,'/lander-2'),
(844448,'2014-10-19 14:36:36',344756,'/lander-3'),
(844449,'2014-10-19 14:38:05',344757,'/home'),
(844450,'2014-10-19 14:38:48',344758,'/lander-5'),
(844451,'2014-10-19 14:38:57',344755,'/products'),
(844452,'2014-10-19 14:41:02',344759,'/lander-5'),
(844453,'2014-10-19 14:41:56',344755,'/the-forever-love-bear'),
(844454,'2014-10-19 14:42:10',344756,'/products'),
(844455,'2014-10-19 14:42:52',344760,'/lander-3'),
(844456,'2014-10-19 14:42:56',344756,'/the-forever-love-bear'),
(844457,'2014-10-19 14:43:29',344760,'/products'),
(844458,'2014-10-19 14:45:03',344760,'/the-birthday-sugar-panda'),
(844459,'2014-10-19 14:45:28',344759,'/products'),
(844460,'2014-10-19 14:45:37',344756,'/cart'),
(844461,'2014-10-19 14:48:57',344759,'/the-birthday-sugar-panda'),
(844462,'2014-10-19 14:49:15',344761,'/home'),
(844463,'2014-10-19 14:49:24',344756,'/shipping'),
(844464,'2014-10-19 14:49:25',344762,'/lander-2'),
(844465,'2014-10-19 14:50:39',344756,'/billing-2'),
(844466,'2014-10-19 14:52:55',344759,'/cart'),
(844467,'2014-10-19 14:55:16',344759,'/shipping'),
(844468,'2014-10-19 14:55:41',344763,'/lander-2'),
(844469,'2014-10-19 14:55:59',344759,'/billing-2'),
(844470,'2014-10-19 14:59:09',344759,'/thank-you-for-your-order'),
(844471,'2014-10-19 15:00:31',344764,'/lander-3'),
(844472,'2014-10-19 15:02:42',344765,'/lander-5'),
(844473,'2014-10-19 15:06:50',344766,'/lander-5'),
(844474,'2014-10-19 15:07:30',344767,'/lander-5'),
(844475,'2014-10-19 15:07:43',344765,'/products'),
(844476,'2014-10-19 15:09:19',344765,'/the-original-mr-fuzzy'),
(844477,'2014-10-19 15:10:14',344768,'/lander-5'),
(844478,'2014-10-19 15:12:38',344767,'/products'),
(844479,'2014-10-19 15:13:26',344769,'/lander-3'),
(844480,'2014-10-19 15:14:52',344770,'/home'),
(844481,'2014-10-19 15:15:38',344767,'/the-original-mr-fuzzy'),
(844482,'2014-10-19 15:19:15',344769,'/products'),
(844483,'2014-10-19 15:20:23',344769,'/the-original-mr-fuzzy'),
(844484,'2014-10-19 15:21:51',344771,'/home'),
(844485,'2014-10-19 15:24:57',344771,'/products'),
(844486,'2014-10-19 15:25:46',344771,'/the-original-mr-fuzzy'),
(844487,'2014-10-19 15:32:51',344772,'/lander-3'),
(844488,'2014-10-19 15:37:49',344772,'/products'),
(844489,'2014-10-19 15:38:14',344772,'/the-forever-love-bear'),
(844490,'2014-10-19 15:38:41',344772,'/cart'),
(844491,'2014-10-19 15:54:41',344773,'/home'),
(844492,'2014-10-19 15:56:19',344773,'/products'),
(844493,'2014-10-19 16:00:09',344773,'/the-forever-love-bear'),
(844494,'2014-10-19 16:01:02',344773,'/cart'),
(844495,'2014-10-19 16:01:49',344774,'/lander-5'),
(844496,'2014-10-19 16:02:18',344775,'/lander-5'),
(844497,'2014-10-19 16:03:17',344776,'/lander-2'),
(844498,'2014-10-19 16:03:29',344774,'/products'),
(844499,'2014-10-19 16:07:19',344777,'/home'),
(844500,'2014-10-19 16:07:32',344776,'/products'),
(844501,'2014-10-19 16:07:54',344774,'/the-original-mr-fuzzy'),
(844502,'2014-10-19 16:17:27',344778,'/lander-2'),
(844503,'2014-10-19 16:17:56',344779,'/home'),
(844504,'2014-10-19 16:18:05',344778,'/products'),
(844505,'2014-10-19 16:19:34',344778,'/the-forever-love-bear'),
(844506,'2014-10-19 16:20:04',344780,'/lander-5'),
(844507,'2014-10-19 16:22:37',344781,'/home'),
(844508,'2014-10-19 16:23:20',344782,'/lander-3'),
(844509,'2014-10-19 16:24:00',344783,'/lander-2'),
(844510,'2014-10-19 16:26:09',344782,'/products'),
(844511,'2014-10-19 16:26:45',344784,'/home'),
(844512,'2014-10-19 16:28:06',344783,'/products'),
(844513,'2014-10-19 16:28:19',344785,'/lander-5'),
(844514,'2014-10-19 16:28:26',344783,'/the-birthday-sugar-panda'),
(844515,'2014-10-19 16:28:56',344782,'/the-forever-love-bear'),
(844516,'2014-10-19 16:31:33',344782,'/cart'),
(844517,'2014-10-19 16:33:06',344786,'/lander-2'),
(844518,'2014-10-19 16:38:46',344786,'/products'),
(844519,'2014-10-19 16:40:43',344786,'/the-original-mr-fuzzy'),
(844520,'2014-10-19 16:41:03',344787,'/lander-3'),
(844521,'2014-10-19 16:41:27',344788,'/lander-3'),
(844522,'2014-10-19 16:41:30',344789,'/home'),
(844523,'2014-10-19 16:43:26',344786,'/cart'),
(844524,'2014-10-19 16:44:25',344790,'/home'),
(844525,'2014-10-19 16:44:40',344791,'/lander-2'),
(844526,'2014-10-19 16:45:47',344792,'/lander-3'),
(844527,'2014-10-19 16:47:04',344786,'/shipping'),
(844528,'2014-10-19 16:49:20',344792,'/products'),
(844529,'2014-10-19 16:49:28',344786,'/billing-2'),
(844530,'2014-10-19 16:50:37',344786,'/thank-you-for-your-order'),
(844531,'2014-10-19 16:52:14',344793,'/lander-5'),
(844532,'2014-10-19 16:53:25',344792,'/the-original-mr-fuzzy'),
(844533,'2014-10-19 16:54:21',344794,'/home'),
(844534,'2014-10-19 16:56:51',344795,'/home'),
(844535,'2014-10-19 16:57:47',344793,'/products'),
(844536,'2014-10-19 16:58:09',344795,'/products'),
(844537,'2014-10-19 16:58:50',344793,'/the-birthday-sugar-panda'),
(844538,'2014-10-19 16:59:46',344795,'/the-birthday-sugar-panda'),
(844539,'2014-10-19 17:01:26',344795,'/cart'),
(844540,'2014-10-19 17:05:04',344795,'/shipping'),
(844541,'2014-10-19 17:05:29',344796,'/lander-5'),
(844542,'2014-10-19 17:05:53',344795,'/billing-2'),
(844543,'2014-10-19 17:06:48',344796,'/products'),
(844544,'2014-10-19 17:06:51',344795,'/thank-you-for-your-order'),
(844545,'2014-10-19 17:07:42',344797,'/lander-5'),
(844546,'2014-10-19 17:08:07',344798,'/lander-5'),
(844547,'2014-10-19 17:11:26',344796,'/the-original-mr-fuzzy'),
(844548,'2014-10-19 17:11:32',344797,'/products'),
(844549,'2014-10-19 17:12:57',344799,'/home'),
(844550,'2014-10-19 17:13:53',344800,'/lander-2'),
(844551,'2014-10-19 17:14:52',344796,'/cart'),
(844552,'2014-10-19 17:15:02',344801,'/lander-2'),
(844553,'2014-10-19 17:17:07',344799,'/products'),
(844554,'2014-10-19 17:17:34',344799,'/the-original-mr-fuzzy'),
(844555,'2014-10-19 17:18:08',344800,'/products'),
(844556,'2014-10-19 17:18:23',344799,'/cart'),
(844557,'2014-10-19 17:19:28',344802,'/lander-5'),
(844558,'2014-10-19 17:20:01',344803,'/lander-3'),
(844559,'2014-10-19 17:21:21',344802,'/products'),
(844560,'2014-10-19 17:21:42',344799,'/shipping'),
(844561,'2014-10-19 17:22:39',344802,'/the-original-mr-fuzzy'),
(844562,'2014-10-19 17:22:54',344803,'/products'),
(844563,'2014-10-19 17:23:18',344802,'/cart'),
(844564,'2014-10-19 17:23:26',344803,'/the-birthday-sugar-panda'),
(844565,'2014-10-19 17:27:29',344803,'/cart'),
(844566,'2014-10-19 17:28:41',344804,'/lander-2'),
(844567,'2014-10-19 17:29:05',344805,'/lander-3'),
(844568,'2014-10-19 17:29:14',344803,'/shipping'),
(844569,'2014-10-19 17:29:28',344806,'/home'),
(844570,'2014-10-19 17:31:34',344803,'/billing-2'),
(844571,'2014-10-19 17:32:33',344807,'/lander-3'),
(844572,'2014-10-19 17:33:20',344804,'/products'),
(844573,'2014-10-19 17:36:14',344804,'/the-birthday-sugar-panda'),
(844574,'2014-10-19 17:36:31',344807,'/products'),
(844575,'2014-10-19 17:38:45',344808,'/lander-2'),
(844576,'2014-10-19 17:39:20',344809,'/home'),
(844577,'2014-10-19 17:40:16',344810,'/lander-5'),
(844578,'2014-10-19 17:40:19',344807,'/the-original-mr-fuzzy'),
(844579,'2014-10-19 17:43:30',344809,'/products'),
(844580,'2014-10-19 17:44:08',344810,'/products'),
(844581,'2014-10-19 17:44:44',344809,'/the-forever-love-bear'),
(844582,'2014-10-19 17:45:03',344811,'/lander-2'),
(844583,'2014-10-19 17:46:36',344812,'/lander-5'),
(844584,'2014-10-19 17:47:29',344810,'/the-original-mr-fuzzy'),
(844585,'2014-10-19 17:48:02',344809,'/cart'),
(844586,'2014-10-19 17:50:08',344809,'/shipping'),
(844587,'2014-10-19 17:51:12',344813,'/home'),
(844588,'2014-10-19 17:51:25',344810,'/cart'),
(844589,'2014-10-19 17:51:36',344814,'/lander-2'),
(844590,'2014-10-19 17:52:43',344810,'/shipping'),
(844591,'2014-10-19 17:53:14',344809,'/billing-2'),
(844592,'2014-10-19 17:53:14',344815,'/lander-3'),
(844593,'2014-10-19 17:53:38',344813,'/products'),
(844594,'2014-10-19 17:54:02',344809,'/thank-you-for-your-order'),
(844595,'2014-10-19 17:54:47',344816,'/lander-5'),
(844596,'2014-10-19 17:55:00',344810,'/billing-2'),
(844597,'2014-10-19 17:55:09',344814,'/products'),
(844598,'2014-10-19 17:55:34',344810,'/thank-you-for-your-order'),
(844599,'2014-10-19 17:55:46',344814,'/the-original-mr-fuzzy'),
(844600,'2014-10-19 17:56:49',344816,'/products'),
(844601,'2014-10-19 17:57:35',344813,'/the-original-mr-fuzzy'),
(844602,'2014-10-19 17:57:37',344815,'/products'),
(844603,'2014-10-19 17:58:13',344816,'/the-original-mr-fuzzy'),
(844604,'2014-10-19 17:59:38',344813,'/cart'),
(844605,'2014-10-19 18:00:04',344817,'/lander-5'),
(844606,'2014-10-19 18:01:51',344815,'/the-original-mr-fuzzy'),
(844607,'2014-10-19 18:03:05',344813,'/shipping'),
(844608,'2014-10-19 18:04:54',344813,'/billing-2'),
(844609,'2014-10-19 18:05:12',344818,'/lander-5'),
(844610,'2014-10-19 18:06:24',344819,'/lander-2'),
(844611,'2014-10-19 18:09:50',344820,'/lander-2'),
(844612,'2014-10-19 18:10:15',344821,'/lander-2'),
(844613,'2014-10-19 18:17:03',344822,'/lander-2'),
(844614,'2014-10-19 18:17:21',344823,'/lander-3'),
(844615,'2014-10-19 18:22:52',344823,'/products'),
(844616,'2014-10-19 18:25:37',344824,'/lander-3'),
(844617,'2014-10-19 18:25:44',344823,'/the-original-mr-fuzzy'),
(844618,'2014-10-19 18:27:02',344824,'/products'),
(844619,'2014-10-19 18:27:15',344825,'/lander-5'),
(844620,'2014-10-19 18:28:06',344824,'/the-original-mr-fuzzy'),
(844621,'2014-10-19 18:29:48',344824,'/cart'),
(844622,'2014-10-19 18:33:45',344826,'/lander-3'),
(844623,'2014-10-19 18:33:52',344827,'/home'),
(844624,'2014-10-19 18:34:19',344827,'/products'),
(844625,'2014-10-19 18:35:04',344828,'/lander-2'),
(844626,'2014-10-19 18:35:11',344827,'/the-original-mr-fuzzy'),
(844627,'2014-10-19 18:37:07',344827,'/cart'),
(844628,'2014-10-19 18:37:48',344829,'/lander-5'),
(844629,'2014-10-19 18:37:56',344830,'/lander-2'),
(844630,'2014-10-19 18:38:55',344829,'/products'),
(844631,'2014-10-19 18:39:22',344827,'/shipping'),
(844632,'2014-10-19 18:39:49',344829,'/the-birthday-sugar-panda'),
(844633,'2014-10-19 18:40:17',344829,'/cart'),
(844634,'2014-10-19 18:40:50',344829,'/shipping'),
(844635,'2014-10-19 18:41:10',344831,'/home'),
(844636,'2014-10-19 18:41:17',344827,'/billing-2'),
(844637,'2014-10-19 18:41:43',344829,'/billing-2'),
(844638,'2014-10-19 18:42:30',344831,'/products'),
(844639,'2014-10-19 18:44:11',344831,'/the-original-mr-fuzzy'),
(844640,'2014-10-19 18:52:46',344832,'/home'),
(844641,'2014-10-19 18:57:33',344832,'/products'),
(844642,'2014-10-19 18:57:55',344833,'/home'),
(844643,'2014-10-19 18:57:55',344834,'/home'),
(844644,'2014-10-19 18:58:35',344832,'/the-original-mr-fuzzy'),
(844645,'2014-10-19 19:00:26',344835,'/lander-5'),
(844646,'2014-10-19 19:00:42',344836,'/lander-5'),
(844647,'2014-10-19 19:02:00',344832,'/cart'),
(844648,'2014-10-19 19:04:52',344832,'/shipping'),
(844649,'2014-10-19 19:05:51',344835,'/products'),
(844650,'2014-10-19 19:06:07',344832,'/billing-2'),
(844651,'2014-10-19 19:10:08',344835,'/the-original-mr-fuzzy'),
(844652,'2014-10-19 19:10:50',344835,'/cart'),
(844653,'2014-10-19 19:12:26',344835,'/shipping'),
(844654,'2014-10-19 19:14:38',344837,'/home'),
(844655,'2014-10-19 19:15:40',344835,'/billing-2'),
(844656,'2014-10-19 19:16:43',344838,'/lander-3'),
(844657,'2014-10-19 19:20:44',344835,'/thank-you-for-your-order'),
(844658,'2014-10-19 19:22:17',344839,'/home'),
(844659,'2014-10-19 19:25:46',344840,'/lander-2'),
(844660,'2014-10-19 19:29:05',344841,'/lander-3'),
(844661,'2014-10-19 19:31:10',344841,'/products'),
(844662,'2014-10-19 19:46:39',344842,'/lander-5'),
(844663,'2014-10-19 19:47:05',344843,'/home'),
(844664,'2014-10-19 19:48:16',344844,'/lander-2'),
(844665,'2014-10-19 19:49:47',344845,'/lander-2'),
(844666,'2014-10-19 19:53:44',344846,'/lander-5'),
(844667,'2014-10-19 19:55:13',344845,'/products'),
(844668,'2014-10-19 19:55:38',344845,'/the-birthday-sugar-panda'),
(844669,'2014-10-19 19:55:41',344847,'/home'),
(844670,'2014-10-19 19:59:25',344845,'/cart'),
(844671,'2014-10-19 20:02:05',344845,'/shipping'),
(844672,'2014-10-19 20:02:33',344845,'/billing-2'),
(844673,'2014-10-19 20:03:14',344848,'/home'),
(844674,'2014-10-19 20:03:14',344849,'/lander-3'),
(844675,'2014-10-19 20:03:25',344850,'/lander-2'),
(844676,'2014-10-19 20:03:53',344851,'/lander-5'),
(844677,'2014-10-19 20:04:08',344849,'/products'),
(844678,'2014-10-19 20:04:47',344845,'/thank-you-for-your-order'),
(844679,'2014-10-19 20:06:15',344852,'/home'),
(844680,'2014-10-19 20:06:21',344849,'/the-original-mr-fuzzy'),
(844681,'2014-10-19 20:07:19',344853,'/lander-2'),
(844682,'2014-10-19 20:09:25',344854,'/home'),
(844683,'2014-10-19 20:09:30',344851,'/products'),
(844684,'2014-10-19 20:10:16',344851,'/the-original-mr-fuzzy'),
(844685,'2014-10-19 20:12:09',344855,'/lander-5'),
(844686,'2014-10-19 20:12:46',344856,'/lander-5'),
(844687,'2014-10-19 20:15:10',344854,'/products'),
(844688,'2014-10-19 20:15:17',344855,'/products'),
(844689,'2014-10-19 20:16:32',344854,'/the-original-mr-fuzzy'),
(844690,'2014-10-19 20:17:06',344857,'/lander-3'),
(844691,'2014-10-19 20:17:18',344856,'/products'),
(844692,'2014-10-19 20:19:31',344855,'/the-original-mr-fuzzy'),
(844693,'2014-10-19 20:20:53',344856,'/the-original-mr-fuzzy'),
(844694,'2014-10-19 20:21:17',344855,'/cart'),
(844695,'2014-10-19 20:21:38',344856,'/cart'),
(844696,'2014-10-19 20:21:59',344856,'/shipping'),
(844697,'2014-10-19 20:22:18',344855,'/shipping'),
(844698,'2014-10-19 20:22:26',344856,'/billing-2'),
(844699,'2014-10-19 20:23:04',344856,'/thank-you-for-your-order'),
(844700,'2014-10-19 20:23:19',344855,'/billing-2'),
(844701,'2014-10-19 20:25:09',344858,'/lander-3'),
(844702,'2014-10-19 20:27:46',344858,'/products'),
(844703,'2014-10-19 20:28:18',344858,'/the-original-mr-fuzzy'),
(844704,'2014-10-19 20:29:12',344859,'/home'),
(844705,'2014-10-19 20:30:52',344860,'/lander-5'),
(844706,'2014-10-19 20:31:36',344861,'/lander-2'),
(844707,'2014-10-19 20:32:51',344860,'/products'),
(844708,'2014-10-19 20:33:22',344860,'/the-original-mr-fuzzy'),
(844709,'2014-10-19 20:35:02',344860,'/cart'),
(844710,'2014-10-19 20:36:57',344860,'/shipping'),
(844711,'2014-10-19 20:38:42',344860,'/billing-2'),
(844712,'2014-10-19 20:39:26',344862,'/lander-3'),
(844713,'2014-10-19 20:42:10',344863,'/home'),
(844714,'2014-10-19 20:43:44',344864,'/lander-5'),
(844715,'2014-10-19 20:45:07',344864,'/products'),
(844716,'2014-10-19 20:45:15',344865,'/lander-2'),
(844717,'2014-10-19 20:45:46',344866,'/lander-5'),
(844718,'2014-10-19 20:46:18',344863,'/products'),
(844719,'2014-10-19 20:46:51',344864,'/the-birthday-sugar-panda'),
(844720,'2014-10-19 20:47:00',344863,'/the-original-mr-fuzzy'),
(844721,'2014-10-19 20:47:11',344867,'/lander-3'),
(844722,'2014-10-19 20:49:01',344863,'/cart'),
(844723,'2014-10-19 20:49:33',344868,'/home'),
(844724,'2014-10-19 20:49:41',344867,'/products'),
(844725,'2014-10-19 20:50:05',344863,'/shipping'),
(844726,'2014-10-19 20:51:04',344866,'/products'),
(844727,'2014-10-19 20:51:20',344863,'/billing-2'),
(844728,'2014-10-19 20:52:10',344869,'/lander-2'),
(844729,'2014-10-19 20:52:20',344870,'/lander-5'),
(844730,'2014-10-19 20:52:26',344863,'/thank-you-for-your-order'),
(844731,'2014-10-19 20:53:00',344866,'/the-original-mr-fuzzy'),
(844732,'2014-10-19 20:53:51',344867,'/the-original-mr-fuzzy'),
(844733,'2014-10-19 20:54:52',344867,'/cart'),
(844734,'2014-10-19 20:54:55',344870,'/products'),
(844735,'2014-10-19 20:55:07',344871,'/home'),
(844736,'2014-10-19 20:55:43',344871,'/products'),
(844737,'2014-10-19 20:58:00',344869,'/products'),
(844738,'2014-10-19 20:58:32',344872,'/lander-2'),
(844739,'2014-10-19 20:59:27',344871,'/the-original-mr-fuzzy'),
(844740,'2014-10-19 20:59:32',344869,'/the-forever-love-bear'),
(844741,'2014-10-19 21:00:40',344873,'/lander-2'),
(844742,'2014-10-19 21:00:48',344874,'/home'),
(844743,'2014-10-19 21:01:41',344875,'/lander-3'),
(844744,'2014-10-19 21:02:08',344872,'/products'),
(844745,'2014-10-19 21:02:44',344872,'/the-original-mr-fuzzy'),
(844746,'2014-10-19 21:04:53',344876,'/home'),
(844747,'2014-10-19 21:05:50',344874,'/products'),
(844748,'2014-10-19 21:06:10',344874,'/the-birthday-sugar-panda'),
(844749,'2014-10-19 21:07:43',344877,'/home'),
(844750,'2014-10-19 21:08:07',344878,'/lander-5'),
(844751,'2014-10-19 21:09:27',344876,'/products'),
(844752,'2014-10-19 21:10:14',344877,'/products'),
(844753,'2014-10-19 21:10:25',344879,'/lander-5'),
(844754,'2014-10-19 21:11:43',344877,'/the-original-mr-fuzzy'),
(844755,'2014-10-19 21:11:58',344880,'/lander-3'),
(844756,'2014-10-19 21:12:25',344877,'/cart'),
(844757,'2014-10-19 21:13:17',344879,'/products'),
(844758,'2014-10-19 21:13:32',344876,'/the-original-mr-fuzzy'),
(844759,'2014-10-19 21:15:47',344877,'/shipping'),
(844760,'2014-10-19 21:15:50',344876,'/cart'),
(844761,'2014-10-19 21:17:04',344879,'/the-original-mr-fuzzy'),
(844762,'2014-10-19 21:18:00',344877,'/billing-2'),
(844763,'2014-10-19 21:18:39',344876,'/shipping'),
(844764,'2014-10-19 21:19:20',344876,'/billing-2'),
(844765,'2014-10-19 21:20:35',344879,'/cart'),
(844766,'2014-10-19 21:23:18',344881,'/lander-5'),
(844767,'2014-10-19 21:25:21',344882,'/lander-3'),
(844768,'2014-10-19 21:25:38',344883,'/lander-5'),
(844769,'2014-10-19 21:26:49',344881,'/products'),
(844770,'2014-10-19 21:26:58',344883,'/products'),
(844771,'2014-10-19 21:27:44',344881,'/the-original-mr-fuzzy'),
(844772,'2014-10-19 21:28:13',344881,'/cart'),
(844773,'2014-10-19 21:28:48',344883,'/the-original-mr-fuzzy'),
(844774,'2014-10-19 21:29:15',344882,'/products'),
(844775,'2014-10-19 21:29:27',344884,'/lander-2'),
(844776,'2014-10-19 21:30:19',344885,'/home'),
(844777,'2014-10-19 21:31:22',344886,'/lander-2'),
(844778,'2014-10-19 21:31:37',344885,'/products'),
(844779,'2014-10-19 21:31:58',344887,'/home'),
(844780,'2014-10-19 21:32:34',344888,'/lander-5'),
(844781,'2014-10-19 21:33:11',344887,'/products'),
(844782,'2014-10-19 21:33:20',344885,'/the-birthday-sugar-panda'),
(844783,'2014-10-19 21:34:08',344889,'/lander-5'),
(844784,'2014-10-19 21:36:04',344887,'/the-birthday-sugar-panda'),
(844785,'2014-10-19 21:37:36',344888,'/products'),
(844786,'2014-10-19 21:37:37',344889,'/products'),
(844787,'2014-10-19 21:38:15',344889,'/the-original-mr-fuzzy'),
(844788,'2014-10-19 21:38:25',344887,'/cart'),
(844789,'2014-10-19 21:38:51',344890,'/lander-3'),
(844790,'2014-10-19 21:39:20',344887,'/shipping'),
(844791,'2014-10-19 21:40:57',344891,'/lander-3'),
(844792,'2014-10-19 21:41:22',344892,'/lander-5'),
(844793,'2014-10-19 21:42:09',344888,'/the-birthday-sugar-panda'),
(844794,'2014-10-19 21:42:21',344893,'/lander-5'),
(844795,'2014-10-19 21:44:47',344888,'/cart'),
(844796,'2014-10-19 21:45:19',344894,'/lander-5'),
(844797,'2014-10-19 21:45:22',344892,'/products'),
(844798,'2014-10-19 21:47:33',344895,'/home'),
(844799,'2014-10-19 21:47:41',344894,'/products'),
(844800,'2014-10-19 21:47:52',344892,'/the-original-mr-fuzzy'),
(844801,'2014-10-19 21:48:07',344896,'/lander-5'),
(844802,'2014-10-19 21:49:14',344894,'/the-forever-love-bear'),
(844803,'2014-10-19 21:49:42',344895,'/products'),
(844804,'2014-10-19 21:49:53',344892,'/cart'),
(844805,'2014-10-19 21:51:00',344894,'/cart'),
(844806,'2014-10-19 21:51:09',344892,'/shipping'),
(844807,'2014-10-19 21:54:04',344892,'/billing-2'),
(844808,'2014-10-19 21:54:18',344894,'/shipping'),
(844809,'2014-10-19 21:56:01',344897,'/lander-2'),
(844810,'2014-10-19 21:56:23',344898,'/lander-5'),
(844811,'2014-10-19 21:57:10',344892,'/thank-you-for-your-order'),
(844812,'2014-10-19 21:57:12',344899,'/lander-3'),
(844813,'2014-10-19 21:57:23',344900,'/lander-2'),
(844814,'2014-10-19 21:58:05',344897,'/products'),
(844815,'2014-10-19 21:58:34',344901,'/home'),
(844816,'2014-10-19 22:00:31',344898,'/products'),
(844817,'2014-10-19 22:00:46',344902,'/lander-3'),
(844818,'2014-10-19 22:01:36',344903,'/lander-2'),
(844819,'2014-10-19 22:02:30',344897,'/the-forever-love-bear'),
(844820,'2014-10-19 22:03:35',344902,'/products'),
(844821,'2014-10-19 22:03:56',344904,'/lander-2'),
(844822,'2014-10-19 22:04:26',344898,'/the-original-mr-fuzzy'),
(844823,'2014-10-19 22:04:54',344897,'/cart'),
(844824,'2014-10-19 22:05:14',344902,'/the-forever-love-bear'),
(844825,'2014-10-19 22:06:53',344905,'/lander-3'),
(844826,'2014-10-19 22:08:13',344906,'/lander-2'),
(844827,'2014-10-19 22:10:34',344907,'/lander-2'),
(844828,'2014-10-19 22:14:04',344907,'/products'),
(844829,'2014-10-19 22:14:44',344907,'/the-original-mr-fuzzy'),
(844830,'2014-10-19 22:16:03',344908,'/lander-2'),
(844831,'2014-10-19 22:16:11',344909,'/lander-2'),
(844832,'2014-10-19 22:18:17',344910,'/home'),
(844833,'2014-10-19 22:18:52',344911,'/lander-3'),
(844834,'2014-10-19 22:18:52',344912,'/lander-2'),
(844835,'2014-10-19 22:19:18',344913,'/home'),
(844836,'2014-10-19 22:19:39',344912,'/products'),
(844837,'2014-10-19 22:20:35',344908,'/products'),
(844838,'2014-10-19 22:20:51',344913,'/products'),
(844839,'2014-10-19 22:22:28',344913,'/the-birthday-sugar-panda'),
(844840,'2014-10-19 22:23:07',344908,'/the-original-mr-fuzzy'),
(844841,'2014-10-19 22:23:48',344914,'/lander-2'),
(844842,'2014-10-19 22:25:03',344915,'/lander-5'),
(844843,'2014-10-19 22:26:11',344916,'/lander-5'),
(844844,'2014-10-19 22:26:59',344917,'/lander-3'),
(844845,'2014-10-19 22:27:37',344918,'/home'),
(844846,'2014-10-19 22:29:04',344919,'/home'),
(844847,'2014-10-19 22:29:34',344914,'/products'),
(844848,'2014-10-19 22:29:46',344920,'/home'),
(844849,'2014-10-19 22:31:59',344916,'/products'),
(844850,'2014-10-19 22:32:20',344921,'/lander-2'),
(844851,'2014-10-19 22:32:26',344916,'/the-original-mr-fuzzy'),
(844852,'2014-10-19 22:34:13',344914,'/the-original-mr-fuzzy'),
(844853,'2014-10-19 22:34:38',344919,'/products'),
(844854,'2014-10-19 22:34:42',344922,'/lander-3'),
(844855,'2014-10-19 22:35:57',344919,'/the-original-mr-fuzzy'),
(844856,'2014-10-19 22:37:05',344923,'/home'),
(844857,'2014-10-19 22:42:08',344924,'/home'),
(844858,'2014-10-19 22:43:26',344925,'/lander-3'),
(844859,'2014-10-19 22:45:23',344926,'/lander-3'),
(844860,'2014-10-19 22:46:10',344927,'/lander-5'),
(844861,'2014-10-19 22:47:21',344928,'/home'),
(844862,'2014-10-19 22:47:51',344925,'/products'),
(844863,'2014-10-19 22:49:20',344928,'/products'),
(844864,'2014-10-19 22:49:27',344929,'/home'),
(844865,'2014-10-19 22:49:56',344928,'/the-birthday-sugar-panda'),
(844866,'2014-10-19 22:52:07',344930,'/lander-5'),
(844867,'2014-10-19 22:52:33',344928,'/cart'),
(844868,'2014-10-19 22:52:51',344931,'/home'),
(844869,'2014-10-19 22:53:32',344931,'/products'),
(844870,'2014-10-19 22:53:43',344930,'/products'),
(844871,'2014-10-19 22:54:04',344931,'/the-forever-love-bear'),
(844872,'2014-10-19 22:54:10',344928,'/shipping'),
(844873,'2014-10-19 22:55:07',344932,'/lander-2'),
(844874,'2014-10-19 22:55:50',344932,'/products'),
(844875,'2014-10-19 22:55:52',344931,'/cart'),
(844876,'2014-10-19 22:56:19',344933,'/lander-2'),
(844877,'2014-10-19 22:56:53',344930,'/the-original-mr-fuzzy'),
(844878,'2014-10-19 22:57:37',344932,'/the-original-mr-fuzzy'),
(844879,'2014-10-19 23:05:55',344934,'/home'),
(844880,'2014-10-19 23:07:05',344935,'/home'),
(844881,'2014-10-19 23:12:05',344936,'/home'),
(844882,'2014-10-19 23:12:09',344935,'/products'),
(844883,'2014-10-19 23:12:49',344937,'/lander-3'),
(844884,'2014-10-19 23:14:46',344935,'/the-original-mr-fuzzy'),
(844885,'2014-10-19 23:15:29',344935,'/cart'),
(844886,'2014-10-19 23:16:52',344936,'/products'),
(844887,'2014-10-19 23:16:53',344935,'/shipping'),
(844888,'2014-10-19 23:17:26',344937,'/products'),
(844889,'2014-10-19 23:18:38',344935,'/billing-2'),
(844890,'2014-10-19 23:19:50',344935,'/thank-you-for-your-order'),
(844891,'2014-10-19 23:20:32',344937,'/the-original-mr-fuzzy'),
(844892,'2014-10-19 23:23:38',344938,'/lander-3'),
(844893,'2014-10-19 23:26:05',344939,'/lander-3'),
(844894,'2014-10-19 23:26:58',344940,'/lander-2'),
(844895,'2014-10-19 23:30:01',344941,'/lander-3'),
(844896,'2014-10-19 23:30:46',344942,'/lander-5'),
(844897,'2014-10-19 23:30:52',344941,'/products'),
(844898,'2014-10-19 23:31:12',344940,'/products'),
(844899,'2014-10-19 23:31:40',344941,'/the-birthday-sugar-panda'),
(844900,'2014-10-19 23:32:14',344943,'/lander-5'),
(844901,'2014-10-19 23:33:00',344943,'/products'),
(844902,'2014-10-19 23:34:09',344940,'/the-birthday-sugar-panda'),
(844903,'2014-10-19 23:34:55',344942,'/products'),
(844904,'2014-10-19 23:35:38',344943,'/the-birthday-sugar-panda'),
(844905,'2014-10-19 23:36:18',344944,'/lander-5'),
(844906,'2014-10-19 23:38:37',344942,'/the-forever-love-bear'),
(844907,'2014-10-19 23:40:20',344944,'/products'),
(844908,'2014-10-19 23:42:07',344944,'/the-birthday-sugar-panda'),
(844909,'2014-10-19 23:43:26',344945,'/home'),
(844910,'2014-10-19 23:43:30',344946,'/home'),
(844911,'2014-10-19 23:43:32',344944,'/cart'),
(844912,'2014-10-19 23:45:22',344944,'/shipping'),
(844913,'2014-10-19 23:46:01',344945,'/products'),
(844914,'2014-10-19 23:46:47',344945,'/the-original-mr-fuzzy'),
(844915,'2014-10-19 23:47:38',344945,'/cart'),
(844916,'2014-10-19 23:47:55',344944,'/billing-2'),
(844917,'2014-10-19 23:48:16',344947,'/home'),
(844918,'2014-10-19 23:48:43',344945,'/shipping'),
(844919,'2014-10-19 23:50:04',344945,'/billing-2'),
(844920,'2014-10-19 23:50:36',344948,'/lander-5'),
(844921,'2014-10-19 23:51:25',344945,'/thank-you-for-your-order'),
(844922,'2014-10-19 23:54:24',344949,'/lander-5'),
(844923,'2014-10-19 23:56:33',344950,'/lander-3'),
(844924,'2014-10-19 23:56:43',344951,'/lander-2'),
(844925,'2014-10-19 23:56:57',344952,'/lander-5'),
(844926,'2014-10-19 23:57:59',344953,'/lander-3'),
(844927,'2014-10-19 23:58:49',344950,'/products'),
(844928,'2014-10-19 23:59:23',344949,'/products'),
(844929,'2014-10-20 00:01:36',344951,'/products'),
(844930,'2014-10-20 00:02:01',344949,'/the-birthday-sugar-panda'),
(844931,'2014-10-20 00:02:46',344953,'/products'),
(844932,'2014-10-20 00:03:24',344951,'/the-original-mr-fuzzy'),
(844933,'2014-10-20 00:03:35',344953,'/the-forever-love-bear'),
(844934,'2014-10-20 00:05:18',344949,'/cart'),
(844935,'2014-10-20 00:05:18',344954,'/lander-3'),
(844936,'2014-10-20 00:05:33',344955,'/lander-3'),
(844937,'2014-10-20 00:05:51',344951,'/cart'),
(844938,'2014-10-20 00:06:36',344956,'/home'),
(844939,'2014-10-20 00:06:46',344954,'/products'),
(844940,'2014-10-20 00:07:14',344951,'/shipping'),
(844941,'2014-10-20 00:08:27',344949,'/shipping'),
(844942,'2014-10-20 00:08:54',344951,'/billing-2'),
(844943,'2014-10-20 00:09:40',344954,'/the-birthday-sugar-panda'),
(844944,'2014-10-20 00:10:09',344957,'/home'),
(844945,'2014-10-20 00:11:31',344951,'/thank-you-for-your-order'),
(844946,'2014-10-20 00:11:48',344958,'/lander-2'),
(844947,'2014-10-20 00:13:15',344959,'/home'),
(844948,'2014-10-20 00:14:16',344958,'/products'),
(844949,'2014-10-20 00:14:18',344959,'/products'),
(844950,'2014-10-20 00:14:44',344960,'/lander-5'),
(844951,'2014-10-20 00:15:49',344959,'/the-original-mr-fuzzy'),
(844952,'2014-10-20 00:15:50',344961,'/lander-2'),
(844953,'2014-10-20 00:17:15',344958,'/the-original-mr-fuzzy'),
(844954,'2014-10-20 00:17:23',344962,'/home'),
(844955,'2014-10-20 00:17:32',344963,'/lander-2'),
(844956,'2014-10-20 00:17:46',344961,'/products'),
(844957,'2014-10-20 00:17:52',344964,'/lander-3'),
(844958,'2014-10-20 00:18:05',344961,'/the-original-mr-fuzzy'),
(844959,'2014-10-20 00:19:38',344964,'/products'),
(844960,'2014-10-20 00:20:01',344960,'/products'),
(844961,'2014-10-20 00:20:22',344961,'/cart'),
(844962,'2014-10-20 00:21:07',344963,'/products'),
(844963,'2014-10-20 00:22:36',344962,'/products'),
(844964,'2014-10-20 00:22:48',344960,'/the-forever-love-bear'),
(844965,'2014-10-20 00:22:57',344964,'/the-original-mr-fuzzy'),
(844966,'2014-10-20 00:23:09',344961,'/shipping'),
(844967,'2014-10-20 00:24:23',344962,'/the-original-mr-fuzzy'),
(844968,'2014-10-20 00:24:49',344960,'/cart'),
(844969,'2014-10-20 00:25:33',344960,'/shipping'),
(844970,'2014-10-20 00:25:40',344962,'/cart'),
(844971,'2014-10-20 00:25:55',344961,'/billing-2'),
(844972,'2014-10-20 00:26:17',344962,'/shipping'),
(844973,'2014-10-20 00:26:35',344960,'/billing-2'),
(844974,'2014-10-20 00:28:15',344965,'/lander-2'),
(844975,'2014-10-20 00:29:49',344960,'/thank-you-for-your-order'),
(844976,'2014-10-20 00:30:01',344966,'/lander-5'),
(844977,'2014-10-20 00:30:32',344967,'/lander-5'),
(844978,'2014-10-20 00:31:00',344968,'/lander-2'),
(844979,'2014-10-20 00:31:09',344969,'/lander-2'),
(844980,'2014-10-20 00:31:30',344966,'/products'),
(844981,'2014-10-20 00:31:54',344966,'/the-original-mr-fuzzy'),
(844982,'2014-10-20 00:32:12',344967,'/products'),
(844983,'2014-10-20 00:32:42',344970,'/lander-3'),
(844984,'2014-10-20 00:33:18',344971,'/home'),
(844985,'2014-10-20 00:33:23',344965,'/products'),
(844986,'2014-10-20 00:33:42',344968,'/products'),
(844987,'2014-10-20 00:35:30',344965,'/the-birthday-sugar-panda'),
(844988,'2014-10-20 00:35:49',344968,'/the-original-mr-fuzzy'),
(844989,'2014-10-20 00:36:27',344967,'/the-original-mr-fuzzy'),
(844990,'2014-10-20 00:36:57',344969,'/products'),
(844991,'2014-10-20 00:37:15',344972,'/lander-2'),
(844992,'2014-10-20 00:38:20',344965,'/cart'),
(844993,'2014-10-20 00:38:24',344971,'/products'),
(844994,'2014-10-20 00:38:57',344969,'/the-original-mr-fuzzy'),
(844995,'2014-10-20 00:39:01',344967,'/cart'),
(844996,'2014-10-20 00:39:26',344969,'/cart'),
(844997,'2014-10-20 00:39:43',344968,'/cart'),
(844998,'2014-10-20 00:39:53',344965,'/shipping'),
(844999,'2014-10-20 00:40:09',344973,'/home'),
(845000,'2014-10-20 00:40:59',344967,'/shipping'),
(845001,'2014-10-20 00:41:02',344968,'/shipping'),
(845002,'2014-10-20 00:41:32',344965,'/billing-2'),
(845003,'2014-10-20 00:41:44',344974,'/home'),
(845004,'2014-10-20 00:41:48',344971,'/the-original-mr-fuzzy'),
(845005,'2014-10-20 00:41:51',344975,'/home'),
(845006,'2014-10-20 00:42:25',344968,'/billing-2'),
(845007,'2014-10-20 00:43:21',344969,'/shipping'),
(845008,'2014-10-20 00:43:29',344967,'/billing-2'),
(845009,'2014-10-20 00:44:05',344965,'/thank-you-for-your-order'),
(845010,'2014-10-20 00:44:12',344976,'/lander-5'),
(845011,'2014-10-20 00:45:22',344969,'/billing-2'),
(845012,'2014-10-20 00:46:00',344975,'/products'),
(845013,'2014-10-20 00:46:00',344977,'/home'),
(845014,'2014-10-20 00:46:17',344974,'/products'),
(845015,'2014-10-20 00:47:51',344969,'/thank-you-for-your-order'),
(845016,'2014-10-20 00:47:52',344978,'/home'),
(845017,'2014-10-20 00:48:12',344974,'/the-original-mr-fuzzy'),
(845018,'2014-10-20 00:49:32',344975,'/the-original-mr-fuzzy'),
(845019,'2014-10-20 00:50:30',344977,'/products'),
(845020,'2014-10-20 00:56:22',344979,'/home'),
(845021,'2014-10-20 00:58:35',344980,'/home'),
(845022,'2014-10-20 00:58:38',344981,'/lander-3'),
(845023,'2014-10-20 00:59:33',344982,'/home'),
(845024,'2014-10-20 01:03:08',344980,'/products'),
(845025,'2014-10-20 01:04:34',344983,'/lander-3'),
(845026,'2014-10-20 01:05:57',344980,'/the-original-mr-fuzzy'),
(845027,'2014-10-20 01:06:36',344983,'/products'),
(845028,'2014-10-20 01:09:53',344983,'/the-original-mr-fuzzy'),
(845029,'2014-10-20 01:11:07',344983,'/cart'),
(845030,'2014-10-20 01:12:18',344984,'/lander-3'),
(845031,'2014-10-20 01:12:51',344984,'/products'),
(845032,'2014-10-20 01:13:10',344985,'/lander-2'),
(845033,'2014-10-20 01:16:08',344984,'/the-birthday-sugar-panda'),
(845034,'2014-10-20 01:17:14',344985,'/products'),
(845035,'2014-10-20 01:17:51',344986,'/home'),
(845036,'2014-10-20 01:19:07',344985,'/the-forever-love-bear'),
(845037,'2014-10-20 01:21:17',344987,'/home'),
(845038,'2014-10-20 01:22:42',344988,'/home'),
(845039,'2014-10-20 01:25:17',344988,'/products'),
(845040,'2014-10-20 01:26:28',344989,'/lander-5'),
(845041,'2014-10-20 01:29:13',344990,'/lander-5'),
(845042,'2014-10-20 01:31:29',344989,'/products'),
(845043,'2014-10-20 01:35:14',344989,'/the-original-mr-fuzzy'),
(845044,'2014-10-20 01:36:46',344991,'/lander-5'),
(845045,'2014-10-20 01:36:47',344992,'/lander-5'),
(845046,'2014-10-20 01:37:12',344993,'/lander-5'),
(845047,'2014-10-20 01:38:29',344991,'/products'),
(845048,'2014-10-20 01:42:30',344991,'/the-forever-love-bear'),
(845049,'2014-10-20 01:43:02',344993,'/products'),
(845050,'2014-10-20 01:43:09',344991,'/cart'),
(845051,'2014-10-20 01:44:05',344991,'/shipping'),
(845052,'2014-10-20 01:45:06',344994,'/lander-5'),
(845053,'2014-10-20 01:46:46',344991,'/billing-2'),
(845054,'2014-10-20 01:47:11',344993,'/the-original-mr-fuzzy'),
(845055,'2014-10-20 01:47:48',344994,'/products'),
(845056,'2014-10-20 01:49:58',344995,'/lander-2'),
(845057,'2014-10-20 01:51:02',344991,'/thank-you-for-your-order'),
(845058,'2014-10-20 01:51:52',344994,'/the-original-mr-fuzzy'),
(845059,'2014-10-20 01:52:57',344996,'/lander-2'),
(845060,'2014-10-20 01:53:19',344995,'/products'),
(845061,'2014-10-20 01:54:17',344997,'/lander-3'),
(845062,'2014-10-20 01:55:18',344998,'/lander-2'),
(845063,'2014-10-20 01:55:25',344999,'/lander-3'),
(845064,'2014-10-20 01:56:30',344995,'/the-original-mr-fuzzy'),
(845065,'2014-10-20 01:56:39',344997,'/products'),
(845066,'2014-10-20 01:56:49',344998,'/products'),
(845067,'2014-10-20 02:00:06',344998,'/the-original-mr-fuzzy'),
(845068,'2014-10-20 02:00:09',344997,'/the-original-mr-fuzzy'),
(845069,'2014-10-20 02:00:09',344999,'/products'),
(845070,'2014-10-20 02:01:24',344999,'/the-forever-love-bear'),
(845071,'2014-10-20 02:02:06',344999,'/cart'),
(845072,'2014-10-20 02:02:57',344997,'/cart'),
(845073,'2014-10-20 02:05:08',344999,'/shipping'),
(845074,'2014-10-20 02:06:19',344999,'/billing-2'),
(845075,'2014-10-20 02:06:20',344997,'/shipping'),
(845076,'2014-10-20 02:26:17',345000,'/lander-5'),
(845077,'2014-10-20 02:28:08',345000,'/products'),
(845078,'2014-10-20 02:28:44',345000,'/the-original-mr-fuzzy'),
(845079,'2014-10-20 02:31:19',345001,'/lander-2'),
(845080,'2014-10-20 02:43:27',345002,'/home'),
(845081,'2014-10-20 02:45:36',345002,'/products'),
(845082,'2014-10-20 02:46:15',345003,'/home'),
(845083,'2014-10-20 02:48:57',345002,'/the-original-mr-fuzzy'),
(845084,'2014-10-20 02:50:54',345002,'/cart'),
(845085,'2014-10-20 02:51:43',345003,'/products'),
(845086,'2014-10-20 02:53:13',345003,'/the-original-mr-fuzzy'),
(845087,'2014-10-20 02:55:17',345004,'/home'),
(845088,'2014-10-20 02:56:35',345005,'/lander-5'),
(845089,'2014-10-20 02:56:48',345003,'/cart'),
(845090,'2014-10-20 02:57:52',345003,'/shipping'),
(845091,'2014-10-20 02:59:12',345004,'/products'),
(845092,'2014-10-20 03:00:26',345006,'/home'),
(845093,'2014-10-20 03:00:49',345004,'/the-original-mr-fuzzy'),
(845094,'2014-10-20 03:03:11',345007,'/home'),
(845095,'2014-10-20 03:03:59',345008,'/lander-2'),
(845096,'2014-10-20 03:04:08',345009,'/lander-2'),
(845097,'2014-10-20 03:08:15',345010,'/home'),
(845098,'2014-10-20 03:09:12',345009,'/products'),
(845099,'2014-10-20 03:14:17',345011,'/lander-5'),
(845100,'2014-10-20 03:18:32',345011,'/products'),
(845101,'2014-10-20 03:19:32',345012,'/lander-3'),
(845102,'2014-10-20 03:21:50',345011,'/the-original-mr-fuzzy'),
(845103,'2014-10-20 03:27:49',345013,'/lander-2'),
(845104,'2014-10-20 03:28:31',345014,'/home'),
(845105,'2014-10-20 03:38:53',345015,'/home'),
(845106,'2014-10-20 03:39:49',345016,'/lander-2'),
(845107,'2014-10-20 03:41:39',345017,'/home'),
(845108,'2014-10-20 03:42:26',345017,'/products'),
(845109,'2014-10-20 03:44:22',345018,'/lander-3'),
(845110,'2014-10-20 03:45:03',345017,'/the-original-mr-fuzzy'),
(845111,'2014-10-20 03:46:16',345018,'/products'),
(845112,'2014-10-20 03:48:45',345019,'/lander-2'),
(845113,'2014-10-20 03:49:11',345018,'/the-original-mr-fuzzy'),
(845114,'2014-10-20 03:49:52',345018,'/cart'),
(845115,'2014-10-20 03:51:00',345020,'/home'),
(845116,'2014-10-20 03:52:53',345021,'/lander-3'),
(845117,'2014-10-20 03:52:57',345018,'/shipping'),
(845118,'2014-10-20 03:53:26',345018,'/billing-2'),
(845119,'2014-10-20 03:55:05',345022,'/home'),
(845120,'2014-10-20 03:55:32',345023,'/home'),
(845121,'2014-10-20 03:56:17',345018,'/thank-you-for-your-order'),
(845122,'2014-10-20 03:58:38',345021,'/products'),
(845123,'2014-10-20 04:00:22',345023,'/products'),
(845124,'2014-10-20 04:01:15',345024,'/home'),
(845125,'2014-10-20 04:05:26',345025,'/lander-3'),
(845126,'2014-10-20 04:10:04',345026,'/lander-5'),
(845127,'2014-10-20 04:13:57',345027,'/home'),
(845128,'2014-10-20 04:16:42',345028,'/home'),
(845129,'2014-10-20 04:18:12',345029,'/home'),
(845130,'2014-10-20 04:18:54',345028,'/products'),
(845131,'2014-10-20 04:20:25',345029,'/products'),
(845132,'2014-10-20 04:20:56',345028,'/the-original-mr-fuzzy'),
(845133,'2014-10-20 04:21:38',345029,'/the-birthday-sugar-panda'),
(845134,'2014-10-20 04:24:51',345029,'/cart'),
(845135,'2014-10-20 04:25:01',345030,'/home'),
(845136,'2014-10-20 04:28:29',345031,'/lander-2'),
(845137,'2014-10-20 04:30:13',345030,'/products'),
(845138,'2014-10-20 04:34:20',345030,'/the-original-mr-fuzzy'),
(845139,'2014-10-20 04:35:19',345032,'/lander-2'),
(845140,'2014-10-20 04:37:07',345032,'/products'),
(845141,'2014-10-20 04:38:24',345033,'/home'),
(845142,'2014-10-20 04:40:34',345032,'/the-original-mr-fuzzy'),
(845143,'2014-10-20 04:41:21',345034,'/lander-2'),
(845144,'2014-10-20 04:43:12',345032,'/cart'),
(845145,'2014-10-20 04:43:20',345034,'/products'),
(845146,'2014-10-20 04:43:24',345035,'/lander-2'),
(845147,'2014-10-20 04:44:19',345032,'/shipping'),
(845148,'2014-10-20 04:45:43',345032,'/billing-2'),
(845149,'2014-10-20 04:46:39',345032,'/thank-you-for-your-order'),
(845150,'2014-10-20 04:47:58',345034,'/the-birthday-sugar-panda'),
(845151,'2014-10-20 04:48:52',345035,'/products'),
(845152,'2014-10-20 04:50:08',345036,'/lander-3'),
(845153,'2014-10-20 04:50:32',345037,'/lander-3'),
(845154,'2014-10-20 04:52:03',345038,'/home'),
(845155,'2014-10-20 04:52:37',345035,'/the-original-mr-fuzzy'),
(845156,'2014-10-20 04:52:44',345038,'/products'),
(845157,'2014-10-20 04:55:44',345035,'/cart'),
(845158,'2014-10-20 04:56:27',345039,'/lander-2'),
(845159,'2014-10-20 04:57:19',345038,'/the-forever-love-bear'),
(845160,'2014-10-20 04:59:15',345040,'/home'),
(845161,'2014-10-20 05:00:57',345038,'/cart'),
(845162,'2014-10-20 05:00:57',345040,'/products'),
(845163,'2014-10-20 05:03:33',345040,'/the-original-mr-fuzzy'),
(845164,'2014-10-20 05:04:09',345038,'/shipping'),
(845165,'2014-10-20 05:06:28',345038,'/billing-2'),
(845166,'2014-10-20 05:07:14',345038,'/thank-you-for-your-order'),
(845167,'2014-10-20 05:12:03',345041,'/lander-3'),
(845168,'2014-10-20 05:14:20',345042,'/home'),
(845169,'2014-10-20 05:14:55',345043,'/lander-5'),
(845170,'2014-10-20 05:15:15',345041,'/products'),
(845171,'2014-10-20 05:15:26',345042,'/products'),
(845172,'2014-10-20 05:16:00',345043,'/products'),
(845173,'2014-10-20 05:18:19',345044,'/lander-3'),
(845174,'2014-10-20 05:18:39',345041,'/the-original-mr-fuzzy'),
(845175,'2014-10-20 05:19:20',345045,'/lander-5'),
(845176,'2014-10-20 05:19:28',345043,'/the-original-mr-fuzzy'),
(845177,'2014-10-20 05:19:59',345042,'/the-original-mr-fuzzy'),
(845178,'2014-10-20 05:20:59',345043,'/cart'),
(845179,'2014-10-20 05:21:06',345042,'/cart'),
(845180,'2014-10-20 05:22:23',345043,'/shipping'),
(845181,'2014-10-20 05:22:39',345042,'/shipping'),
(845182,'2014-10-20 05:23:54',345042,'/billing-2'),
(845183,'2014-10-20 05:24:13',345043,'/billing-2'),
(845184,'2014-10-20 05:24:34',345045,'/products'),
(845185,'2014-10-20 05:24:34',345046,'/lander-2'),
(845186,'2014-10-20 05:26:03',345046,'/products'),
(845187,'2014-10-20 05:28:00',345045,'/the-birthday-sugar-panda'),
(845188,'2014-10-20 05:28:08',345046,'/the-original-mr-fuzzy'),
(845189,'2014-10-20 05:29:05',345043,'/thank-you-for-your-order'),
(845190,'2014-10-20 05:29:06',345047,'/home'),
(845191,'2014-10-20 05:29:17',345048,'/home'),
(845192,'2014-10-20 05:29:37',345042,'/thank-you-for-your-order'),
(845193,'2014-10-20 05:30:25',345049,'/lander-5'),
(845194,'2014-10-20 05:31:52',345045,'/cart'),
(845195,'2014-10-20 05:33:53',345045,'/shipping'),
(845196,'2014-10-20 05:34:52',345047,'/products'),
(845197,'2014-10-20 05:36:04',345045,'/billing-2'),
(845198,'2014-10-20 05:37:28',345045,'/thank-you-for-your-order'),
(845199,'2014-10-20 05:39:08',345047,'/the-birthday-sugar-panda'),
(845200,'2014-10-20 05:43:08',345050,'/lander-2'),
(845201,'2014-10-20 05:48:12',345050,'/products'),
(845202,'2014-10-20 05:48:46',345051,'/lander-5'),
(845203,'2014-10-20 05:48:47',345052,'/home'),
(845204,'2014-10-20 05:49:48',345050,'/the-birthday-sugar-panda'),
(845205,'2014-10-20 05:50:24',345051,'/products'),
(845206,'2014-10-20 05:50:52',345053,'/home'),
(845207,'2014-10-20 05:51:40',345053,'/products'),
(845208,'2014-10-20 05:52:16',345053,'/the-original-mr-fuzzy'),
(845209,'2014-10-20 05:53:23',345054,'/lander-3'),
(845210,'2014-10-20 05:53:43',345055,'/lander-5'),
(845211,'2014-10-20 05:54:11',345051,'/the-birthday-sugar-panda'),
(845212,'2014-10-20 05:55:39',345053,'/cart'),
(845213,'2014-10-20 05:56:34',345056,'/lander-3'),
(845214,'2014-10-20 05:57:37',345053,'/shipping'),
(845215,'2014-10-20 05:58:32',345057,'/lander-2'),
(845216,'2014-10-20 05:59:48',345053,'/billing-2'),
(845217,'2014-10-20 05:59:50',345056,'/products'),
(845218,'2014-10-20 06:00:06',345056,'/the-original-mr-fuzzy'),
(845219,'2014-10-20 06:01:05',345058,'/lander-2'),
(845220,'2014-10-20 06:02:05',345053,'/thank-you-for-your-order'),
(845221,'2014-10-20 06:02:56',345059,'/lander-2'),
(845222,'2014-10-20 06:06:45',345058,'/products'),
(845223,'2014-10-20 06:08:28',345060,'/lander-5'),
(845224,'2014-10-20 06:09:29',345061,'/lander-2'),
(845225,'2014-10-20 06:10:25',345058,'/the-original-mr-fuzzy'),
(845226,'2014-10-20 06:10:28',345060,'/products'),
(845227,'2014-10-20 06:10:52',345062,'/home'),
(845228,'2014-10-20 06:11:40',345058,'/cart'),
(845229,'2014-10-20 06:12:55',345062,'/products'),
(845230,'2014-10-20 06:14:32',345060,'/the-original-mr-fuzzy'),
(845231,'2014-10-20 06:15:07',345058,'/shipping'),
(845232,'2014-10-20 06:16:13',345058,'/billing-2'),
(845233,'2014-10-20 06:17:32',345062,'/the-original-mr-fuzzy'),
(845234,'2014-10-20 06:17:56',345063,'/lander-2'),
(845235,'2014-10-20 06:18:31',345064,'/home'),
(845236,'2014-10-20 06:19:04',345065,'/lander-2'),
(845237,'2014-10-20 06:19:25',345064,'/products'),
(845238,'2014-10-20 06:20:38',345065,'/products'),
(845239,'2014-10-20 06:21:10',345065,'/the-original-mr-fuzzy'),
(845240,'2014-10-20 06:21:23',345066,'/lander-5'),
(845241,'2014-10-20 06:21:52',345065,'/cart'),
(845242,'2014-10-20 06:22:44',345063,'/products'),
(845243,'2014-10-20 06:22:46',345067,'/lander-2'),
(845244,'2014-10-20 06:23:20',345064,'/the-original-mr-fuzzy'),
(845245,'2014-10-20 06:24:34',345063,'/the-original-mr-fuzzy'),
(845246,'2014-10-20 06:26:49',345064,'/cart'),
(845247,'2014-10-20 06:27:33',345063,'/cart'),
(845248,'2014-10-20 06:28:17',345067,'/products'),
(845249,'2014-10-20 06:28:42',345068,'/home'),
(845250,'2014-10-20 06:30:10',345069,'/lander-2'),
(845251,'2014-10-20 06:30:34',345070,'/home'),
(845252,'2014-10-20 06:30:40',345064,'/shipping'),
(845253,'2014-10-20 06:32:14',345064,'/billing-2'),
(845254,'2014-10-20 06:32:15',345067,'/the-original-mr-fuzzy'),
(845255,'2014-10-20 06:33:42',345064,'/thank-you-for-your-order'),
(845256,'2014-10-20 06:33:59',345071,'/home'),
(845257,'2014-10-20 06:34:56',345070,'/products'),
(845258,'2014-10-20 06:35:15',345070,'/the-birthday-sugar-panda'),
(845259,'2014-10-20 06:35:52',345067,'/cart'),
(845260,'2014-10-20 06:36:12',345070,'/cart'),
(845261,'2014-10-20 06:37:37',345070,'/shipping'),
(845262,'2014-10-20 06:38:06',345072,'/lander-2'),
(845263,'2014-10-20 06:38:20',345071,'/products'),
(845264,'2014-10-20 06:38:52',345070,'/billing-2'),
(845265,'2014-10-20 06:41:01',345071,'/the-original-mr-fuzzy'),
(845266,'2014-10-20 06:41:11',345072,'/products'),
(845267,'2014-10-20 06:41:50',345071,'/cart'),
(845268,'2014-10-20 06:44:10',345071,'/shipping'),
(845269,'2014-10-20 06:44:33',345072,'/the-original-mr-fuzzy'),
(845270,'2014-10-20 06:45:25',345071,'/billing-2'),
(845271,'2014-10-20 06:48:02',345073,'/lander-3'),
(845272,'2014-10-20 06:48:45',345074,'/lander-5'),
(845273,'2014-10-20 06:50:33',345071,'/thank-you-for-your-order'),
(845274,'2014-10-20 06:51:11',345074,'/products'),
(845275,'2014-10-20 06:52:30',345075,'/home'),
(845276,'2014-10-20 06:54:03',345076,'/home'),
(845277,'2014-10-20 06:55:18',345074,'/the-original-mr-fuzzy'),
(845278,'2014-10-20 06:56:27',345077,'/lander-5'),
(845279,'2014-10-20 06:58:31',345078,'/lander-2'),
(845280,'2014-10-20 07:01:02',345077,'/products'),
(845281,'2014-10-20 07:02:25',345077,'/the-original-mr-fuzzy'),
(845282,'2014-10-20 07:05:53',345079,'/lander-2'),
(845283,'2014-10-20 07:07:39',345080,'/lander-5'),
(845284,'2014-10-20 07:11:42',345079,'/products'),
(845285,'2014-10-20 07:12:06',345081,'/lander-5'),
(845286,'2014-10-20 07:13:01',345081,'/products'),
(845287,'2014-10-20 07:14:52',345079,'/the-birthday-sugar-panda'),
(845288,'2014-10-20 07:15:37',345081,'/the-original-mr-fuzzy'),
(845289,'2014-10-20 07:16:36',345082,'/lander-5'),
(845290,'2014-10-20 07:18:42',345083,'/lander-2'),
(845291,'2014-10-20 07:19:29',345083,'/products'),
(845292,'2014-10-20 07:22:02',345084,'/home'),
(845293,'2014-10-20 07:22:44',345083,'/the-forever-love-bear'),
(845294,'2014-10-20 07:23:49',345084,'/products'),
(845295,'2014-10-20 07:23:52',345085,'/lander-2'),
(845296,'2014-10-20 07:25:55',345086,'/lander-3'),
(845297,'2014-10-20 07:26:00',345087,'/lander-2'),
(845298,'2014-10-20 07:27:25',345088,'/lander-5'),
(845299,'2014-10-20 07:27:38',345084,'/the-original-mr-fuzzy'),
(845300,'2014-10-20 07:28:08',345089,'/lander-5'),
(845301,'2014-10-20 07:28:24',345084,'/cart'),
(845302,'2014-10-20 07:30:06',345087,'/products'),
(845303,'2014-10-20 07:31:29',345090,'/lander-3'),
(845304,'2014-10-20 07:33:16',345091,'/lander-3'),
(845305,'2014-10-20 07:34:45',345087,'/the-original-mr-fuzzy'),
(845306,'2014-10-20 07:36:21',345092,'/lander-5'),
(845307,'2014-10-20 07:36:25',345093,'/lander-2'),
(845308,'2014-10-20 07:38:42',345091,'/products'),
(845309,'2014-10-20 07:41:24',345091,'/the-original-mr-fuzzy'),
(845310,'2014-10-20 07:41:54',345094,'/lander-2'),
(845311,'2014-10-20 07:42:25',345091,'/cart'),
(845312,'2014-10-20 07:42:39',345095,'/home'),
(845313,'2014-10-20 07:43:00',345096,'/home'),
(845314,'2014-10-20 07:46:06',345094,'/products'),
(845315,'2014-10-20 07:46:16',345097,'/home'),
(845316,'2014-10-20 07:47:14',345096,'/products'),
(845317,'2014-10-20 07:47:37',345098,'/lander-5'),
(845318,'2014-10-20 07:48:00',345095,'/products'),
(845319,'2014-10-20 07:48:46',345096,'/the-original-mr-fuzzy'),
(845320,'2014-10-20 07:49:36',345098,'/products'),
(845321,'2014-10-20 07:49:44',345096,'/cart'),
(845322,'2014-10-20 07:49:50',345099,'/lander-5'),
(845323,'2014-10-20 07:49:51',345094,'/the-original-mr-fuzzy'),
(845324,'2014-10-20 07:50:11',345098,'/the-birthday-sugar-panda'),
(845325,'2014-10-20 07:50:49',345097,'/products'),
(845326,'2014-10-20 07:51:15',345100,'/lander-5'),
(845327,'2014-10-20 07:52:12',345094,'/cart'),
(845328,'2014-10-20 07:54:51',345100,'/products'),
(845329,'2014-10-20 07:55:45',345094,'/shipping'),
(845330,'2014-10-20 07:55:55',345101,'/lander-5'),
(845331,'2014-10-20 07:56:50',345102,'/lander-3'),
(845332,'2014-10-20 07:57:03',345103,'/lander-2'),
(845333,'2014-10-20 07:57:22',345100,'/the-original-mr-fuzzy'),
(845334,'2014-10-20 07:59:48',345104,'/home'),
(845335,'2014-10-20 08:01:05',345105,'/home'),
(845336,'2014-10-20 08:01:12',345106,'/home'),
(845337,'2014-10-20 08:01:55',345107,'/lander-3'),
(845338,'2014-10-20 08:03:01',345104,'/products'),
(845339,'2014-10-20 08:03:51',345105,'/products'),
(845340,'2014-10-20 08:04:36',345105,'/the-original-mr-fuzzy'),
(845341,'2014-10-20 08:04:43',345104,'/the-original-mr-fuzzy'),
(845342,'2014-10-20 08:04:48',345107,'/products'),
(845343,'2014-10-20 08:05:46',345104,'/cart'),
(845344,'2014-10-20 08:06:34',345108,'/home'),
(845345,'2014-10-20 08:07:36',345107,'/the-original-mr-fuzzy'),
(845346,'2014-10-20 08:09:31',345107,'/cart'),
(845347,'2014-10-20 08:12:45',345107,'/shipping'),
(845348,'2014-10-20 08:14:55',345107,'/billing-2'),
(845349,'2014-10-20 08:16:29',345109,'/lander-2'),
(845350,'2014-10-20 08:19:56',345110,'/lander-3'),
(845351,'2014-10-20 08:19:57',345107,'/thank-you-for-your-order'),
(845352,'2014-10-20 08:21:08',345109,'/products'),
(845353,'2014-10-20 08:21:36',345111,'/lander-3'),
(845354,'2014-10-20 08:22:48',345112,'/lander-3'),
(845355,'2014-10-20 08:23:47',345109,'/the-original-mr-fuzzy'),
(845356,'2014-10-20 08:24:14',345110,'/products'),
(845357,'2014-10-20 08:24:22',345113,'/lander-5'),
(845358,'2014-10-20 08:24:54',345114,'/home'),
(845359,'2014-10-20 08:25:07',345111,'/products'),
(845360,'2014-10-20 08:25:30',345115,'/lander-2'),
(845361,'2014-10-20 08:25:47',345112,'/products'),
(845362,'2014-10-20 08:26:11',345109,'/cart'),
(845363,'2014-10-20 08:26:45',345111,'/the-forever-love-bear'),
(845364,'2014-10-20 08:27:30',345116,'/home'),
(845365,'2014-10-20 08:27:45',345109,'/shipping'),
(845366,'2014-10-20 08:28:38',345109,'/billing-2'),
(845367,'2014-10-20 08:28:51',345110,'/the-original-mr-fuzzy'),
(845368,'2014-10-20 08:30:22',345114,'/products'),
(845369,'2014-10-20 08:31:13',345117,'/lander-2'),
(845370,'2014-10-20 08:32:21',345116,'/products'),
(845371,'2014-10-20 08:32:45',345116,'/the-original-mr-fuzzy'),
(845372,'2014-10-20 08:33:14',345114,'/the-forever-love-bear'),
(845373,'2014-10-20 08:34:53',345117,'/products'),
(845374,'2014-10-20 08:34:55',345116,'/cart'),
(845375,'2014-10-20 08:36:21',345116,'/shipping'),
(845376,'2014-10-20 08:36:49',345117,'/the-original-mr-fuzzy'),
(845377,'2014-10-20 08:36:51',345116,'/billing-2'),
(845378,'2014-10-20 08:37:08',345118,'/lander-5'),
(845379,'2014-10-20 08:37:51',345119,'/lander-5'),
(845380,'2014-10-20 08:37:55',345120,'/lander-5'),
(845381,'2014-10-20 08:38:29',345121,'/home'),
(845382,'2014-10-20 08:39:46',345119,'/products'),
(845383,'2014-10-20 08:41:52',345122,'/home'),
(845384,'2014-10-20 08:41:53',345123,'/lander-5'),
(845385,'2014-10-20 08:42:30',345120,'/products'),
(845386,'2014-10-20 08:42:46',345121,'/products'),
(845387,'2014-10-20 08:43:07',345121,'/the-original-mr-fuzzy'),
(845388,'2014-10-20 08:43:31',345124,'/lander-5'),
(845389,'2014-10-20 08:43:35',345119,'/the-original-mr-fuzzy'),
(845390,'2014-10-20 08:43:59',345124,'/products'),
(845391,'2014-10-20 08:46:14',345124,'/the-original-mr-fuzzy'),
(845392,'2014-10-20 08:46:16',345125,'/home'),
(845393,'2014-10-20 08:46:40',345120,'/the-original-mr-fuzzy'),
(845394,'2014-10-20 08:46:48',345119,'/cart'),
(845395,'2014-10-20 08:48:04',345124,'/cart'),
(845396,'2014-10-20 08:49:50',345125,'/products'),
(845397,'2014-10-20 08:50:10',345124,'/shipping'),
(845398,'2014-10-20 08:50:56',345125,'/the-original-mr-fuzzy'),
(845399,'2014-10-20 08:51:46',345126,'/lander-2'),
(845400,'2014-10-20 08:52:10',345127,'/lander-2'),
(845401,'2014-10-20 08:52:36',345124,'/billing-2'),
(845402,'2014-10-20 08:52:49',345128,'/lander-5'),
(845403,'2014-10-20 08:54:14',345129,'/lander-5'),
(845404,'2014-10-20 08:54:57',345130,'/lander-3'),
(845405,'2014-10-20 08:55:33',345131,'/lander-5'),
(845406,'2014-10-20 08:56:09',345131,'/products'),
(845407,'2014-10-20 08:56:24',345132,'/home'),
(845408,'2014-10-20 08:57:10',345129,'/products'),
(845409,'2014-10-20 08:57:26',345133,'/lander-3'),
(845410,'2014-10-20 08:58:02',345134,'/lander-2'),
(845411,'2014-10-20 08:58:09',345131,'/the-original-mr-fuzzy'),
(845412,'2014-10-20 08:59:17',345134,'/products'),
(845413,'2014-10-20 09:00:05',345129,'/the-original-mr-fuzzy'),
(845414,'2014-10-20 09:00:10',345130,'/products'),
(845415,'2014-10-20 09:00:17',345135,'/lander-3'),
(845416,'2014-10-20 09:01:56',345136,'/lander-5'),
(845417,'2014-10-20 09:02:22',345130,'/the-birthday-sugar-panda'),
(845418,'2014-10-20 09:02:33',345137,'/lander-5'),
(845419,'2014-10-20 09:02:50',345129,'/cart'),
(845420,'2014-10-20 09:02:56',345130,'/cart'),
(845421,'2014-10-20 09:04:17',345130,'/shipping'),
(845422,'2014-10-20 09:04:52',345138,'/lander-2'),
(845423,'2014-10-20 09:05:09',345129,'/shipping'),
(845424,'2014-10-20 09:05:22',345139,'/home'),
(845425,'2014-10-20 09:06:44',345129,'/billing-2'),
(845426,'2014-10-20 09:06:52',345136,'/products'),
(845427,'2014-10-20 09:07:13',345140,'/home'),
(845428,'2014-10-20 09:07:28',345130,'/billing-2'),
(845429,'2014-10-20 09:10:00',345136,'/the-original-mr-fuzzy'),
(845430,'2014-10-20 09:10:02',345139,'/products'),
(845431,'2014-10-20 09:10:38',345139,'/the-birthday-sugar-panda'),
(845432,'2014-10-20 09:10:47',345129,'/thank-you-for-your-order'),
(845433,'2014-10-20 09:11:27',345136,'/cart'),
(845434,'2014-10-20 09:11:48',345141,'/lander-2'),
(845435,'2014-10-20 09:11:56',345140,'/products'),
(845436,'2014-10-20 09:12:01',345130,'/thank-you-for-your-order'),
(845437,'2014-10-20 09:12:06',345139,'/cart'),
(845438,'2014-10-20 09:13:31',345142,'/lander-5'),
(845439,'2014-10-20 09:13:39',345143,'/lander-5'),
(845440,'2014-10-20 09:14:29',345143,'/products'),
(845441,'2014-10-20 09:14:33',345144,'/lander-3'),
(845442,'2014-10-20 09:15:43',345145,'/lander-3'),
(845443,'2014-10-20 09:18:18',345146,'/home'),
(845444,'2014-10-20 09:18:30',345147,'/lander-2'),
(845445,'2014-10-20 09:18:49',345145,'/products'),
(845446,'2014-10-20 09:19:00',345143,'/the-original-mr-fuzzy'),
(845447,'2014-10-20 09:19:04',345142,'/products'),
(845448,'2014-10-20 09:21:16',345142,'/the-forever-love-bear'),
(845449,'2014-10-20 09:21:56',345148,'/lander-2'),
(845450,'2014-10-20 09:23:50',345142,'/cart'),
(845451,'2014-10-20 09:24:02',345147,'/products'),
(845452,'2014-10-20 09:25:45',345149,'/lander-2'),
(845453,'2014-10-20 09:26:29',345147,'/the-original-mr-fuzzy'),
(845454,'2014-10-20 09:26:53',345142,'/shipping'),
(845455,'2014-10-20 09:27:04',345150,'/lander-5'),
(845456,'2014-10-20 09:27:14',345147,'/cart'),
(845457,'2014-10-20 09:27:53',345151,'/home'),
(845458,'2014-10-20 09:28:01',345152,'/home'),
(845459,'2014-10-20 09:28:50',345150,'/products'),
(845460,'2014-10-20 09:28:59',345142,'/billing-2'),
(845461,'2014-10-20 09:29:34',345153,'/lander-3'),
(845462,'2014-10-20 09:29:38',345154,'/lander-2'),
(845463,'2014-10-20 09:30:14',345149,'/products'),
(845464,'2014-10-20 09:30:28',345155,'/lander-2'),
(845465,'2014-10-20 09:30:57',345147,'/shipping'),
(845466,'2014-10-20 09:31:20',345150,'/the-original-mr-fuzzy'),
(845467,'2014-10-20 09:31:22',345155,'/products'),
(845468,'2014-10-20 09:31:32',345147,'/billing-2'),
(845469,'2014-10-20 09:31:56',345152,'/products'),
(845470,'2014-10-20 09:32:23',345155,'/the-original-mr-fuzzy'),
(845471,'2014-10-20 09:33:08',345149,'/the-original-mr-fuzzy'),
(845472,'2014-10-20 09:33:52',345142,'/thank-you-for-your-order'),
(845473,'2014-10-20 09:34:05',345153,'/products'),
(845474,'2014-10-20 09:35:55',345156,'/lander-2'),
(845475,'2014-10-20 09:36:02',345149,'/cart'),
(845476,'2014-10-20 09:36:33',345147,'/thank-you-for-your-order'),
(845477,'2014-10-20 09:37:12',345157,'/home'),
(845478,'2014-10-20 09:37:26',345158,'/home'),
(845479,'2014-10-20 09:37:36',345153,'/the-original-mr-fuzzy'),
(845480,'2014-10-20 09:37:55',345149,'/shipping'),
(845481,'2014-10-20 09:38:12',345156,'/products'),
(845482,'2014-10-20 09:38:31',345153,'/cart'),
(845483,'2014-10-20 09:40:05',345153,'/shipping'),
(845484,'2014-10-20 09:40:53',345159,'/lander-2'),
(845485,'2014-10-20 09:41:17',345156,'/the-original-mr-fuzzy'),
(845486,'2014-10-20 09:41:28',345160,'/lander-5'),
(845487,'2014-10-20 09:41:58',345161,'/lander-3'),
(845488,'2014-10-20 09:42:08',345162,'/lander-5'),
(845489,'2014-10-20 09:42:14',345153,'/billing-2'),
(845490,'2014-10-20 09:42:40',345157,'/products'),
(845491,'2014-10-20 09:43:05',345163,'/lander-2'),
(845492,'2014-10-20 09:45:01',345164,'/home'),
(845493,'2014-10-20 09:45:46',345163,'/products'),
(845494,'2014-10-20 09:45:57',345157,'/the-forever-love-bear'),
(845495,'2014-10-20 09:46:52',345153,'/thank-you-for-your-order'),
(845496,'2014-10-20 09:48:18',345163,'/the-birthday-sugar-panda'),
(845497,'2014-10-20 09:48:27',345165,'/lander-2'),
(845498,'2014-10-20 09:48:40',345157,'/cart'),
(845499,'2014-10-20 09:49:39',345166,'/lander-2'),
(845500,'2014-10-20 09:50:11',345164,'/products'),
(845501,'2014-10-20 09:51:06',345167,'/lander-2'),
(845502,'2014-10-20 09:51:28',345163,'/cart'),
(845503,'2014-10-20 09:52:46',345164,'/the-birthday-sugar-panda'),
(845504,'2014-10-20 09:53:18',345163,'/shipping'),
(845505,'2014-10-20 09:53:49',345168,'/lander-2'),
(845506,'2014-10-20 09:54:10',345169,'/lander-3'),
(845507,'2014-10-20 09:55:40',345170,'/lander-2'),
(845508,'2014-10-20 09:56:07',345163,'/billing-2'),
(845509,'2014-10-20 09:56:21',345164,'/cart'),
(845510,'2014-10-20 09:56:55',345168,'/products'),
(845511,'2014-10-20 09:56:56',345164,'/shipping'),
(845512,'2014-10-20 09:57:32',345168,'/the-birthday-sugar-panda'),
(845513,'2014-10-20 09:59:58',345171,'/lander-2'),
(845514,'2014-10-20 10:02:19',345172,'/lander-2'),
(845515,'2014-10-20 10:02:35',345173,'/home'),
(845516,'2014-10-20 10:02:44',345174,'/lander-3'),
(845517,'2014-10-20 10:03:10',345175,'/lander-2'),
(845518,'2014-10-20 10:03:46',345174,'/products'),
(845519,'2014-10-20 10:03:46',345176,'/lander-5'),
(845520,'2014-10-20 10:03:56',345177,'/lander-2'),
(845521,'2014-10-20 10:04:56',345174,'/the-original-mr-fuzzy'),
(845522,'2014-10-20 10:05:17',345172,'/products'),
(845523,'2014-10-20 10:05:42',345178,'/lander-5'),
(845524,'2014-10-20 10:07:40',345173,'/products'),
(845525,'2014-10-20 10:08:07',345177,'/products'),
(845526,'2014-10-20 10:08:41',345176,'/products'),
(845527,'2014-10-20 10:09:04',345179,'/home'),
(845528,'2014-10-20 10:09:14',345177,'/the-original-mr-fuzzy'),
(845529,'2014-10-20 10:09:15',345172,'/the-original-mr-fuzzy'),
(845530,'2014-10-20 10:09:55',345177,'/cart'),
(845531,'2014-10-20 10:10:15',345178,'/products'),
(845532,'2014-10-20 10:10:18',345180,'/lander-3'),
(845533,'2014-10-20 10:10:33',345177,'/shipping'),
(845534,'2014-10-20 10:12:00',345177,'/billing-2'),
(845535,'2014-10-20 10:12:02',345181,'/home'),
(845536,'2014-10-20 10:12:05',345173,'/the-birthday-sugar-panda'),
(845537,'2014-10-20 10:12:05',345178,'/the-original-mr-fuzzy'),
(845538,'2014-10-20 10:12:08',345182,'/lander-2'),
(845539,'2014-10-20 10:12:28',345183,'/lander-3'),
(845540,'2014-10-20 10:12:48',345180,'/products'),
(845541,'2014-10-20 10:12:56',345184,'/lander-2'),
(845542,'2014-10-20 10:13:42',345185,'/home'),
(845543,'2014-10-20 10:13:58',345180,'/the-original-mr-fuzzy'),
(845544,'2014-10-20 10:14:05',345183,'/products'),
(845545,'2014-10-20 10:14:15',345186,'/lander-5'),
(845546,'2014-10-20 10:14:21',345177,'/thank-you-for-your-order'),
(845547,'2014-10-20 10:14:32',345187,'/lander-5'),
(845548,'2014-10-20 10:15:10',345187,'/products'),
(845549,'2014-10-20 10:15:16',345183,'/the-original-mr-fuzzy'),
(845550,'2014-10-20 10:15:56',345187,'/the-original-mr-fuzzy'),
(845551,'2014-10-20 10:16:20',345188,'/lander-2'),
(845552,'2014-10-20 10:16:30',345185,'/products'),
(845553,'2014-10-20 10:17:10',345189,'/lander-5'),
(845554,'2014-10-20 10:17:15',345190,'/lander-2'),
(845555,'2014-10-20 10:17:25',345185,'/the-forever-love-bear'),
(845556,'2014-10-20 10:17:36',345191,'/lander-2'),
(845557,'2014-10-20 10:17:49',345182,'/products'),
(845558,'2014-10-20 10:17:53',345190,'/products'),
(845559,'2014-10-20 10:17:57',345191,'/products'),
(845560,'2014-10-20 10:18:14',345192,'/home'),
(845561,'2014-10-20 10:19:10',345187,'/cart'),
(845562,'2014-10-20 10:19:26',345191,'/the-original-mr-fuzzy'),
(845563,'2014-10-20 10:19:38',345190,'/the-forever-love-bear'),
(845564,'2014-10-20 10:20:16',345187,'/shipping'),
(845565,'2014-10-20 10:20:40',345192,'/products'),
(845566,'2014-10-20 10:21:06',345193,'/home'),
(845567,'2014-10-20 10:21:39',345187,'/billing-2'),
(845568,'2014-10-20 10:22:20',345182,'/the-original-mr-fuzzy'),
(845569,'2014-10-20 10:22:24',345190,'/cart'),
(845570,'2014-10-20 10:22:34',345192,'/the-original-mr-fuzzy'),
(845571,'2014-10-20 10:22:47',345189,'/products'),
(845572,'2014-10-20 10:23:07',345191,'/cart'),
(845573,'2014-10-20 10:23:39',345189,'/the-birthday-sugar-panda'),
(845574,'2014-10-20 10:24:32',345194,'/home'),
(845575,'2014-10-20 10:25:10',345191,'/shipping'),
(845576,'2014-10-20 10:25:42',345190,'/shipping'),
(845577,'2014-10-20 10:25:56',345191,'/billing-2'),
(845578,'2014-10-20 10:27:11',345195,'/lander-5'),
(845579,'2014-10-20 10:27:55',345190,'/billing-2'),
(845580,'2014-10-20 10:28:25',345194,'/products'),
(845581,'2014-10-20 10:28:33',345196,'/home'),
(845582,'2014-10-20 10:28:43',345197,'/lander-3'),
(845583,'2014-10-20 10:28:47',345194,'/the-original-mr-fuzzy'),
(845584,'2014-10-20 10:29:56',345198,'/home'),
(845585,'2014-10-20 10:30:25',345190,'/thank-you-for-your-order'),
(845586,'2014-10-20 10:32:04',345195,'/products'),
(845587,'2014-10-20 10:32:25',345195,'/the-forever-love-bear'),
(845588,'2014-10-20 10:33:23',345196,'/products'),
(845589,'2014-10-20 10:33:31',345199,'/lander-2'),
(845590,'2014-10-20 10:33:46',345196,'/the-original-mr-fuzzy'),
(845591,'2014-10-20 10:33:50',345200,'/lander-3'),
(845592,'2014-10-20 10:36:10',345196,'/cart'),
(845593,'2014-10-20 10:37:46',345201,'/lander-2'),
(845594,'2014-10-20 10:38:08',345202,'/lander-2'),
(845595,'2014-10-20 10:39:24',345203,'/lander-5'),
(845596,'2014-10-20 10:39:31',345204,'/lander-2'),
(845597,'2014-10-20 10:39:47',345203,'/products'),
(845598,'2014-10-20 10:39:50',345196,'/shipping'),
(845599,'2014-10-20 10:40:12',345202,'/products'),
(845600,'2014-10-20 10:40:21',345205,'/lander-2'),
(845601,'2014-10-20 10:40:35',345206,'/home'),
(845602,'2014-10-20 10:40:50',345202,'/the-original-mr-fuzzy'),
(845603,'2014-10-20 10:41:09',345207,'/lander-2'),
(845604,'2014-10-20 10:41:32',345203,'/the-original-mr-fuzzy'),
(845605,'2014-10-20 10:41:59',345205,'/products'),
(845606,'2014-10-20 10:42:06',345203,'/cart'),
(845607,'2014-10-20 10:42:30',345196,'/billing-2'),
(845608,'2014-10-20 10:42:46',345208,'/lander-2'),
(845609,'2014-10-20 10:43:08',345203,'/shipping'),
(845610,'2014-10-20 10:44:09',345205,'/the-original-mr-fuzzy'),
(845611,'2014-10-20 10:44:21',345209,'/lander-3'),
(845612,'2014-10-20 10:45:17',345210,'/home'),
(845613,'2014-10-20 10:45:23',345211,'/lander-3'),
(845614,'2014-10-20 10:46:37',345205,'/cart'),
(845615,'2014-10-20 10:47:23',345212,'/lander-5'),
(845616,'2014-10-20 10:47:24',345196,'/thank-you-for-your-order'),
(845617,'2014-10-20 10:48:12',345213,'/home'),
(845618,'2014-10-20 10:49:29',345214,'/home'),
(845619,'2014-10-20 10:50:21',345215,'/home'),
(845620,'2014-10-20 10:51:50',345215,'/products'),
(845621,'2014-10-20 10:52:46',345215,'/the-original-mr-fuzzy'),
(845622,'2014-10-20 10:54:20',345216,'/lander-2'),
(845623,'2014-10-20 10:55:06',345217,'/lander-3'),
(845624,'2014-10-20 10:55:44',345215,'/cart'),
(845625,'2014-10-20 10:56:47',345215,'/shipping'),
(845626,'2014-10-20 10:57:08',345218,'/lander-3'),
(845627,'2014-10-20 10:58:02',345218,'/products'),
(845628,'2014-10-20 10:58:45',345215,'/billing-2'),
(845629,'2014-10-20 11:00:04',345219,'/lander-2'),
(845630,'2014-10-20 11:00:24',345218,'/the-original-mr-fuzzy'),
(845631,'2014-10-20 11:00:58',345220,'/home'),
(845632,'2014-10-20 11:01:03',345221,'/home'),
(845633,'2014-10-20 11:01:21',345222,'/lander-2'),
(845634,'2014-10-20 11:01:40',345223,'/lander-2'),
(845635,'2014-10-20 11:01:44',345219,'/products'),
(845636,'2014-10-20 11:02:13',345224,'/lander-2'),
(845637,'2014-10-20 11:02:33',345225,'/home'),
(845638,'2014-10-20 11:02:48',345224,'/products'),
(845639,'2014-10-20 11:03:16',345226,'/lander-2'),
(845640,'2014-10-20 11:03:27',345222,'/products'),
(845641,'2014-10-20 11:03:45',345218,'/cart'),
(845642,'2014-10-20 11:04:03',345225,'/products'),
(845643,'2014-10-20 11:04:13',345224,'/the-original-mr-fuzzy'),
(845644,'2014-10-20 11:04:26',345222,'/the-original-mr-fuzzy'),
(845645,'2014-10-20 11:04:56',345227,'/lander-2'),
(845646,'2014-10-20 11:05:07',345228,'/lander-3'),
(845647,'2014-10-20 11:05:24',345224,'/cart'),
(845648,'2014-10-20 11:05:32',345218,'/shipping'),
(845649,'2014-10-20 11:06:04',345219,'/the-original-mr-fuzzy'),
(845650,'2014-10-20 11:06:16',345228,'/products'),
(845651,'2014-10-20 11:06:24',345229,'/lander-5'),
(845652,'2014-10-20 11:06:31',345226,'/products'),
(845653,'2014-10-20 11:06:42',345224,'/shipping'),
(845654,'2014-10-20 11:06:43',345221,'/products'),
(845655,'2014-10-20 11:07:03',345218,'/billing-2'),
(845656,'2014-10-20 11:07:09',345230,'/lander-3'),
(845657,'2014-10-20 11:07:25',345228,'/the-original-mr-fuzzy'),
(845658,'2014-10-20 11:07:48',345221,'/the-original-mr-fuzzy'),
(845659,'2014-10-20 11:07:57',345225,'/the-original-mr-fuzzy'),
(845660,'2014-10-20 11:08:01',345229,'/products'),
(845661,'2014-10-20 11:08:15',345226,'/the-original-mr-fuzzy'),
(845662,'2014-10-20 11:08:20',345229,'/the-forever-love-bear'),
(845663,'2014-10-20 11:08:31',345224,'/billing-2'),
(845664,'2014-10-20 11:08:56',345221,'/cart'),
(845665,'2014-10-20 11:08:57',345230,'/products'),
(845666,'2014-10-20 11:09:51',345219,'/cart'),
(845667,'2014-10-20 11:10:06',345231,'/home'),
(845668,'2014-10-20 11:11:42',345219,'/shipping'),
(845669,'2014-10-20 11:11:50',345231,'/products'),
(845670,'2014-10-20 11:12:31',345221,'/shipping'),
(845671,'2014-10-20 11:13:02',345219,'/billing-2'),
(845672,'2014-10-20 11:13:50',345219,'/thank-you-for-your-order'),
(845673,'2014-10-20 11:14:07',345231,'/the-original-mr-fuzzy'),
(845674,'2014-10-20 11:15:44',345232,'/home'),
(845675,'2014-10-20 11:15:58',345233,'/lander-3'),
(845676,'2014-10-20 11:18:10',345234,'/lander-2'),
(845677,'2014-10-20 11:19:46',345235,'/home'),
(845678,'2014-10-20 11:20:13',345236,'/lander-3'),
(845679,'2014-10-20 11:21:08',345237,'/lander-5'),
(845680,'2014-10-20 11:21:27',345235,'/products'),
(845681,'2014-10-20 11:23:02',345234,'/products'),
(845682,'2014-10-20 11:23:31',345238,'/lander-3'),
(845683,'2014-10-20 11:23:59',345239,'/lander-5'),
(845684,'2014-10-20 11:24:18',345237,'/products'),
(845685,'2014-10-20 11:24:23',345234,'/the-birthday-sugar-panda'),
(845686,'2014-10-20 11:24:29',345240,'/home'),
(845687,'2014-10-20 11:24:44',345241,'/lander-5'),
(845688,'2014-10-20 11:25:35',345235,'/the-original-mr-fuzzy'),
(845689,'2014-10-20 11:25:36',345239,'/products'),
(845690,'2014-10-20 11:27:02',345242,'/home'),
(845691,'2014-10-20 11:27:21',345237,'/the-original-mr-fuzzy'),
(845692,'2014-10-20 11:27:43',345235,'/cart'),
(845693,'2014-10-20 11:28:01',345243,'/lander-3'),
(845694,'2014-10-20 11:28:14',345239,'/the-original-mr-fuzzy'),
(845695,'2014-10-20 11:28:27',345244,'/home'),
(845696,'2014-10-20 11:29:11',345241,'/products'),
(845697,'2014-10-20 11:29:21',345245,'/lander-3'),
(845698,'2014-10-20 11:29:28',345246,'/home'),
(845699,'2014-10-20 11:29:38',345247,'/home'),
(845700,'2014-10-20 11:30:09',345247,'/products'),
(845701,'2014-10-20 11:30:15',345235,'/shipping'),
(845702,'2014-10-20 11:30:57',345246,'/products'),
(845703,'2014-10-20 11:31:22',345247,'/the-original-mr-fuzzy'),
(845704,'2014-10-20 11:31:35',345248,'/home'),
(845705,'2014-10-20 11:31:42',345242,'/products'),
(845706,'2014-10-20 11:32:03',345235,'/billing-2'),
(845707,'2014-10-20 11:32:31',345247,'/cart'),
(845708,'2014-10-20 11:32:42',345249,'/home'),
(845709,'2014-10-20 11:32:58',345241,'/the-original-mr-fuzzy'),
(845710,'2014-10-20 11:32:58',345244,'/products'),
(845711,'2014-10-20 11:33:32',345250,'/lander-2'),
(845712,'2014-10-20 11:33:36',345242,'/the-birthday-sugar-panda'),
(845713,'2014-10-20 11:33:49',345247,'/shipping'),
(845714,'2014-10-20 11:34:00',345249,'/products'),
(845715,'2014-10-20 11:34:50',345251,'/lander-2'),
(845716,'2014-10-20 11:34:52',345252,'/lander-5'),
(845717,'2014-10-20 11:35:17',345244,'/the-birthday-sugar-panda'),
(845718,'2014-10-20 11:36:27',345253,'/home'),
(845719,'2014-10-20 11:36:29',345235,'/thank-you-for-your-order'),
(845720,'2014-10-20 11:36:39',345242,'/cart'),
(845721,'2014-10-20 11:37:01',345247,'/billing-2'),
(845722,'2014-10-20 11:37:16',345249,'/the-original-mr-fuzzy'),
(845723,'2014-10-20 11:38:33',345254,'/lander-3'),
(845724,'2014-10-20 11:38:51',345255,'/lander-3'),
(845725,'2014-10-20 11:38:52',345256,'/home'),
(845726,'2014-10-20 11:38:56',345257,'/lander-3'),
(845727,'2014-10-20 11:40:04',345255,'/products'),
(845728,'2014-10-20 11:40:42',345249,'/cart'),
(845729,'2014-10-20 11:40:45',345258,'/home'),
(845730,'2014-10-20 11:41:12',345259,'/lander-3'),
(845731,'2014-10-20 11:41:50',345257,'/products'),
(845732,'2014-10-20 11:41:56',345253,'/products'),
(845733,'2014-10-20 11:42:18',345260,'/lander-2'),
(845734,'2014-10-20 11:42:31',345261,'/lander-2'),
(845735,'2014-10-20 11:42:50',345249,'/shipping'),
(845736,'2014-10-20 11:42:56',345262,'/home'),
(845737,'2014-10-20 11:43:50',345255,'/the-original-mr-fuzzy'),
(845738,'2014-10-20 11:43:59',345258,'/products'),
(845739,'2014-10-20 11:44:13',345263,'/lander-2'),
(845740,'2014-10-20 11:44:14',345261,'/products'),
(845741,'2014-10-20 11:44:21',345249,'/billing-2'),
(845742,'2014-10-20 11:44:25',345264,'/lander-3'),
(845743,'2014-10-20 11:44:32',345256,'/products'),
(845744,'2014-10-20 11:44:39',345265,'/lander-5'),
(845745,'2014-10-20 11:44:39',345266,'/lander-2'),
(845746,'2014-10-20 11:44:42',345267,'/lander-3'),
(845747,'2014-10-20 11:45:35',345253,'/the-original-mr-fuzzy'),
(845748,'2014-10-20 11:46:14',345255,'/cart'),
(845749,'2014-10-20 11:46:50',345267,'/products'),
(845750,'2014-10-20 11:47:18',345268,'/lander-3'),
(845751,'2014-10-20 11:47:45',345256,'/the-original-mr-fuzzy'),
(845752,'2014-10-20 11:47:53',345249,'/thank-you-for-your-order'),
(845753,'2014-10-20 11:47:54',345269,'/lander-2'),
(845754,'2014-10-20 11:48:02',345265,'/products'),
(845755,'2014-10-20 11:48:14',345261,'/the-original-mr-fuzzy'),
(845756,'2014-10-20 11:48:32',345258,'/the-birthday-sugar-panda'),
(845757,'2014-10-20 11:48:38',345265,'/the-original-mr-fuzzy'),
(845758,'2014-10-20 11:48:44',345266,'/products'),
(845759,'2014-10-20 11:49:00',345270,'/lander-5'),
(845760,'2014-10-20 11:49:03',345256,'/cart'),
(845761,'2014-10-20 11:49:05',345255,'/shipping'),
(845762,'2014-10-20 11:49:18',345264,'/products'),
(845763,'2014-10-20 11:49:23',345256,'/shipping'),
(845764,'2014-10-20 11:49:39',345255,'/billing-2'),
(845765,'2014-10-20 11:49:43',345271,'/home'),
(845766,'2014-10-20 11:50:15',345256,'/billing-2'),
(845767,'2014-10-20 11:50:16',345272,'/home'),
(845768,'2014-10-20 11:50:44',345261,'/cart'),
(845769,'2014-10-20 11:50:51',345266,'/the-original-mr-fuzzy'),
(845770,'2014-10-20 11:50:59',345264,'/the-birthday-sugar-panda'),
(845771,'2014-10-20 11:50:59',345267,'/the-forever-love-bear'),
(845772,'2014-10-20 11:51:51',345264,'/cart'),
(845773,'2014-10-20 11:52:01',345268,'/products'),
(845774,'2014-10-20 11:52:52',345268,'/the-original-mr-fuzzy'),
(845775,'2014-10-20 11:52:59',345273,'/home'),
(845776,'2014-10-20 11:53:26',345274,'/home'),
(845777,'2014-10-20 11:53:55',345275,'/home'),
(845778,'2014-10-20 11:54:03',345264,'/shipping'),
(845779,'2014-10-20 11:54:05',345256,'/thank-you-for-your-order'),
(845780,'2014-10-20 11:54:19',345261,'/shipping'),
(845781,'2014-10-20 11:54:33',345266,'/cart'),
(845782,'2014-10-20 11:54:59',345273,'/products'),
(845783,'2014-10-20 11:55:27',345276,'/lander-5'),
(845784,'2014-10-20 11:55:33',345272,'/products'),
(845785,'2014-10-20 11:55:58',345272,'/the-birthday-sugar-panda'),
(845786,'2014-10-20 11:56:07',345277,'/lander-2'),
(845787,'2014-10-20 11:56:37',345278,'/lander-5'),
(845788,'2014-10-20 11:56:38',345261,'/billing-2'),
(845789,'2014-10-20 11:56:51',345264,'/billing-2'),
(845790,'2014-10-20 11:57:35',345279,'/lander-3'),
(845791,'2014-10-20 11:57:38',345280,'/lander-3'),
(845792,'2014-10-20 11:58:06',345266,'/shipping'),
(845793,'2014-10-20 11:58:08',345277,'/products'),
(845794,'2014-10-20 11:58:28',345279,'/products'),
(845795,'2014-10-20 11:58:39',345273,'/the-original-mr-fuzzy'),
(845796,'2014-10-20 11:58:58',345266,'/billing-2'),
(845797,'2014-10-20 11:59:07',345281,'/lander-2'),
(845798,'2014-10-20 11:59:12',345278,'/products'),
(845799,'2014-10-20 11:59:23',345280,'/products'),
(845800,'2014-10-20 11:59:35',345273,'/cart'),
(845801,'2014-10-20 11:59:35',345278,'/the-original-mr-fuzzy'),
(845802,'2014-10-20 12:00:13',345276,'/products'),
(845803,'2014-10-20 12:00:25',345277,'/the-original-mr-fuzzy'),
(845804,'2014-10-20 12:00:32',345282,'/lander-2'),
(845805,'2014-10-20 12:00:33',345281,'/products'),
(845806,'2014-10-20 12:00:50',345277,'/cart'),
(845807,'2014-10-20 12:01:00',345283,'/home'),
(845808,'2014-10-20 12:01:32',345284,'/lander-2'),
(845809,'2014-10-20 12:01:56',345285,'/lander-2'),
(845810,'2014-10-20 12:02:10',345279,'/the-original-mr-fuzzy'),
(845811,'2014-10-20 12:03:12',345280,'/the-birthday-sugar-panda'),
(845812,'2014-10-20 12:03:13',345273,'/shipping'),
(845813,'2014-10-20 12:03:13',345286,'/home'),
(845814,'2014-10-20 12:03:47',345287,'/home'),
(845815,'2014-10-20 12:03:48',345276,'/the-original-mr-fuzzy'),
(845816,'2014-10-20 12:03:49',345288,'/lander-5'),
(845817,'2014-10-20 12:03:50',345289,'/lander-5'),
(845818,'2014-10-20 12:04:00',345290,'/lander-2'),
(845819,'2014-10-20 12:04:26',345277,'/shipping'),
(845820,'2014-10-20 12:04:38',345273,'/billing-2'),
(845821,'2014-10-20 12:05:02',345289,'/products'),
(845822,'2014-10-20 12:05:40',345285,'/products'),
(845823,'2014-10-20 12:05:41',345277,'/billing-2'),
(845824,'2014-10-20 12:05:44',345280,'/cart'),
(845825,'2014-10-20 12:06:01',345291,'/lander-2'),
(845826,'2014-10-20 12:06:03',345285,'/the-birthday-sugar-panda'),
(845827,'2014-10-20 12:06:05',345292,'/lander-5'),
(845828,'2014-10-20 12:06:13',345283,'/products'),
(845829,'2014-10-20 12:06:19',345293,'/lander-2'),
(845830,'2014-10-20 12:06:34',345289,'/the-original-mr-fuzzy'),
(845831,'2014-10-20 12:07:27',345273,'/thank-you-for-your-order'),
(845832,'2014-10-20 12:07:46',345288,'/products'),
(845833,'2014-10-20 12:08:21',345288,'/the-original-mr-fuzzy'),
(845834,'2014-10-20 12:08:46',345293,'/products'),
(845835,'2014-10-20 12:09:31',345283,'/the-forever-love-bear'),
(845836,'2014-10-20 12:10:01',345294,'/lander-2'),
(845837,'2014-10-20 12:10:12',345293,'/the-forever-love-bear'),
(845838,'2014-10-20 12:10:16',345289,'/cart'),
(845839,'2014-10-20 12:10:55',345295,'/home'),
(845840,'2014-10-20 12:11:55',345292,'/products'),
(845841,'2014-10-20 12:11:58',345296,'/home'),
(845842,'2014-10-20 12:12:43',345295,'/products'),
(845843,'2014-10-20 12:12:53',345297,'/lander-2'),
(845844,'2014-10-20 12:13:10',345292,'/the-original-mr-fuzzy'),
(845845,'2014-10-20 12:13:18',345298,'/lander-3'),
(845846,'2014-10-20 12:13:23',345293,'/cart'),
(845847,'2014-10-20 12:13:28',345289,'/shipping'),
(845848,'2014-10-20 12:14:00',345294,'/products'),
(845849,'2014-10-20 12:15:03',345299,'/lander-5'),
(845850,'2014-10-20 12:15:08',345289,'/billing-2'),
(845851,'2014-10-20 12:15:21',345300,'/lander-5'),
(845852,'2014-10-20 12:16:09',345299,'/products'),
(845853,'2014-10-20 12:17:07',345294,'/the-original-mr-fuzzy'),
(845854,'2014-10-20 12:17:09',345289,'/thank-you-for-your-order'),
(845855,'2014-10-20 12:17:12',345299,'/the-original-mr-fuzzy'),
(845856,'2014-10-20 12:17:20',345296,'/products'),
(845857,'2014-10-20 12:17:30',345297,'/products'),
(845858,'2014-10-20 12:17:51',345294,'/cart'),
(845859,'2014-10-20 12:18:12',345299,'/cart'),
(845860,'2014-10-20 12:19:07',345297,'/the-original-mr-fuzzy'),
(845861,'2014-10-20 12:19:29',345299,'/shipping'),
(845862,'2014-10-20 12:19:35',345296,'/the-original-mr-fuzzy'),
(845863,'2014-10-20 12:20:18',345300,'/products'),
(845864,'2014-10-20 12:20:50',345299,'/billing-2'),
(845865,'2014-10-20 12:21:30',345301,'/home'),
(845866,'2014-10-20 12:21:38',345302,'/lander-5'),
(845867,'2014-10-20 12:21:40',345303,'/lander-3'),
(845868,'2014-10-20 12:21:55',345299,'/thank-you-for-your-order'),
(845869,'2014-10-20 12:24:50',345303,'/products'),
(845870,'2014-10-20 12:24:56',345300,'/the-original-mr-fuzzy'),
(845871,'2014-10-20 12:25:21',345304,'/home'),
(845872,'2014-10-20 12:25:26',345303,'/the-original-mr-fuzzy'),
(845873,'2014-10-20 12:25:32',345301,'/products'),
(845874,'2014-10-20 12:26:47',345303,'/cart'),
(845875,'2014-10-20 12:27:10',345305,'/home'),
(845876,'2014-10-20 12:27:36',345301,'/the-original-mr-fuzzy'),
(845877,'2014-10-20 12:28:13',345304,'/products'),
(845878,'2014-10-20 12:29:57',345306,'/home'),
(845879,'2014-10-20 12:30:01',345301,'/cart'),
(845880,'2014-10-20 12:30:25',345303,'/shipping'),
(845881,'2014-10-20 12:31:47',345303,'/billing-2'),
(845882,'2014-10-20 12:32:01',345307,'/home'),
(845883,'2014-10-20 12:32:14',345308,'/home'),
(845884,'2014-10-20 12:34:55',345306,'/products'),
(845885,'2014-10-20 12:34:56',345308,'/products'),
(845886,'2014-10-20 12:35:12',345307,'/products'),
(845887,'2014-10-20 12:35:50',345303,'/thank-you-for-your-order'),
(845888,'2014-10-20 12:35:53',345306,'/the-original-mr-fuzzy'),
(845889,'2014-10-20 12:36:43',345309,'/home'),
(845890,'2014-10-20 12:36:58',345310,'/lander-2'),
(845891,'2014-10-20 12:37:59',345307,'/the-original-mr-fuzzy'),
(845892,'2014-10-20 12:38:36',345306,'/cart'),
(845893,'2014-10-20 12:38:37',345311,'/lander-2'),
(845894,'2014-10-20 12:39:47',345307,'/cart'),
(845895,'2014-10-20 12:40:16',345312,'/lander-5'),
(845896,'2014-10-20 12:41:05',345307,'/shipping'),
(845897,'2014-10-20 12:41:49',345306,'/shipping'),
(845898,'2014-10-20 12:43:19',345307,'/billing-2'),
(845899,'2014-10-20 12:44:08',345311,'/products'),
(845900,'2014-10-20 12:44:19',345306,'/billing-2'),
(845901,'2014-10-20 12:44:44',345313,'/home'),
(845902,'2014-10-20 12:44:48',345314,'/lander-2'),
(845903,'2014-10-20 12:45:07',345306,'/thank-you-for-your-order'),
(845904,'2014-10-20 12:45:52',345312,'/products'),
(845905,'2014-10-20 12:46:05',345311,'/the-forever-love-bear'),
(845906,'2014-10-20 12:47:00',345312,'/the-original-mr-fuzzy'),
(845907,'2014-10-20 12:47:14',345315,'/home'),
(845908,'2014-10-20 12:47:28',345316,'/lander-2'),
(845909,'2014-10-20 12:47:57',345313,'/products'),
(845910,'2014-10-20 12:49:58',345317,'/lander-3'),
(845911,'2014-10-20 12:50:28',345317,'/products'),
(845912,'2014-10-20 12:50:48',345318,'/lander-3'),
(845913,'2014-10-20 12:51:56',345313,'/the-original-mr-fuzzy'),
(845914,'2014-10-20 12:52:54',345319,'/lander-3'),
(845915,'2014-10-20 12:52:55',345320,'/lander-5'),
(845916,'2014-10-20 12:53:19',345318,'/products'),
(845917,'2014-10-20 12:53:30',345317,'/the-forever-love-bear'),
(845918,'2014-10-20 12:53:44',345321,'/lander-2'),
(845919,'2014-10-20 12:54:26',345320,'/products'),
(845920,'2014-10-20 12:54:56',345322,'/lander-2'),
(845921,'2014-10-20 12:55:55',345323,'/lander-5'),
(845922,'2014-10-20 12:56:10',345319,'/products'),
(845923,'2014-10-20 12:56:16',345318,'/the-original-mr-fuzzy'),
(845924,'2014-10-20 12:57:42',345324,'/lander-2'),
(845925,'2014-10-20 12:59:16',345322,'/products'),
(845926,'2014-10-20 12:59:59',345325,'/lander-2'),
(845927,'2014-10-20 13:00:15',345322,'/the-original-mr-fuzzy'),
(845928,'2014-10-20 13:01:46',345326,'/lander-2'),
(845929,'2014-10-20 13:03:40',345327,'/lander-5'),
(845930,'2014-10-20 13:04:05',345328,'/home'),
(845931,'2014-10-20 13:04:47',345326,'/products'),
(845932,'2014-10-20 13:05:02',345326,'/the-original-mr-fuzzy'),
(845933,'2014-10-20 13:07:34',345327,'/products'),
(845934,'2014-10-20 13:07:53',345329,'/lander-3'),
(845935,'2014-10-20 13:07:59',345330,'/home'),
(845936,'2014-10-20 13:09:31',345331,'/lander-5'),
(845937,'2014-10-20 13:10:01',345332,'/home'),
(845938,'2014-10-20 13:10:03',345327,'/the-original-mr-fuzzy'),
(845939,'2014-10-20 13:10:19',345333,'/home'),
(845940,'2014-10-20 13:10:32',345327,'/cart'),
(845941,'2014-10-20 13:10:32',345334,'/home'),
(845942,'2014-10-20 13:11:39',345335,'/lander-5'),
(845943,'2014-10-20 13:12:30',345332,'/products'),
(845944,'2014-10-20 13:13:01',345336,'/lander-5'),
(845945,'2014-10-20 13:14:06',345333,'/products'),
(845946,'2014-10-20 13:14:12',345327,'/shipping'),
(845947,'2014-10-20 13:14:36',345327,'/billing-2'),
(845948,'2014-10-20 13:14:49',345336,'/products'),
(845949,'2014-10-20 13:14:50',345333,'/the-original-mr-fuzzy'),
(845950,'2014-10-20 13:15:04',345332,'/the-original-mr-fuzzy'),
(845951,'2014-10-20 13:15:09',345337,'/lander-5'),
(845952,'2014-10-20 13:16:19',345327,'/thank-you-for-your-order'),
(845953,'2014-10-20 13:19:15',345338,'/home'),
(845954,'2014-10-20 13:19:48',345339,'/lander-2'),
(845955,'2014-10-20 13:20:15',345340,'/home'),
(845956,'2014-10-20 13:20:55',345341,'/lander-3'),
(845957,'2014-10-20 13:21:20',345340,'/products'),
(845958,'2014-10-20 13:21:49',345342,'/lander-2'),
(845959,'2014-10-20 13:22:21',345338,'/products'),
(845960,'2014-10-20 13:23:13',345343,'/home'),
(845961,'2014-10-20 13:23:55',345343,'/products'),
(845962,'2014-10-20 13:23:57',345340,'/the-forever-love-bear'),
(845963,'2014-10-20 13:24:47',345344,'/home'),
(845964,'2014-10-20 13:26:01',345345,'/home'),
(845965,'2014-10-20 13:26:09',345344,'/products'),
(845966,'2014-10-20 13:26:09',345346,'/home'),
(845967,'2014-10-20 13:26:44',345347,'/lander-5'),
(845968,'2014-10-20 13:26:54',345338,'/the-original-mr-fuzzy'),
(845969,'2014-10-20 13:26:59',345348,'/lander-3'),
(845970,'2014-10-20 13:27:21',345347,'/products'),
(845971,'2014-10-20 13:27:31',345343,'/the-original-mr-fuzzy'),
(845972,'2014-10-20 13:27:41',345349,'/lander-5'),
(845973,'2014-10-20 13:27:42',345350,'/lander-5'),
(845974,'2014-10-20 13:27:48',345340,'/cart'),
(845975,'2014-10-20 13:28:20',345345,'/products'),
(845976,'2014-10-20 13:29:11',345351,'/home'),
(845977,'2014-10-20 13:29:25',345345,'/the-original-mr-fuzzy'),
(845978,'2014-10-20 13:29:49',345352,'/lander-3'),
(845979,'2014-10-20 13:30:05',345353,'/home'),
(845980,'2014-10-20 13:30:33',345347,'/the-original-mr-fuzzy'),
(845981,'2014-10-20 13:31:02',345348,'/products'),
(845982,'2014-10-20 13:31:07',345349,'/products'),
(845983,'2014-10-20 13:31:11',345340,'/shipping'),
(845984,'2014-10-20 13:31:19',345354,'/home'),
(845985,'2014-10-20 13:31:45',345355,'/lander-2'),
(845986,'2014-10-20 13:31:55',345356,'/lander-2'),
(845987,'2014-10-20 13:31:56',345357,'/lander-3'),
(845988,'2014-10-20 13:31:57',345340,'/billing-2'),
(845989,'2014-10-20 13:32:18',345355,'/products'),
(845990,'2014-10-20 13:32:56',345356,'/products'),
(845991,'2014-10-20 13:33:06',345354,'/products'),
(845992,'2014-10-20 13:33:14',345356,'/the-original-mr-fuzzy'),
(845993,'2014-10-20 13:33:22',345347,'/cart'),
(845994,'2014-10-20 13:34:40',345348,'/the-original-mr-fuzzy'),
(845995,'2014-10-20 13:34:51',345352,'/products'),
(845996,'2014-10-20 13:34:57',345357,'/products'),
(845997,'2014-10-20 13:35:22',345347,'/shipping'),
(845998,'2014-10-20 13:35:36',345353,'/products'),
(845999,'2014-10-20 13:36:28',345354,'/the-original-mr-fuzzy'),
(846000,'2014-10-20 13:36:38',345358,'/lander-5'),
(846001,'2014-10-20 13:37:33',345340,'/thank-you-for-your-order'),
(846002,'2014-10-20 13:37:48',345359,'/lander-3'),
(846003,'2014-10-20 13:38:12',345354,'/cart'),
(846004,'2014-10-20 13:38:45',345352,'/the-original-mr-fuzzy'),
(846005,'2014-10-20 13:39:05',345360,'/lander-3'),
(846006,'2014-10-20 13:39:33',345353,'/the-original-mr-fuzzy'),
(846007,'2014-10-20 13:41:10',345361,'/home'),
(846008,'2014-10-20 13:41:40',345353,'/cart'),
(846009,'2014-10-20 13:41:56',345358,'/products'),
(846010,'2014-10-20 13:41:57',345362,'/lander-3'),
(846011,'2014-10-20 13:43:09',345363,'/lander-2'),
(846012,'2014-10-20 13:44:13',345364,'/lander-5'),
(846013,'2014-10-20 13:44:44',345353,'/shipping'),
(846014,'2014-10-20 13:45:22',345361,'/products'),
(846015,'2014-10-20 13:46:00',345363,'/products'),
(846016,'2014-10-20 13:46:04',345365,'/lander-2'),
(846017,'2014-10-20 13:46:20',345358,'/the-original-mr-fuzzy'),
(846018,'2014-10-20 13:46:45',345366,'/lander-2'),
(846019,'2014-10-20 13:47:02',345367,'/lander-2'),
(846020,'2014-10-20 13:47:05',345353,'/billing-2'),
(846021,'2014-10-20 13:47:33',345368,'/lander-3'),
(846022,'2014-10-20 13:48:14',345358,'/cart'),
(846023,'2014-10-20 13:49:08',345369,'/lander-3'),
(846024,'2014-10-20 13:49:10',345363,'/the-original-mr-fuzzy'),
(846025,'2014-10-20 13:50:03',345358,'/shipping'),
(846026,'2014-10-20 13:50:07',345365,'/products'),
(846027,'2014-10-20 13:52:16',345370,'/lander-3'),
(846028,'2014-10-20 13:52:31',345365,'/the-birthday-sugar-panda'),
(846029,'2014-10-20 13:53:09',345371,'/home'),
(846030,'2014-10-20 13:53:51',345372,'/lander-3'),
(846031,'2014-10-20 13:54:00',345373,'/lander-5'),
(846032,'2014-10-20 13:54:14',345374,'/lander-2'),
(846033,'2014-10-20 13:54:37',345372,'/products'),
(846034,'2014-10-20 13:55:37',345375,'/lander-3'),
(846035,'2014-10-20 13:56:05',345376,'/lander-5'),
(846036,'2014-10-20 13:56:11',345377,'/lander-5'),
(846037,'2014-10-20 13:56:17',345378,'/lander-3'),
(846038,'2014-10-20 13:58:12',345379,'/home'),
(846039,'2014-10-20 13:58:34',345380,'/lander-3'),
(846040,'2014-10-20 13:59:09',345378,'/products'),
(846041,'2014-10-20 13:59:11',345379,'/products'),
(846042,'2014-10-20 13:59:15',345376,'/products'),
(846043,'2014-10-20 13:59:23',345381,'/lander-3'),
(846044,'2014-10-20 13:59:52',345382,'/lander-2'),
(846045,'2014-10-20 14:00:57',345383,'/lander-5'),
(846046,'2014-10-20 14:01:10',345377,'/products'),
(846047,'2014-10-20 14:01:30',345376,'/the-original-mr-fuzzy'),
(846048,'2014-10-20 14:02:32',345383,'/products'),
(846049,'2014-10-20 14:03:19',345380,'/products'),
(846050,'2014-10-20 14:04:17',345384,'/lander-3'),
(846051,'2014-10-20 14:05:36',345382,'/products'),
(846052,'2014-10-20 14:05:38',345385,'/lander-2'),
(846053,'2014-10-20 14:06:28',345384,'/products'),
(846054,'2014-10-20 14:06:54',345383,'/the-original-mr-fuzzy'),
(846055,'2014-10-20 14:07:08',345380,'/the-original-mr-fuzzy'),
(846056,'2014-10-20 14:08:00',345386,'/lander-5'),
(846057,'2014-10-20 14:08:13',345385,'/products'),
(846058,'2014-10-20 14:08:48',345382,'/the-original-mr-fuzzy'),
(846059,'2014-10-20 14:09:34',345384,'/the-forever-love-bear'),
(846060,'2014-10-20 14:10:23',345385,'/the-birthday-sugar-panda'),
(846061,'2014-10-20 14:10:33',345387,'/home'),
(846062,'2014-10-20 14:10:45',345383,'/cart'),
(846063,'2014-10-20 14:10:46',345386,'/products'),
(846064,'2014-10-20 14:11:17',345388,'/lander-3'),
(846065,'2014-10-20 14:11:41',345389,'/lander-2'),
(846066,'2014-10-20 14:12:02',345386,'/the-original-mr-fuzzy'),
(846067,'2014-10-20 14:12:10',345390,'/lander-2'),
(846068,'2014-10-20 14:12:34',345385,'/cart'),
(846069,'2014-10-20 14:12:36',345387,'/products'),
(846070,'2014-10-20 14:12:43',345391,'/lander-5'),
(846071,'2014-10-20 14:12:59',345392,'/lander-5'),
(846072,'2014-10-20 14:13:54',345383,'/shipping'),
(846073,'2014-10-20 14:14:11',345393,'/lander-3'),
(846074,'2014-10-20 14:14:38',345394,'/home'),
(846075,'2014-10-20 14:14:39',345386,'/cart'),
(846076,'2014-10-20 14:15:19',345391,'/products'),
(846077,'2014-10-20 14:15:24',345385,'/shipping'),
(846078,'2014-10-20 14:15:24',345386,'/shipping'),
(846079,'2014-10-20 14:15:31',345388,'/products'),
(846080,'2014-10-20 14:15:46',345385,'/billing-2'),
(846081,'2014-10-20 14:16:38',345387,'/the-original-mr-fuzzy'),
(846082,'2014-10-20 14:17:05',345391,'/the-original-mr-fuzzy'),
(846083,'2014-10-20 14:17:15',345385,'/thank-you-for-your-order'),
(846084,'2014-10-20 14:18:20',345388,'/the-original-mr-fuzzy'),
(846085,'2014-10-20 14:18:30',345391,'/cart'),
(846086,'2014-10-20 14:18:35',345386,'/billing-2'),
(846087,'2014-10-20 14:18:46',345395,'/home'),
(846088,'2014-10-20 14:18:59',345396,'/lander-5'),
(846089,'2014-10-20 14:19:06',345387,'/cart'),
(846090,'2014-10-20 14:19:16',345391,'/shipping'),
(846091,'2014-10-20 14:19:24',345394,'/products'),
(846092,'2014-10-20 14:20:21',345396,'/products'),
(846093,'2014-10-20 14:20:22',345397,'/home'),
(846094,'2014-10-20 14:20:34',345398,'/lander-3'),
(846095,'2014-10-20 14:20:56',345399,'/lander-5'),
(846096,'2014-10-20 14:22:06',345391,'/billing-2'),
(846097,'2014-10-20 14:22:22',345388,'/cart'),
(846098,'2014-10-20 14:23:14',345400,'/home'),
(846099,'2014-10-20 14:23:57',345394,'/the-birthday-sugar-panda'),
(846100,'2014-10-20 14:24:16',345386,'/thank-you-for-your-order'),
(846101,'2014-10-20 14:24:19',345396,'/the-original-mr-fuzzy'),
(846102,'2014-10-20 14:24:28',345388,'/shipping'),
(846103,'2014-10-20 14:24:40',345391,'/thank-you-for-your-order'),
(846104,'2014-10-20 14:25:14',345401,'/home'),
(846105,'2014-10-20 14:26:12',345396,'/cart'),
(846106,'2014-10-20 14:26:23',345399,'/products'),
(846107,'2014-10-20 14:26:59',345396,'/shipping'),
(846108,'2014-10-20 14:27:33',345401,'/products'),
(846109,'2014-10-20 14:27:54',345399,'/the-original-mr-fuzzy'),
(846110,'2014-10-20 14:28:21',345396,'/billing-2'),
(846111,'2014-10-20 14:28:27',345402,'/home'),
(846112,'2014-10-20 14:28:50',345403,'/home'),
(846113,'2014-10-20 14:29:23',345404,'/home'),
(846114,'2014-10-20 14:29:35',345403,'/products'),
(846115,'2014-10-20 14:30:18',345405,'/lander-5'),
(846116,'2014-10-20 14:30:28',345406,'/home'),
(846117,'2014-10-20 14:31:07',345407,'/lander-3'),
(846118,'2014-10-20 14:31:10',345405,'/products'),
(846119,'2014-10-20 14:31:36',345402,'/products'),
(846120,'2014-10-20 14:31:50',345401,'/the-original-mr-fuzzy'),
(846121,'2014-10-20 14:31:58',345408,'/lander-2'),
(846122,'2014-10-20 14:33:18',345403,'/the-original-mr-fuzzy'),
(846123,'2014-10-20 14:33:51',345409,'/lander-2'),
(846124,'2014-10-20 14:34:00',345396,'/thank-you-for-your-order'),
(846125,'2014-10-20 14:34:45',345410,'/home'),
(846126,'2014-10-20 14:34:58',345402,'/the-forever-love-bear'),
(846127,'2014-10-20 14:34:59',345405,'/the-original-mr-fuzzy'),
(846128,'2014-10-20 14:35:00',345406,'/products'),
(846129,'2014-10-20 14:35:05',345411,'/home'),
(846130,'2014-10-20 14:36:03',345402,'/cart'),
(846131,'2014-10-20 14:36:55',345410,'/products'),
(846132,'2014-10-20 14:37:21',345402,'/shipping'),
(846133,'2014-10-20 14:37:48',345408,'/products'),
(846134,'2014-10-20 14:37:59',345405,'/cart'),
(846135,'2014-10-20 14:38:16',345406,'/the-original-mr-fuzzy'),
(846136,'2014-10-20 14:38:28',345409,'/products'),
(846137,'2014-10-20 14:38:42',345412,'/home'),
(846138,'2014-10-20 14:39:49',345410,'/the-original-mr-fuzzy'),
(846139,'2014-10-20 14:40:07',345413,'/lander-2'),
(846140,'2014-10-20 14:40:53',345410,'/cart'),
(846141,'2014-10-20 14:41:48',345405,'/shipping'),
(846142,'2014-10-20 14:42:18',345406,'/cart'),
(846143,'2014-10-20 14:42:26',345408,'/the-original-mr-fuzzy'),
(846144,'2014-10-20 14:42:41',345405,'/billing-2'),
(846145,'2014-10-20 14:42:46',345406,'/shipping'),
(846146,'2014-10-20 14:42:46',345409,'/the-original-mr-fuzzy'),
(846147,'2014-10-20 14:43:53',345413,'/products'),
(846148,'2014-10-20 14:44:45',345414,'/lander-3'),
(846149,'2014-10-20 14:45:10',345415,'/lander-5'),
(846150,'2014-10-20 14:45:17',345413,'/the-original-mr-fuzzy'),
(846151,'2014-10-20 14:45:39',345415,'/products'),
(846152,'2014-10-20 14:45:41',345406,'/billing-2'),
(846153,'2014-10-20 14:45:53',345408,'/cart'),
(846154,'2014-10-20 14:47:05',345405,'/thank-you-for-your-order'),
(846155,'2014-10-20 14:47:08',345416,'/home'),
(846156,'2014-10-20 14:47:09',345413,'/cart'),
(846157,'2014-10-20 14:47:11',345417,'/lander-5'),
(846158,'2014-10-20 14:47:14',345408,'/shipping'),
(846159,'2014-10-20 14:47:39',345418,'/lander-5'),
(846160,'2014-10-20 14:47:54',345414,'/products'),
(846161,'2014-10-20 14:48:18',345419,'/home'),
(846162,'2014-10-20 14:48:35',345413,'/shipping'),
(846163,'2014-10-20 14:48:52',345415,'/the-original-mr-fuzzy'),
(846164,'2014-10-20 14:50:05',345408,'/billing-2'),
(846165,'2014-10-20 14:50:19',345414,'/the-original-mr-fuzzy'),
(846166,'2014-10-20 14:50:51',345413,'/billing-2'),
(846167,'2014-10-20 14:51:35',345417,'/products'),
(846168,'2014-10-20 14:51:41',345418,'/products'),
(846169,'2014-10-20 14:54:00',345418,'/the-original-mr-fuzzy'),
(846170,'2014-10-20 14:54:09',345413,'/thank-you-for-your-order'),
(846171,'2014-10-20 14:54:32',345408,'/thank-you-for-your-order'),
(846172,'2014-10-20 14:54:56',345420,'/lander-5'),
(846173,'2014-10-20 14:55:48',345417,'/the-original-mr-fuzzy'),
(846174,'2014-10-20 14:56:35',345421,'/home'),
(846175,'2014-10-20 14:57:54',345417,'/cart'),
(846176,'2014-10-20 15:00:40',345420,'/products'),
(846177,'2014-10-20 15:00:41',345417,'/shipping'),
(846178,'2014-10-20 15:01:43',345422,'/lander-5'),
(846179,'2014-10-20 15:02:00',345423,'/home'),
(846180,'2014-10-20 15:02:30',345422,'/products'),
(846181,'2014-10-20 15:03:07',345417,'/billing-2'),
(846182,'2014-10-20 15:03:46',345420,'/the-original-mr-fuzzy'),
(846183,'2014-10-20 15:04:07',345424,'/home'),
(846184,'2014-10-20 15:04:54',345425,'/home'),
(846185,'2014-10-20 15:05:09',345426,'/lander-5'),
(846186,'2014-10-20 15:05:41',345417,'/thank-you-for-your-order'),
(846187,'2014-10-20 15:06:22',345422,'/the-original-mr-fuzzy'),
(846188,'2014-10-20 15:07:11',345422,'/cart'),
(846189,'2014-10-20 15:07:24',345427,'/lander-2'),
(846190,'2014-10-20 15:07:42',345428,'/lander-2'),
(846191,'2014-10-20 15:08:08',345425,'/products'),
(846192,'2014-10-20 15:08:29',345429,'/home'),
(846193,'2014-10-20 15:08:31',345430,'/lander-3'),
(846194,'2014-10-20 15:09:00',345431,'/lander-5'),
(846195,'2014-10-20 15:09:07',345425,'/the-forever-love-bear'),
(846196,'2014-10-20 15:09:13',345432,'/lander-2'),
(846197,'2014-10-20 15:09:18',345422,'/shipping'),
(846198,'2014-10-20 15:10:10',345426,'/products'),
(846199,'2014-10-20 15:10:50',345433,'/lander-3'),
(846200,'2014-10-20 15:11:05',345434,'/lander-5'),
(846201,'2014-10-20 15:11:12',345427,'/products'),
(846202,'2014-10-20 15:11:12',345428,'/products'),
(846203,'2014-10-20 15:11:12',345435,'/lander-3'),
(846204,'2014-10-20 15:11:24',345422,'/billing-2'),
(846205,'2014-10-20 15:12:01',345431,'/products'),
(846206,'2014-10-20 15:12:04',345432,'/products'),
(846207,'2014-10-20 15:12:09',345436,'/home'),
(846208,'2014-10-20 15:12:42',345437,'/home'),
(846209,'2014-10-20 15:13:03',345438,'/lander-5'),
(846210,'2014-10-20 15:13:06',345429,'/products'),
(846211,'2014-10-20 15:13:07',345428,'/the-forever-love-bear'),
(846212,'2014-10-20 15:13:48',345422,'/thank-you-for-your-order'),
(846213,'2014-10-20 15:14:05',345439,'/home'),
(846214,'2014-10-20 15:14:08',345434,'/products'),
(846215,'2014-10-20 15:14:12',345436,'/products'),
(846216,'2014-10-20 15:14:13',345440,'/home'),
(846217,'2014-10-20 15:14:26',345441,'/lander-5'),
(846218,'2014-10-20 15:15:01',345429,'/the-original-mr-fuzzy'),
(846219,'2014-10-20 15:15:40',345432,'/the-birthday-sugar-panda'),
(846220,'2014-10-20 15:16:04',345429,'/cart'),
(846221,'2014-10-20 15:16:51',345442,'/lander-3'),
(846222,'2014-10-20 15:17:02',345439,'/products'),
(846223,'2014-10-20 15:17:17',345434,'/the-original-mr-fuzzy'),
(846224,'2014-10-20 15:17:18',345439,'/the-original-mr-fuzzy'),
(846225,'2014-10-20 15:17:40',345443,'/lander-2'),
(846226,'2014-10-20 15:17:43',345444,'/lander-5'),
(846227,'2014-10-20 15:17:58',345429,'/shipping'),
(846228,'2014-10-20 15:18:00',345432,'/cart'),
(846229,'2014-10-20 15:18:06',345439,'/cart'),
(846230,'2014-10-20 15:18:09',345441,'/products'),
(846231,'2014-10-20 15:18:27',345437,'/products'),
(846232,'2014-10-20 15:18:40',345441,'/the-original-mr-fuzzy'),
(846233,'2014-10-20 15:19:00',345439,'/shipping'),
(846234,'2014-10-20 15:19:34',345445,'/lander-2'),
(846235,'2014-10-20 15:19:34',345446,'/lander-3'),
(846236,'2014-10-20 15:20:06',345447,'/lander-2'),
(846237,'2014-10-20 15:20:23',345448,'/home'),
(846238,'2014-10-20 15:20:49',345432,'/shipping'),
(846239,'2014-10-20 15:20:50',345429,'/billing-2'),
(846240,'2014-10-20 15:20:50',345447,'/products'),
(846241,'2014-10-20 15:21:00',345449,'/lander-5'),
(846242,'2014-10-20 15:21:16',345450,'/home'),
(846243,'2014-10-20 15:21:25',345445,'/products'),
(846244,'2014-10-20 15:21:55',345447,'/the-original-mr-fuzzy'),
(846245,'2014-10-20 15:22:05',345443,'/products'),
(846246,'2014-10-20 15:22:33',345441,'/cart'),
(846247,'2014-10-20 15:22:40',345432,'/billing-2'),
(846248,'2014-10-20 15:22:40',345451,'/lander-5'),
(846249,'2014-10-20 15:22:51',345452,'/home'),
(846250,'2014-10-20 15:22:52',345444,'/products'),
(846251,'2014-10-20 15:23:23',345445,'/the-birthday-sugar-panda'),
(846252,'2014-10-20 15:23:26',345453,'/lander-5'),
(846253,'2014-10-20 15:23:32',345452,'/products'),
(846254,'2014-10-20 15:23:36',345443,'/the-original-mr-fuzzy'),
(846255,'2014-10-20 15:23:39',345449,'/products'),
(846256,'2014-10-20 15:23:46',345454,'/lander-2'),
(846257,'2014-10-20 15:24:13',345444,'/the-original-mr-fuzzy'),
(846258,'2014-10-20 15:24:51',345455,'/lander-5'),
(846259,'2014-10-20 15:25:11',345452,'/the-original-mr-fuzzy'),
(846260,'2014-10-20 15:25:24',345441,'/shipping'),
(846261,'2014-10-20 15:25:38',345443,'/cart'),
(846262,'2014-10-20 15:26:05',345443,'/shipping'),
(846263,'2014-10-20 15:26:24',345432,'/thank-you-for-your-order'),
(846264,'2014-10-20 15:26:34',345454,'/products'),
(846265,'2014-10-20 15:26:40',345456,'/lander-2'),
(846266,'2014-10-20 15:27:13',345452,'/cart'),
(846267,'2014-10-20 15:27:15',345457,'/lander-5'),
(846268,'2014-10-20 15:27:20',345449,'/the-original-mr-fuzzy'),
(846269,'2014-10-20 15:27:41',345443,'/billing-2'),
(846270,'2014-10-20 15:27:47',345452,'/shipping'),
(846271,'2014-10-20 15:28:25',345454,'/the-original-mr-fuzzy'),
(846272,'2014-10-20 15:28:39',345441,'/billing-2'),
(846273,'2014-10-20 15:29:02',345449,'/cart'),
(846274,'2014-10-20 15:29:09',345453,'/products'),
(846275,'2014-10-20 15:30:34',345453,'/the-birthday-sugar-panda'),
(846276,'2014-10-20 15:30:59',345456,'/products'),
(846277,'2014-10-20 15:31:20',345458,'/lander-5'),
(846278,'2014-10-20 15:31:21',345456,'/the-original-mr-fuzzy'),
(846279,'2014-10-20 15:31:32',345453,'/cart'),
(846280,'2014-10-20 15:32:19',345459,'/home'),
(846281,'2014-10-20 15:32:41',345453,'/shipping'),
(846282,'2014-10-20 15:33:48',345460,'/home'),
(846283,'2014-10-20 15:34:22',345441,'/thank-you-for-your-order'),
(846284,'2014-10-20 15:34:45',345461,'/home'),
(846285,'2014-10-20 15:35:35',345459,'/products'),
(846286,'2014-10-20 15:35:40',345461,'/products'),
(846287,'2014-10-20 15:36:16',345462,'/home'),
(846288,'2014-10-20 15:36:58',345463,'/home'),
(846289,'2014-10-20 15:37:00',345464,'/lander-3'),
(846290,'2014-10-20 15:37:44',345464,'/products'),
(846291,'2014-10-20 15:38:28',345464,'/the-original-mr-fuzzy'),
(846292,'2014-10-20 15:38:37',345465,'/lander-2'),
(846293,'2014-10-20 15:38:38',345466,'/lander-5'),
(846294,'2014-10-20 15:39:12',345467,'/lander-2'),
(846295,'2014-10-20 15:40:10',345463,'/products'),
(846296,'2014-10-20 15:40:13',345468,'/lander-2'),
(846297,'2014-10-20 15:40:35',345463,'/the-original-mr-fuzzy'),
(846298,'2014-10-20 15:40:48',345469,'/lander-2'),
(846299,'2014-10-20 15:41:38',345470,'/home'),
(846300,'2014-10-20 15:41:41',345471,'/lander-2'),
(846301,'2014-10-20 15:42:02',345465,'/products'),
(846302,'2014-10-20 15:42:02',345472,'/lander-3'),
(846303,'2014-10-20 15:42:06',345473,'/lander-5'),
(846304,'2014-10-20 15:42:23',345474,'/lander-2'),
(846305,'2014-10-20 15:42:26',345475,'/lander-2'),
(846306,'2014-10-20 15:42:33',345463,'/cart'),
(846307,'2014-10-20 15:43:02',345475,'/products'),
(846308,'2014-10-20 15:43:04',345472,'/products'),
(846309,'2014-10-20 15:43:10',345466,'/products'),
(846310,'2014-10-20 15:43:14',345476,'/home'),
(846311,'2014-10-20 15:43:35',345477,'/lander-3'),
(846312,'2014-10-20 15:43:43',345474,'/products'),
(846313,'2014-10-20 15:44:02',345473,'/products'),
(846314,'2014-10-20 15:44:12',345465,'/the-forever-love-bear'),
(846315,'2014-10-20 15:44:13',345478,'/lander-5'),
(846316,'2014-10-20 15:44:22',345474,'/the-original-mr-fuzzy'),
(846317,'2014-10-20 15:44:32',345479,'/lander-2'),
(846318,'2014-10-20 15:44:55',345480,'/lander-2'),
(846319,'2014-10-20 15:44:59',345467,'/products'),
(846320,'2014-10-20 15:45:16',345480,'/products'),
(846321,'2014-10-20 15:45:29',345472,'/the-original-mr-fuzzy'),
(846322,'2014-10-20 15:45:32',345470,'/products'),
(846323,'2014-10-20 15:45:32',345480,'/the-original-mr-fuzzy'),
(846324,'2014-10-20 15:45:34',345475,'/the-birthday-sugar-panda'),
(846325,'2014-10-20 15:45:40',345473,'/the-birthday-sugar-panda'),
(846326,'2014-10-20 15:46:00',345470,'/the-original-mr-fuzzy'),
(846327,'2014-10-20 15:46:16',345463,'/shipping'),
(846328,'2014-10-20 15:46:56',345479,'/products'),
(846329,'2014-10-20 15:47:00',345481,'/lander-2'),
(846330,'2014-10-20 15:47:04',345465,'/cart'),
(846331,'2014-10-20 15:47:09',345463,'/billing-2'),
(846332,'2014-10-20 15:47:09',345466,'/the-original-mr-fuzzy'),
(846333,'2014-10-20 15:47:18',345478,'/products'),
(846334,'2014-10-20 15:47:25',345472,'/cart'),
(846335,'2014-10-20 15:47:45',345474,'/cart'),
(846336,'2014-10-20 15:47:53',345466,'/cart'),
(846337,'2014-10-20 15:47:53',345472,'/shipping'),
(846338,'2014-10-20 15:48:20',345463,'/thank-you-for-your-order'),
(846339,'2014-10-20 15:48:46',345482,'/lander-5'),
(846340,'2014-10-20 15:48:46',345483,'/lander-2'),
(846341,'2014-10-20 15:48:55',345478,'/the-original-mr-fuzzy'),
(846342,'2014-10-20 15:48:59',345475,'/cart'),
(846343,'2014-10-20 15:49:17',345467,'/the-birthday-sugar-panda'),
(846344,'2014-10-20 15:49:21',345474,'/shipping'),
(846345,'2014-10-20 15:49:21',345484,'/home'),
(846346,'2014-10-20 15:50:03',345472,'/billing-2'),
(846347,'2014-10-20 15:51:02',345485,'/lander-5'),
(846348,'2014-10-20 15:51:09',345486,'/home'),
(846349,'2014-10-20 15:51:22',345474,'/billing-2'),
(846350,'2014-10-20 15:51:23',345487,'/lander-5'),
(846351,'2014-10-20 15:51:41',345475,'/shipping'),
(846352,'2014-10-20 15:51:46',345478,'/cart'),
(846353,'2014-10-20 15:52:20',345483,'/products'),
(846354,'2014-10-20 15:52:21',345488,'/home'),
(846355,'2014-10-20 15:52:32',345489,'/home'),
(846356,'2014-10-20 15:52:58',345483,'/the-original-mr-fuzzy'),
(846357,'2014-10-20 15:53:55',345472,'/thank-you-for-your-order'),
(846358,'2014-10-20 15:54:07',345490,'/home'),
(846359,'2014-10-20 15:54:27',345491,'/lander-5'),
(846360,'2014-10-20 15:54:55',345475,'/billing-2'),
(846361,'2014-10-20 15:55:08',345492,'/lander-2'),
(846362,'2014-10-20 15:55:35',345491,'/products'),
(846363,'2014-10-20 15:56:09',345474,'/thank-you-for-your-order'),
(846364,'2014-10-20 15:56:15',345475,'/thank-you-for-your-order'),
(846365,'2014-10-20 15:56:18',345491,'/the-birthday-sugar-panda'),
(846366,'2014-10-20 15:56:27',345493,'/lander-2'),
(846367,'2014-10-20 15:56:32',345494,'/home'),
(846368,'2014-10-20 15:56:34',345487,'/products'),
(846369,'2014-10-20 15:57:10',345494,'/products'),
(846370,'2014-10-20 15:57:58',345488,'/products'),
(846371,'2014-10-20 15:58:05',345495,'/home'),
(846372,'2014-10-20 15:58:43',345487,'/the-original-mr-fuzzy'),
(846373,'2014-10-20 16:00:22',345493,'/products'),
(846374,'2014-10-20 16:00:53',345496,'/lander-3'),
(846375,'2014-10-20 16:01:17',345497,'/lander-2'),
(846376,'2014-10-20 16:01:33',345498,'/lander-2'),
(846377,'2014-10-20 16:02:06',345488,'/the-original-mr-fuzzy'),
(846378,'2014-10-20 16:02:19',345487,'/cart'),
(846379,'2014-10-20 16:03:01',345498,'/products'),
(846380,'2014-10-20 16:03:47',345499,'/lander-2'),
(846381,'2014-10-20 16:03:48',345488,'/cart'),
(846382,'2014-10-20 16:03:56',345500,'/home'),
(846383,'2014-10-20 16:03:58',345498,'/the-original-mr-fuzzy'),
(846384,'2014-10-20 16:04:34',345493,'/the-original-mr-fuzzy'),
(846385,'2014-10-20 16:05:10',345501,'/lander-2'),
(846386,'2014-10-20 16:05:20',345502,'/lander-2'),
(846387,'2014-10-20 16:07:35',345502,'/products'),
(846388,'2014-10-20 16:08:18',345502,'/the-birthday-sugar-panda'),
(846389,'2014-10-20 16:08:51',345503,'/home'),
(846390,'2014-10-20 16:09:14',345502,'/cart'),
(846391,'2014-10-20 16:10:25',345502,'/shipping'),
(846392,'2014-10-20 16:10:49',345504,'/lander-3'),
(846393,'2014-10-20 16:11:27',345502,'/billing-2'),
(846394,'2014-10-20 16:13:41',345502,'/thank-you-for-your-order'),
(846395,'2014-10-20 16:14:06',345505,'/home'),
(846396,'2014-10-20 16:14:26',345506,'/home'),
(846397,'2014-10-20 16:16:22',345507,'/lander-3'),
(846398,'2014-10-20 16:16:33',345508,'/lander-2'),
(846399,'2014-10-20 16:16:51',345509,'/home'),
(846400,'2014-10-20 16:17:53',345510,'/lander-2'),
(846401,'2014-10-20 16:18:06',345506,'/products'),
(846402,'2014-10-20 16:19:07',345505,'/products'),
(846403,'2014-10-20 16:19:37',345505,'/the-original-mr-fuzzy'),
(846404,'2014-10-20 16:20:46',345511,'/home'),
(846405,'2014-10-20 16:21:01',345512,'/lander-2'),
(846406,'2014-10-20 16:22:00',345513,'/lander-5'),
(846407,'2014-10-20 16:22:06',345509,'/products'),
(846408,'2014-10-20 16:22:34',345506,'/the-original-mr-fuzzy'),
(846409,'2014-10-20 16:23:28',345510,'/products'),
(846410,'2014-10-20 16:24:26',345514,'/lander-2'),
(846411,'2014-10-20 16:24:38',345510,'/the-original-mr-fuzzy'),
(846412,'2014-10-20 16:24:44',345512,'/products'),
(846413,'2014-10-20 16:24:54',345513,'/products'),
(846414,'2014-10-20 16:25:04',345509,'/the-original-mr-fuzzy'),
(846415,'2014-10-20 16:25:51',345515,'/home'),
(846416,'2014-10-20 16:25:52',345512,'/the-original-mr-fuzzy'),
(846417,'2014-10-20 16:26:01',345516,'/home'),
(846418,'2014-10-20 16:26:38',345517,'/lander-2'),
(846419,'2014-10-20 16:26:46',345513,'/the-original-mr-fuzzy'),
(846420,'2014-10-20 16:26:48',345518,'/home'),
(846421,'2014-10-20 16:28:11',345514,'/products'),
(846422,'2014-10-20 16:28:34',345516,'/products'),
(846423,'2014-10-20 16:28:40',345512,'/cart'),
(846424,'2014-10-20 16:29:14',345516,'/the-forever-love-bear'),
(846425,'2014-10-20 16:29:29',345514,'/the-original-mr-fuzzy'),
(846426,'2014-10-20 16:29:43',345512,'/shipping'),
(846427,'2014-10-20 16:30:16',345513,'/cart'),
(846428,'2014-10-20 16:30:42',345512,'/billing-2'),
(846429,'2014-10-20 16:30:51',345514,'/cart'),
(846430,'2014-10-20 16:31:08',345517,'/products'),
(846431,'2014-10-20 16:31:37',345513,'/shipping'),
(846432,'2014-10-20 16:31:45',345519,'/home'),
(846433,'2014-10-20 16:31:51',345520,'/home'),
(846434,'2014-10-20 16:32:04',345521,'/lander-3'),
(846435,'2014-10-20 16:32:29',345516,'/cart'),
(846436,'2014-10-20 16:32:33',345522,'/lander-2'),
(846437,'2014-10-20 16:33:07',345513,'/billing-2'),
(846438,'2014-10-20 16:33:13',345523,'/lander-5'),
(846439,'2014-10-20 16:34:21',345524,'/lander-2'),
(846440,'2014-10-20 16:35:03',345521,'/products'),
(846441,'2014-10-20 16:35:46',345516,'/shipping'),
(846442,'2014-10-20 16:36:43',345519,'/products'),
(846443,'2014-10-20 16:37:03',345516,'/billing-2'),
(846444,'2014-10-20 16:37:32',345521,'/the-original-mr-fuzzy'),
(846445,'2014-10-20 16:38:17',345523,'/products'),
(846446,'2014-10-20 16:38:27',345521,'/cart'),
(846447,'2014-10-20 16:39:02',345525,'/lander-2'),
(846448,'2014-10-20 16:39:45',345526,'/home'),
(846449,'2014-10-20 16:40:07',345524,'/products'),
(846450,'2014-10-20 16:40:19',345519,'/the-original-mr-fuzzy'),
(846451,'2014-10-20 16:41:04',345519,'/cart'),
(846452,'2014-10-20 16:42:21',345519,'/shipping'),
(846453,'2014-10-20 16:42:44',345527,'/lander-3'),
(846454,'2014-10-20 16:43:57',345519,'/billing-2'),
(846455,'2014-10-20 16:44:57',345528,'/lander-2'),
(846456,'2014-10-20 16:46:59',345529,'/lander-2'),
(846457,'2014-10-20 16:47:02',345530,'/home'),
(846458,'2014-10-20 16:47:57',345531,'/lander-5'),
(846459,'2014-10-20 16:48:05',345532,'/lander-2'),
(846460,'2014-10-20 16:51:05',345529,'/products'),
(846461,'2014-10-20 16:51:27',345533,'/lander-5'),
(846462,'2014-10-20 16:51:43',345534,'/lander-2'),
(846463,'2014-10-20 16:52:21',345532,'/products'),
(846464,'2014-10-20 16:52:28',345534,'/products'),
(846465,'2014-10-20 16:52:34',345535,'/lander-3'),
(846466,'2014-10-20 16:53:43',345532,'/the-original-mr-fuzzy'),
(846467,'2014-10-20 16:53:51',345533,'/products'),
(846468,'2014-10-20 16:53:55',345536,'/lander-5'),
(846469,'2014-10-20 16:54:29',345536,'/products'),
(846470,'2014-10-20 16:55:42',345537,'/lander-3'),
(846471,'2014-10-20 16:55:45',345535,'/products'),
(846472,'2014-10-20 16:56:17',345536,'/the-original-mr-fuzzy'),
(846473,'2014-10-20 16:56:26',345538,'/lander-5'),
(846474,'2014-10-20 16:57:03',345534,'/the-birthday-sugar-panda'),
(846475,'2014-10-20 16:57:24',345533,'/the-original-mr-fuzzy'),
(846476,'2014-10-20 16:57:40',345539,'/lander-2'),
(846477,'2014-10-20 16:58:55',345535,'/the-forever-love-bear'),
(846478,'2014-10-20 16:59:25',345538,'/products'),
(846479,'2014-10-20 17:00:08',345540,'/home'),
(846480,'2014-10-20 17:00:20',345541,'/home'),
(846481,'2014-10-20 17:01:00',345542,'/lander-3'),
(846482,'2014-10-20 17:03:08',345538,'/the-original-mr-fuzzy'),
(846483,'2014-10-20 17:04:27',345541,'/products'),
(846484,'2014-10-20 17:06:31',345543,'/lander-2'),
(846485,'2014-10-20 17:07:52',345544,'/lander-2'),
(846486,'2014-10-20 17:08:19',345544,'/products'),
(846487,'2014-10-20 17:08:34',345541,'/the-original-mr-fuzzy'),
(846488,'2014-10-20 17:08:54',345545,'/lander-5'),
(846489,'2014-10-20 17:10:28',345541,'/cart'),
(846490,'2014-10-20 17:10:30',345544,'/the-original-mr-fuzzy'),
(846491,'2014-10-20 17:11:17',345543,'/products'),
(846492,'2014-10-20 17:11:35',345543,'/the-original-mr-fuzzy'),
(846493,'2014-10-20 17:11:35',345546,'/lander-5'),
(846494,'2014-10-20 17:11:47',345547,'/home'),
(846495,'2014-10-20 17:13:58',345545,'/products'),
(846496,'2014-10-20 17:14:54',345545,'/the-original-mr-fuzzy'),
(846497,'2014-10-20 17:15:21',345548,'/lander-2'),
(846498,'2014-10-20 17:16:13',345549,'/lander-2'),
(846499,'2014-10-20 17:16:17',345550,'/lander-2'),
(846500,'2014-10-20 17:16:54',345550,'/products'),
(846501,'2014-10-20 17:16:55',345551,'/lander-2'),
(846502,'2014-10-20 17:17:07',345552,'/home'),
(846503,'2014-10-20 17:17:16',345548,'/products'),
(846504,'2014-10-20 17:17:38',345553,'/lander-5'),
(846505,'2014-10-20 17:18:51',345554,'/lander-2'),
(846506,'2014-10-20 17:19:05',345553,'/products'),
(846507,'2014-10-20 17:19:23',345555,'/lander-2'),
(846508,'2014-10-20 17:19:33',345548,'/the-birthday-sugar-panda'),
(846509,'2014-10-20 17:19:41',345551,'/products'),
(846510,'2014-10-20 17:20:10',345556,'/home'),
(846511,'2014-10-20 17:20:12',345549,'/products'),
(846512,'2014-10-20 17:20:22',345552,'/products'),
(846513,'2014-10-20 17:20:49',345550,'/the-original-mr-fuzzy'),
(846514,'2014-10-20 17:20:59',345553,'/the-birthday-sugar-panda'),
(846515,'2014-10-20 17:22:15',345548,'/cart'),
(846516,'2014-10-20 17:22:39',345557,'/lander-2'),
(846517,'2014-10-20 17:23:21',345551,'/the-forever-love-bear'),
(846518,'2014-10-20 17:23:46',345553,'/cart'),
(846519,'2014-10-20 17:24:32',345550,'/cart'),
(846520,'2014-10-20 17:24:42',345556,'/products'),
(846521,'2014-10-20 17:25:12',345558,'/home'),
(846522,'2014-10-20 17:26:51',345559,'/lander-2'),
(846523,'2014-10-20 17:27:35',345560,'/lander-2'),
(846524,'2014-10-20 17:27:37',345561,'/lander-5'),
(846525,'2014-10-20 17:27:43',345562,'/lander-2'),
(846526,'2014-10-20 17:27:51',345557,'/products'),
(846527,'2014-10-20 17:27:58',345550,'/shipping'),
(846528,'2014-10-20 17:28:50',345550,'/billing-2'),
(846529,'2014-10-20 17:29:41',345558,'/products'),
(846530,'2014-10-20 17:30:02',345563,'/lander-5'),
(846531,'2014-10-20 17:30:13',345550,'/thank-you-for-your-order'),
(846532,'2014-10-20 17:30:24',345564,'/lander-3'),
(846533,'2014-10-20 17:30:31',345557,'/the-original-mr-fuzzy'),
(846534,'2014-10-20 17:31:36',345560,'/products'),
(846535,'2014-10-20 17:31:42',345565,'/lander-5'),
(846536,'2014-10-20 17:31:54',345559,'/products'),
(846537,'2014-10-20 17:32:08',345566,'/lander-2'),
(846538,'2014-10-20 17:32:39',345563,'/products'),
(846539,'2014-10-20 17:32:41',345558,'/the-original-mr-fuzzy'),
(846540,'2014-10-20 17:32:53',345557,'/cart'),
(846541,'2014-10-20 17:33:32',345567,'/lander-2'),
(846542,'2014-10-20 17:33:34',345568,'/lander-2'),
(846543,'2014-10-20 17:35:05',345557,'/shipping'),
(846544,'2014-10-20 17:35:54',345564,'/products'),
(846545,'2014-10-20 17:36:43',345569,'/lander-2'),
(846546,'2014-10-20 17:37:35',345566,'/products'),
(846547,'2014-10-20 17:38:11',345564,'/the-original-mr-fuzzy'),
(846548,'2014-10-20 17:38:35',345570,'/lander-2'),
(846549,'2014-10-20 17:38:40',345571,'/lander-3'),
(846550,'2014-10-20 17:38:46',345572,'/lander-2'),
(846551,'2014-10-20 17:39:00',345570,'/products'),
(846552,'2014-10-20 17:39:14',345568,'/products'),
(846553,'2014-10-20 17:39:25',345573,'/lander-2'),
(846554,'2014-10-20 17:39:31',345574,'/lander-5'),
(846555,'2014-10-20 17:39:48',345566,'/the-original-mr-fuzzy'),
(846556,'2014-10-20 17:41:12',345564,'/cart'),
(846557,'2014-10-20 17:41:23',345575,'/lander-3'),
(846558,'2014-10-20 17:41:59',345576,'/lander-5'),
(846559,'2014-10-20 17:42:06',345574,'/products'),
(846560,'2014-10-20 17:42:25',345577,'/lander-5'),
(846561,'2014-10-20 17:42:29',345571,'/products'),
(846562,'2014-10-20 17:42:37',345578,'/lander-5'),
(846563,'2014-10-20 17:43:08',345570,'/the-original-mr-fuzzy'),
(846564,'2014-10-20 17:43:13',345568,'/the-birthday-sugar-panda'),
(846565,'2014-10-20 17:45:26',345574,'/the-original-mr-fuzzy'),
(846566,'2014-10-20 17:45:49',345575,'/products'),
(846567,'2014-10-20 17:45:56',345577,'/products'),
(846568,'2014-10-20 17:46:34',345571,'/the-birthday-sugar-panda'),
(846569,'2014-10-20 17:46:34',345579,'/home'),
(846570,'2014-10-20 17:46:35',345580,'/home'),
(846571,'2014-10-20 17:47:08',345581,'/home'),
(846572,'2014-10-20 17:47:10',345568,'/cart'),
(846573,'2014-10-20 17:47:18',345578,'/products'),
(846574,'2014-10-20 17:47:24',345582,'/lander-2'),
(846575,'2014-10-20 17:47:34',345568,'/shipping'),
(846576,'2014-10-20 17:47:49',345577,'/the-original-mr-fuzzy'),
(846577,'2014-10-20 17:48:17',345582,'/products'),
(846578,'2014-10-20 17:48:35',345583,'/lander-3'),
(846579,'2014-10-20 17:48:54',345584,'/lander-2'),
(846580,'2014-10-20 17:49:19',345585,'/lander-3'),
(846581,'2014-10-20 17:49:40',345568,'/billing-2'),
(846582,'2014-10-20 17:50:01',345575,'/the-original-mr-fuzzy'),
(846583,'2014-10-20 17:50:01',345581,'/products'),
(846584,'2014-10-20 17:50:19',345577,'/cart'),
(846585,'2014-10-20 17:50:59',345581,'/the-original-mr-fuzzy'),
(846586,'2014-10-20 17:51:52',345586,'/lander-2'),
(846587,'2014-10-20 17:52:33',345577,'/shipping'),
(846588,'2014-10-20 17:52:58',345575,'/cart'),
(846589,'2014-10-20 17:53:09',345587,'/lander-3'),
(846590,'2014-10-20 17:53:19',345588,'/lander-2'),
(846591,'2014-10-20 17:53:44',345588,'/products'),
(846592,'2014-10-20 17:54:18',345577,'/billing-2'),
(846593,'2014-10-20 17:54:35',345568,'/thank-you-for-your-order'),
(846594,'2014-10-20 17:55:53',345586,'/products'),
(846595,'2014-10-20 17:57:03',345589,'/home'),
(846596,'2014-10-20 17:57:03',345590,'/lander-3'),
(846597,'2014-10-20 17:57:07',345588,'/the-forever-love-bear'),
(846598,'2014-10-20 17:57:49',345591,'/lander-5'),
(846599,'2014-10-20 17:58:26',345590,'/products'),
(846600,'2014-10-20 17:59:56',345592,'/home'),
(846601,'2014-10-20 18:00:44',345593,'/lander-3'),
(846602,'2014-10-20 18:00:47',345594,'/home'),
(846603,'2014-10-20 18:01:09',345592,'/products'),
(846604,'2014-10-20 18:02:07',345592,'/the-original-mr-fuzzy'),
(846605,'2014-10-20 18:02:14',345589,'/products'),
(846606,'2014-10-20 18:02:44',345589,'/the-original-mr-fuzzy'),
(846607,'2014-10-20 18:02:50',345591,'/products'),
(846608,'2014-10-20 18:04:22',345594,'/products'),
(846609,'2014-10-20 18:05:35',345595,'/home'),
(846610,'2014-10-20 18:06:21',345596,'/lander-3'),
(846611,'2014-10-20 18:06:36',345597,'/lander-2'),
(846612,'2014-10-20 18:07:24',345594,'/the-original-mr-fuzzy'),
(846613,'2014-10-20 18:10:15',345598,'/home'),
(846614,'2014-10-20 18:10:39',345594,'/cart'),
(846615,'2014-10-20 18:10:53',345599,'/home'),
(846616,'2014-10-20 18:11:02',345595,'/products'),
(846617,'2014-10-20 18:11:10',345600,'/lander-2'),
(846618,'2014-10-20 18:11:39',345601,'/lander-2'),
(846619,'2014-10-20 18:12:05',345596,'/products'),
(846620,'2014-10-20 18:12:06',345600,'/products'),
(846621,'2014-10-20 18:12:41',345601,'/products'),
(846622,'2014-10-20 18:13:07',345594,'/shipping'),
(846623,'2014-10-20 18:13:19',345602,'/lander-5'),
(846624,'2014-10-20 18:14:15',345595,'/the-original-mr-fuzzy'),
(846625,'2014-10-20 18:14:16',345601,'/the-original-mr-fuzzy'),
(846626,'2014-10-20 18:14:24',345600,'/the-birthday-sugar-panda'),
(846627,'2014-10-20 18:15:12',345594,'/billing-2'),
(846628,'2014-10-20 18:15:17',345595,'/cart'),
(846629,'2014-10-20 18:16:59',345595,'/shipping'),
(846630,'2014-10-20 18:17:41',345603,'/lander-2'),
(846631,'2014-10-20 18:18:09',345602,'/products'),
(846632,'2014-10-20 18:18:57',345595,'/billing-2'),
(846633,'2014-10-20 18:18:57',345602,'/the-forever-love-bear'),
(846634,'2014-10-20 18:20:16',345604,'/lander-5'),
(846635,'2014-10-20 18:20:58',345604,'/products'),
(846636,'2014-10-20 18:22:39',345605,'/lander-5'),
(846637,'2014-10-20 18:23:09',345595,'/thank-you-for-your-order'),
(846638,'2014-10-20 18:24:24',345604,'/the-original-mr-fuzzy'),
(846639,'2014-10-20 18:24:29',345606,'/lander-2'),
(846640,'2014-10-20 18:25:00',345607,'/lander-3'),
(846641,'2014-10-20 18:25:06',345606,'/products'),
(846642,'2014-10-20 18:25:24',345608,'/lander-2'),
(846643,'2014-10-20 18:25:39',345605,'/products'),
(846644,'2014-10-20 18:26:03',345609,'/home'),
(846645,'2014-10-20 18:26:21',345606,'/the-birthday-sugar-panda'),
(846646,'2014-10-20 18:26:41',345604,'/cart'),
(846647,'2014-10-20 18:26:57',345606,'/cart'),
(846648,'2014-10-20 18:27:13',345610,'/home'),
(846649,'2014-10-20 18:27:21',345611,'/lander-3'),
(846650,'2014-10-20 18:27:26',345604,'/shipping'),
(846651,'2014-10-20 18:28:51',345606,'/shipping'),
(846652,'2014-10-20 18:29:14',345612,'/lander-2'),
(846653,'2014-10-20 18:30:01',345609,'/products'),
(846654,'2014-10-20 18:30:39',345604,'/billing-2'),
(846655,'2014-10-20 18:31:13',345613,'/lander-3'),
(846656,'2014-10-20 18:31:59',345614,'/lander-5'),
(846657,'2014-10-20 18:32:06',345611,'/products'),
(846658,'2014-10-20 18:33:00',345610,'/products'),
(846659,'2014-10-20 18:33:01',345615,'/lander-3'),
(846660,'2014-10-20 18:33:04',345616,'/lander-5'),
(846661,'2014-10-20 18:33:15',345614,'/products'),
(846662,'2014-10-20 18:33:52',345610,'/the-original-mr-fuzzy'),
(846663,'2014-10-20 18:34:31',345609,'/the-original-mr-fuzzy'),
(846664,'2014-10-20 18:35:29',345617,'/home'),
(846665,'2014-10-20 18:35:56',345610,'/cart'),
(846666,'2014-10-20 18:35:56',345611,'/the-forever-love-bear'),
(846667,'2014-10-20 18:36:21',345604,'/thank-you-for-your-order'),
(846668,'2014-10-20 18:36:28',345618,'/home'),
(846669,'2014-10-20 18:36:42',345616,'/products'),
(846670,'2014-10-20 18:37:17',345619,'/home'),
(846671,'2014-10-20 18:37:22',345620,'/lander-2'),
(846672,'2014-10-20 18:37:26',345621,'/lander-2'),
(846673,'2014-10-20 18:37:34',345609,'/cart'),
(846674,'2014-10-20 18:39:33',345610,'/shipping'),
(846675,'2014-10-20 18:39:48',345616,'/the-birthday-sugar-panda'),
(846676,'2014-10-20 18:40:24',345622,'/home'),
(846677,'2014-10-20 18:40:41',345610,'/billing-2'),
(846678,'2014-10-20 18:40:45',345620,'/products'),
(846679,'2014-10-20 18:40:56',345609,'/shipping'),
(846680,'2014-10-20 18:41:09',345623,'/lander-5'),
(846681,'2014-10-20 18:41:25',345622,'/products'),
(846682,'2014-10-20 18:41:38',345623,'/products'),
(846683,'2014-10-20 18:44:19',345623,'/the-original-mr-fuzzy'),
(846684,'2014-10-20 18:44:24',345624,'/lander-5'),
(846685,'2014-10-20 18:44:27',345620,'/the-original-mr-fuzzy'),
(846686,'2014-10-20 18:45:32',345625,'/lander-5'),
(846687,'2014-10-20 18:45:43',345624,'/products'),
(846688,'2014-10-20 18:45:54',345626,'/lander-3'),
(846689,'2014-10-20 18:46:00',345622,'/the-original-mr-fuzzy'),
(846690,'2014-10-20 18:47:59',345626,'/products'),
(846691,'2014-10-20 18:48:24',345627,'/lander-2'),
(846692,'2014-10-20 18:49:33',345624,'/the-original-mr-fuzzy'),
(846693,'2014-10-20 18:50:02',345626,'/the-birthday-sugar-panda'),
(846694,'2014-10-20 18:50:08',345625,'/products'),
(846695,'2014-10-20 18:50:20',345624,'/cart'),
(846696,'2014-10-20 18:50:41',345628,'/lander-2'),
(846697,'2014-10-20 18:50:50',345624,'/shipping'),
(846698,'2014-10-20 18:52:18',345624,'/billing-2'),
(846699,'2014-10-20 18:52:47',345628,'/products'),
(846700,'2014-10-20 18:53:12',345629,'/home'),
(846701,'2014-10-20 18:53:37',345630,'/lander-5'),
(846702,'2014-10-20 18:54:03',345631,'/home'),
(846703,'2014-10-20 18:55:04',345630,'/products'),
(846704,'2014-10-20 18:55:43',345628,'/the-original-mr-fuzzy'),
(846705,'2014-10-20 18:56:30',345630,'/the-original-mr-fuzzy'),
(846706,'2014-10-20 18:56:39',345628,'/cart'),
(846707,'2014-10-20 18:56:45',345632,'/lander-3'),
(846708,'2014-10-20 18:57:09',345629,'/products'),
(846709,'2014-10-20 18:57:11',345624,'/thank-you-for-your-order'),
(846710,'2014-10-20 18:57:21',345631,'/products'),
(846711,'2014-10-20 18:58:42',345628,'/shipping'),
(846712,'2014-10-20 18:59:14',345630,'/cart'),
(846713,'2014-10-20 19:00:33',345632,'/products'),
(846714,'2014-10-20 19:01:01',345629,'/the-original-mr-fuzzy'),
(846715,'2014-10-20 19:02:11',345633,'/lander-2'),
(846716,'2014-10-20 19:02:26',345634,'/home'),
(846717,'2014-10-20 19:02:56',345629,'/cart'),
(846718,'2014-10-20 19:03:38',345635,'/lander-5'),
(846719,'2014-10-20 19:04:25',345636,'/home'),
(846720,'2014-10-20 19:04:42',345632,'/the-original-mr-fuzzy'),
(846721,'2014-10-20 19:05:10',345637,'/lander-2'),
(846722,'2014-10-20 19:05:26',345638,'/lander-3'),
(846723,'2014-10-20 19:05:36',345633,'/products'),
(846724,'2014-10-20 19:06:15',345639,'/lander-2'),
(846725,'2014-10-20 19:06:44',345640,'/lander-3'),
(846726,'2014-10-20 19:06:45',345641,'/lander-2'),
(846727,'2014-10-20 19:08:06',345642,'/lander-5'),
(846728,'2014-10-20 19:08:54',345641,'/products'),
(846729,'2014-10-20 19:10:55',345641,'/the-original-mr-fuzzy'),
(846730,'2014-10-20 19:11:07',345640,'/products'),
(846731,'2014-10-20 19:13:02',345642,'/products'),
(846732,'2014-10-20 19:14:02',345642,'/the-original-mr-fuzzy'),
(846733,'2014-10-20 19:14:04',345640,'/the-original-mr-fuzzy'),
(846734,'2014-10-20 19:14:08',345643,'/lander-3'),
(846735,'2014-10-20 19:14:15',345641,'/cart'),
(846736,'2014-10-20 19:14:42',345643,'/products'),
(846737,'2014-10-20 19:15:12',345644,'/home'),
(846738,'2014-10-20 19:15:29',345641,'/shipping'),
(846739,'2014-10-20 19:16:12',345641,'/billing-2'),
(846740,'2014-10-20 19:17:54',345645,'/lander-3'),
(846741,'2014-10-20 19:17:55',345640,'/cart'),
(846742,'2014-10-20 19:19:19',345646,'/lander-2'),
(846743,'2014-10-20 19:21:17',345647,'/lander-2'),
(846744,'2014-10-20 19:21:38',345648,'/lander-5'),
(846745,'2014-10-20 19:22:11',345649,'/lander-5'),
(846746,'2014-10-20 19:23:26',345650,'/home'),
(846747,'2014-10-20 19:24:34',345651,'/lander-5'),
(846748,'2014-10-20 19:27:04',345651,'/products'),
(846749,'2014-10-20 19:28:26',345652,'/lander-3'),
(846750,'2014-10-20 19:28:43',345653,'/lander-2'),
(846751,'2014-10-20 19:29:11',345650,'/products'),
(846752,'2014-10-20 19:29:47',345654,'/lander-2'),
(846753,'2014-10-20 19:30:26',345651,'/the-birthday-sugar-panda'),
(846754,'2014-10-20 19:30:44',345655,'/home'),
(846755,'2014-10-20 19:31:32',345656,'/lander-2'),
(846756,'2014-10-20 19:32:16',345650,'/the-forever-love-bear'),
(846757,'2014-10-20 19:32:24',345651,'/cart'),
(846758,'2014-10-20 19:32:33',345657,'/lander-3'),
(846759,'2014-10-20 19:32:34',345658,'/lander-3'),
(846760,'2014-10-20 19:32:51',345659,'/lander-2'),
(846761,'2014-10-20 19:33:06',345653,'/products'),
(846762,'2014-10-20 19:33:17',345650,'/cart'),
(846763,'2014-10-20 19:33:48',345660,'/lander-2'),
(846764,'2014-10-20 19:33:57',345651,'/shipping'),
(846765,'2014-10-20 19:34:34',345651,'/billing-2'),
(846766,'2014-10-20 19:35:16',345655,'/products'),
(846767,'2014-10-20 19:35:52',345660,'/products'),
(846768,'2014-10-20 19:35:53',345661,'/lander-5'),
(846769,'2014-10-20 19:36:02',345653,'/the-forever-love-bear'),
(846770,'2014-10-20 19:36:33',345650,'/shipping'),
(846771,'2014-10-20 19:37:15',345662,'/lander-5'),
(846772,'2014-10-20 19:37:37',345663,'/home'),
(846773,'2014-10-20 19:38:02',345657,'/products'),
(846774,'2014-10-20 19:38:20',345650,'/billing-2'),
(846775,'2014-10-20 19:38:44',345653,'/cart'),
(846776,'2014-10-20 19:38:52',345664,'/lander-5'),
(846777,'2014-10-20 19:39:36',345655,'/the-original-mr-fuzzy'),
(846778,'2014-10-20 19:39:38',345660,'/the-original-mr-fuzzy'),
(846779,'2014-10-20 19:39:44',345665,'/lander-5'),
(846780,'2014-10-20 19:40:43',345664,'/products'),
(846781,'2014-10-20 19:41:28',345660,'/cart'),
(846782,'2014-10-20 19:41:44',345666,'/lander-5'),
(846783,'2014-10-20 19:41:52',345664,'/the-forever-love-bear'),
(846784,'2014-10-20 19:42:06',345667,'/home'),
(846785,'2014-10-20 19:42:41',345660,'/shipping'),
(846786,'2014-10-20 19:43:08',345655,'/cart'),
(846787,'2014-10-20 19:44:24',345668,'/home'),
(846788,'2014-10-20 19:45:03',345669,'/lander-2'),
(846789,'2014-10-20 19:45:17',345670,'/lander-2'),
(846790,'2014-10-20 19:45:53',345660,'/billing-2'),
(846791,'2014-10-20 19:45:58',345670,'/products'),
(846792,'2014-10-20 19:46:03',345671,'/home'),
(846793,'2014-10-20 19:46:43',345671,'/products'),
(846794,'2014-10-20 19:47:25',345672,'/home'),
(846795,'2014-10-20 19:47:29',345660,'/thank-you-for-your-order'),
(846796,'2014-10-20 19:47:29',345669,'/products'),
(846797,'2014-10-20 19:48:02',345673,'/lander-5'),
(846798,'2014-10-20 19:48:47',345670,'/the-original-mr-fuzzy'),
(846799,'2014-10-20 19:49:32',345673,'/products'),
(846800,'2014-10-20 19:49:53',345673,'/the-original-mr-fuzzy'),
(846801,'2014-10-20 19:50:33',345669,'/the-original-mr-fuzzy'),
(846802,'2014-10-20 19:50:37',345670,'/cart'),
(846803,'2014-10-20 19:50:40',345672,'/products'),
(846804,'2014-10-20 19:51:17',345674,'/lander-5'),
(846805,'2014-10-20 19:51:20',345671,'/the-original-mr-fuzzy'),
(846806,'2014-10-20 19:51:44',345670,'/shipping'),
(846807,'2014-10-20 19:51:47',345672,'/the-original-mr-fuzzy'),
(846808,'2014-10-20 19:52:15',345675,'/lander-2'),
(846809,'2014-10-20 19:54:35',345674,'/products'),
(846810,'2014-10-20 19:54:36',345671,'/cart'),
(846811,'2014-10-20 19:55:49',345675,'/products'),
(846812,'2014-10-20 19:56:10',345671,'/shipping'),
(846813,'2014-10-20 19:56:35',345676,'/home'),
(846814,'2014-10-20 19:56:47',345677,'/lander-3'),
(846815,'2014-10-20 19:57:08',345674,'/the-original-mr-fuzzy'),
(846816,'2014-10-20 19:57:26',345678,'/home'),
(846817,'2014-10-20 19:58:07',345677,'/products'),
(846818,'2014-10-20 19:58:08',345679,'/lander-2'),
(846819,'2014-10-20 19:58:19',345671,'/billing-2'),
(846820,'2014-10-20 19:58:27',345675,'/the-original-mr-fuzzy'),
(846821,'2014-10-20 19:58:31',345677,'/the-original-mr-fuzzy'),
(846822,'2014-10-20 19:59:41',345676,'/products'),
(846823,'2014-10-20 20:00:12',345675,'/cart'),
(846824,'2014-10-20 20:00:14',345679,'/products'),
(846825,'2014-10-20 20:00:16',345674,'/cart'),
(846826,'2014-10-20 20:00:31',345676,'/the-original-mr-fuzzy'),
(846827,'2014-10-20 20:00:46',345678,'/products'),
(846828,'2014-10-20 20:01:30',345671,'/thank-you-for-your-order'),
(846829,'2014-10-20 20:04:03',345679,'/the-forever-love-bear'),
(846830,'2014-10-20 20:04:28',345678,'/the-original-mr-fuzzy'),
(846831,'2014-10-20 20:08:26',345680,'/lander-3'),
(846832,'2014-10-20 20:10:06',345681,'/lander-2'),
(846833,'2014-10-20 20:10:29',345682,'/lander-5'),
(846834,'2014-10-20 20:12:31',345681,'/products'),
(846835,'2014-10-20 20:13:06',345683,'/lander-2'),
(846836,'2014-10-20 20:15:50',345681,'/the-original-mr-fuzzy'),
(846837,'2014-10-20 20:16:29',345684,'/lander-2'),
(846838,'2014-10-20 20:16:57',345685,'/lander-2'),
(846839,'2014-10-20 20:19:17',345684,'/products'),
(846840,'2014-10-20 20:19:31',345686,'/lander-3'),
(846841,'2014-10-20 20:19:43',345684,'/the-original-mr-fuzzy'),
(846842,'2014-10-20 20:20:01',345685,'/products'),
(846843,'2014-10-20 20:20:52',345685,'/the-original-mr-fuzzy'),
(846844,'2014-10-20 20:22:18',345684,'/cart'),
(846845,'2014-10-20 20:22:23',345687,'/lander-2'),
(846846,'2014-10-20 20:23:04',345688,'/lander-2'),
(846847,'2014-10-20 20:25:43',345689,'/lander-3'),
(846848,'2014-10-20 20:28:14',345689,'/products'),
(846849,'2014-10-20 20:30:53',345689,'/the-forever-love-bear'),
(846850,'2014-10-20 20:34:29',345689,'/cart'),
(846851,'2014-10-20 20:34:56',345690,'/lander-2'),
(846852,'2014-10-20 20:35:03',345689,'/shipping'),
(846853,'2014-10-20 20:35:29',345690,'/products'),
(846854,'2014-10-20 20:37:08',345690,'/the-original-mr-fuzzy'),
(846855,'2014-10-20 20:39:40',345690,'/cart'),
(846856,'2014-10-20 20:41:00',345691,'/lander-2'),
(846857,'2014-10-20 20:41:01',345690,'/shipping'),
(846858,'2014-10-20 20:41:49',345690,'/billing-2'),
(846859,'2014-10-20 20:42:56',345692,'/home'),
(846860,'2014-10-20 20:45:38',345693,'/lander-3'),
(846861,'2014-10-20 20:45:55',345694,'/home'),
(846862,'2014-10-20 20:46:27',345691,'/products'),
(846863,'2014-10-20 20:47:12',345695,'/lander-3'),
(846864,'2014-10-20 20:47:13',345696,'/lander-3'),
(846865,'2014-10-20 20:47:35',345694,'/products'),
(846866,'2014-10-20 20:48:11',345697,'/lander-3'),
(846867,'2014-10-20 20:48:21',345692,'/products'),
(846868,'2014-10-20 20:49:12',345698,'/lander-3'),
(846869,'2014-10-20 20:50:56',345691,'/the-original-mr-fuzzy'),
(846870,'2014-10-20 20:51:37',345699,'/lander-2'),
(846871,'2014-10-20 20:51:50',345695,'/products'),
(846872,'2014-10-20 20:52:17',345700,'/lander-5'),
(846873,'2014-10-20 20:52:22',345691,'/cart'),
(846874,'2014-10-20 20:53:30',345697,'/products'),
(846875,'2014-10-20 20:53:34',345691,'/shipping'),
(846876,'2014-10-20 20:53:56',345700,'/products'),
(846877,'2014-10-20 20:54:03',345698,'/products'),
(846878,'2014-10-20 20:54:50',345700,'/the-original-mr-fuzzy'),
(846879,'2014-10-20 20:55:47',345698,'/the-original-mr-fuzzy'),
(846880,'2014-10-20 20:55:48',345695,'/the-forever-love-bear'),
(846881,'2014-10-20 20:56:39',345691,'/billing-2'),
(846882,'2014-10-20 20:59:29',345701,'/lander-5'),
(846883,'2014-10-20 21:04:13',345702,'/lander-5'),
(846884,'2014-10-20 21:05:24',345703,'/lander-2'),
(846885,'2014-10-20 21:08:42',345703,'/products'),
(846886,'2014-10-20 21:09:13',345704,'/home'),
(846887,'2014-10-20 21:09:29',345705,'/lander-3'),
(846888,'2014-10-20 21:12:08',345703,'/the-original-mr-fuzzy'),
(846889,'2014-10-20 21:12:33',345705,'/products'),
(846890,'2014-10-20 21:12:35',345706,'/home'),
(846891,'2014-10-20 21:13:10',345706,'/products'),
(846892,'2014-10-20 21:14:04',345707,'/lander-2'),
(846893,'2014-10-20 21:14:12',345706,'/the-forever-love-bear'),
(846894,'2014-10-20 21:14:55',345708,'/home'),
(846895,'2014-10-20 21:15:22',345709,'/lander-2'),
(846896,'2014-10-20 21:16:35',345710,'/lander-3'),
(846897,'2014-10-20 21:16:59',345706,'/cart'),
(846898,'2014-10-20 21:17:14',345710,'/products'),
(846899,'2014-10-20 21:17:36',345710,'/the-birthday-sugar-panda'),
(846900,'2014-10-20 21:18:34',345710,'/cart'),
(846901,'2014-10-20 21:18:38',345711,'/lander-2'),
(846902,'2014-10-20 21:18:44',345712,'/lander-5'),
(846903,'2014-10-20 21:19:46',345713,'/lander-2'),
(846904,'2014-10-20 21:19:52',345709,'/products'),
(846905,'2014-10-20 21:22:43',345712,'/products'),
(846906,'2014-10-20 21:22:59',345712,'/the-original-mr-fuzzy'),
(846907,'2014-10-20 21:23:15',345709,'/the-forever-love-bear'),
(846908,'2014-10-20 21:24:50',345714,'/home'),
(846909,'2014-10-20 21:25:12',345709,'/cart'),
(846910,'2014-10-20 21:26:05',345715,'/home'),
(846911,'2014-10-20 21:28:49',345716,'/home'),
(846912,'2014-10-20 21:29:14',345717,'/lander-5'),
(846913,'2014-10-20 21:29:23',345718,'/home'),
(846914,'2014-10-20 21:30:11',345719,'/home'),
(846915,'2014-10-20 21:31:25',345715,'/products'),
(846916,'2014-10-20 21:31:37',345720,'/lander-2'),
(846917,'2014-10-20 21:32:04',345717,'/products'),
(846918,'2014-10-20 21:34:00',345720,'/products'),
(846919,'2014-10-20 21:34:54',345718,'/products'),
(846920,'2014-10-20 21:35:27',345717,'/the-original-mr-fuzzy'),
(846921,'2014-10-20 21:35:50',345715,'/the-forever-love-bear'),
(846922,'2014-10-20 21:36:02',345720,'/the-original-mr-fuzzy'),
(846923,'2014-10-20 21:36:32',345720,'/cart'),
(846924,'2014-10-20 21:37:17',345721,'/home'),
(846925,'2014-10-20 21:38:04',345715,'/cart'),
(846926,'2014-10-20 21:38:16',345718,'/the-original-mr-fuzzy'),
(846927,'2014-10-20 21:38:20',345722,'/home'),
(846928,'2014-10-20 21:38:40',345723,'/home'),
(846929,'2014-10-20 21:39:38',345715,'/shipping'),
(846930,'2014-10-20 21:41:30',345724,'/lander-2'),
(846931,'2014-10-20 21:43:16',345723,'/products'),
(846932,'2014-10-20 21:47:00',345724,'/products'),
(846933,'2014-10-20 21:48:26',345725,'/home'),
(846934,'2014-10-20 21:49:13',345726,'/lander-5'),
(846935,'2014-10-20 21:49:19',345727,'/home'),
(846936,'2014-10-20 21:50:55',345728,'/lander-3'),
(846937,'2014-10-20 21:51:16',345724,'/the-original-mr-fuzzy'),
(846938,'2014-10-20 21:52:02',345727,'/products'),
(846939,'2014-10-20 21:52:10',345729,'/home'),
(846940,'2014-10-20 21:53:25',345725,'/products'),
(846941,'2014-10-20 21:54:43',345728,'/products'),
(846942,'2014-10-20 21:55:08',345725,'/the-original-mr-fuzzy'),
(846943,'2014-10-20 21:55:25',345729,'/products'),
(846944,'2014-10-20 21:56:13',345730,'/home'),
(846945,'2014-10-20 21:56:26',345727,'/the-original-mr-fuzzy'),
(846946,'2014-10-20 21:57:24',345731,'/lander-5'),
(846947,'2014-10-20 21:57:51',345725,'/cart'),
(846948,'2014-10-20 21:58:01',345728,'/the-original-mr-fuzzy'),
(846949,'2014-10-20 21:58:28',345729,'/the-original-mr-fuzzy'),
(846950,'2014-10-20 21:58:47',345732,'/home'),
(846951,'2014-10-20 21:59:06',345733,'/lander-5'),
(846952,'2014-10-20 21:59:12',345729,'/cart'),
(846953,'2014-10-20 21:59:30',345734,'/lander-2'),
(846954,'2014-10-20 21:59:32',345729,'/shipping'),
(846955,'2014-10-20 21:59:51',345734,'/products'),
(846956,'2014-10-20 22:00:23',345730,'/products'),
(846957,'2014-10-20 22:00:30',345729,'/billing-2'),
(846958,'2014-10-20 22:00:43',345735,'/lander-5'),
(846959,'2014-10-20 22:01:50',345731,'/products'),
(846960,'2014-10-20 22:02:31',345731,'/the-forever-love-bear'),
(846961,'2014-10-20 22:02:43',345734,'/the-birthday-sugar-panda'),
(846962,'2014-10-20 22:04:12',345736,'/lander-3'),
(846963,'2014-10-20 22:05:01',345735,'/products'),
(846964,'2014-10-20 22:05:55',345729,'/thank-you-for-your-order'),
(846965,'2014-10-20 22:07:23',345737,'/home'),
(846966,'2014-10-20 22:07:43',345738,'/lander-3'),
(846967,'2014-10-20 22:07:46',345737,'/products'),
(846968,'2014-10-20 22:08:12',345735,'/the-original-mr-fuzzy'),
(846969,'2014-10-20 22:09:22',345739,'/home'),
(846970,'2014-10-20 22:09:42',345736,'/products'),
(846971,'2014-10-20 22:10:40',345740,'/lander-2'),
(846972,'2014-10-20 22:11:19',345737,'/the-original-mr-fuzzy'),
(846973,'2014-10-20 22:12:22',345736,'/the-original-mr-fuzzy'),
(846974,'2014-10-20 22:12:33',345738,'/products'),
(846975,'2014-10-20 22:13:11',345738,'/the-original-mr-fuzzy'),
(846976,'2014-10-20 22:13:41',345737,'/cart'),
(846977,'2014-10-20 22:14:33',345739,'/products'),
(846978,'2014-10-20 22:15:08',345738,'/cart'),
(846979,'2014-10-20 22:17:18',345741,'/lander-5'),
(846980,'2014-10-20 22:17:30',345737,'/shipping'),
(846981,'2014-10-20 22:17:38',345742,'/lander-2'),
(846982,'2014-10-20 22:18:33',345738,'/shipping'),
(846983,'2014-10-20 22:18:36',345743,'/lander-5'),
(846984,'2014-10-20 22:18:38',345737,'/billing-2'),
(846985,'2014-10-20 22:19:54',345737,'/thank-you-for-your-order'),
(846986,'2014-10-20 22:20:35',345741,'/products'),
(846987,'2014-10-20 22:21:43',345741,'/the-birthday-sugar-panda'),
(846988,'2014-10-20 22:21:49',345744,'/lander-3'),
(846989,'2014-10-20 22:23:14',345742,'/products'),
(846990,'2014-10-20 22:23:55',345741,'/cart'),
(846991,'2014-10-20 22:24:50',345745,'/home'),
(846992,'2014-10-20 22:25:00',345746,'/home'),
(846993,'2014-10-20 22:25:39',345741,'/shipping'),
(846994,'2014-10-20 22:26:42',345744,'/products'),
(846995,'2014-10-20 22:28:04',345741,'/billing-2'),
(846996,'2014-10-20 22:30:12',345744,'/the-forever-love-bear'),
(846997,'2014-10-20 22:32:30',345747,'/home'),
(846998,'2014-10-20 22:33:13',345748,'/lander-3'),
(846999,'2014-10-20 22:34:09',345748,'/products'),
(847000,'2014-10-20 22:35:20',345749,'/lander-5'),
(847001,'2014-10-20 22:35:46',345750,'/lander-3'),
(847002,'2014-10-20 22:36:36',345750,'/products'),
(847003,'2014-10-20 22:36:44',345749,'/products'),
(847004,'2014-10-20 22:37:15',345751,'/home'),
(847005,'2014-10-20 22:37:20',345749,'/the-original-mr-fuzzy'),
(847006,'2014-10-20 22:38:24',345749,'/cart'),
(847007,'2014-10-20 22:40:01',345749,'/shipping'),
(847008,'2014-10-20 22:40:42',345752,'/lander-2'),
(847009,'2014-10-20 22:40:50',345753,'/lander-5'),
(847010,'2014-10-20 22:42:21',345752,'/products'),
(847011,'2014-10-20 22:42:32',345749,'/billing-2'),
(847012,'2014-10-20 22:42:36',345751,'/products'),
(847013,'2014-10-20 22:43:41',345751,'/the-birthday-sugar-panda'),
(847014,'2014-10-20 22:44:16',345754,'/lander-5'),
(847015,'2014-10-20 22:45:44',345752,'/the-original-mr-fuzzy'),
(847016,'2014-10-20 22:45:48',345755,'/home'),
(847017,'2014-10-20 22:47:09',345756,'/lander-2'),
(847018,'2014-10-20 22:47:43',345752,'/cart'),
(847019,'2014-10-20 22:47:45',345749,'/thank-you-for-your-order'),
(847020,'2014-10-20 22:49:56',345755,'/products'),
(847021,'2014-10-20 22:51:58',345756,'/products'),
(847022,'2014-10-20 22:54:29',345755,'/the-original-mr-fuzzy'),
(847023,'2014-10-20 22:55:31',345756,'/the-original-mr-fuzzy'),
(847024,'2014-10-20 22:56:23',345757,'/lander-2'),
(847025,'2014-10-20 22:57:07',345755,'/cart'),
(847026,'2014-10-20 22:58:39',345756,'/cart'),
(847027,'2014-10-20 22:59:40',345758,'/lander-5'),
(847028,'2014-10-20 22:59:43',345755,'/shipping'),
(847029,'2014-10-20 22:59:55',345759,'/lander-2'),
(847030,'2014-10-20 23:00:13',345758,'/products'),
(847031,'2014-10-20 23:00:42',345759,'/products'),
(847032,'2014-10-20 23:01:37',345757,'/products'),
(847033,'2014-10-20 23:01:50',345755,'/billing-2'),
(847034,'2014-10-20 23:02:41',345755,'/thank-you-for-your-order'),
(847035,'2014-10-20 23:04:11',345758,'/the-original-mr-fuzzy'),
(847036,'2014-10-20 23:04:17',345759,'/the-birthday-sugar-panda'),
(847037,'2014-10-20 23:05:02',345760,'/home'),
(847038,'2014-10-20 23:05:29',345757,'/the-birthday-sugar-panda'),
(847039,'2014-10-20 23:06:06',345761,'/lander-3'),
(847040,'2014-10-20 23:06:13',345760,'/products'),
(847041,'2014-10-20 23:06:14',345762,'/lander-3'),
(847042,'2014-10-20 23:06:41',345763,'/home'),
(847043,'2014-10-20 23:07:20',345761,'/products'),
(847044,'2014-10-20 23:07:33',345760,'/the-forever-love-bear'),
(847045,'2014-10-20 23:09:14',345757,'/cart'),
(847046,'2014-10-20 23:10:17',345763,'/products'),
(847047,'2014-10-20 23:10:49',345763,'/the-original-mr-fuzzy'),
(847048,'2014-10-20 23:11:49',345761,'/the-original-mr-fuzzy'),
(847049,'2014-10-20 23:13:26',345761,'/cart'),
(847050,'2014-10-20 23:13:31',345764,'/home'),
(847051,'2014-10-20 23:14:05',345761,'/shipping'),
(847052,'2014-10-20 23:14:07',345765,'/lander-3'),
(847053,'2014-10-20 23:14:16',345766,'/home'),
(847054,'2014-10-20 23:14:30',345763,'/cart'),
(847055,'2014-10-20 23:16:44',345761,'/billing-2'),
(847056,'2014-10-20 23:16:47',345763,'/shipping'),
(847057,'2014-10-20 23:17:03',345767,'/lander-3'),
(847058,'2014-10-20 23:17:32',345763,'/billing-2'),
(847059,'2014-10-20 23:18:06',345768,'/lander-2'),
(847060,'2014-10-20 23:18:38',345766,'/products'),
(847061,'2014-10-20 23:20:49',345769,'/home'),
(847062,'2014-10-20 23:20:51',345766,'/the-original-mr-fuzzy'),
(847063,'2014-10-20 23:21:36',345770,'/lander-5'),
(847064,'2014-10-20 23:22:20',345768,'/products'),
(847065,'2014-10-20 23:22:42',345768,'/the-birthday-sugar-panda'),
(847066,'2014-10-20 23:23:31',345771,'/lander-3'),
(847067,'2014-10-20 23:24:13',345770,'/products'),
(847068,'2014-10-20 23:26:34',345769,'/products'),
(847069,'2014-10-20 23:27:19',345772,'/home'),
(847070,'2014-10-20 23:27:59',345770,'/the-original-mr-fuzzy'),
(847071,'2014-10-20 23:29:09',345773,'/lander-5'),
(847072,'2014-10-20 23:29:48',345774,'/lander-3'),
(847073,'2014-10-20 23:29:58',345775,'/home'),
(847074,'2014-10-20 23:30:13',345770,'/cart'),
(847075,'2014-10-20 23:31:55',345775,'/products'),
(847076,'2014-10-20 23:32:09',345770,'/shipping'),
(847077,'2014-10-20 23:33:29',345770,'/billing-2'),
(847078,'2014-10-20 23:35:42',345776,'/lander-5'),
(847079,'2014-10-20 23:36:56',345777,'/lander-2'),
(847080,'2014-10-20 23:39:43',345777,'/products'),
(847081,'2014-10-20 23:40:20',345778,'/lander-3'),
(847082,'2014-10-20 23:42:42',345779,'/lander-5'),
(847083,'2014-10-20 23:43:53',345780,'/lander-3'),
(847084,'2014-10-20 23:43:59',345777,'/the-original-mr-fuzzy'),
(847085,'2014-10-20 23:45:05',345781,'/lander-3'),
(847086,'2014-10-20 23:45:46',345781,'/products'),
(847087,'2014-10-20 23:46:09',345781,'/the-original-mr-fuzzy'),
(847088,'2014-10-20 23:47:06',345782,'/lander-3'),
(847089,'2014-10-20 23:48:25',345779,'/products'),
(847090,'2014-10-20 23:48:48',345783,'/lander-5'),
(847091,'2014-10-20 23:49:17',345784,'/lander-2'),
(847092,'2014-10-20 23:49:20',345779,'/the-birthday-sugar-panda'),
(847093,'2014-10-20 23:49:36',345782,'/products'),
(847094,'2014-10-20 23:49:37',345784,'/products'),
(847095,'2014-10-20 23:50:58',345785,'/lander-3'),
(847096,'2014-10-20 23:52:12',345786,'/lander-3'),
(847097,'2014-10-20 23:52:44',345786,'/products'),
(847098,'2014-10-20 23:52:57',345784,'/the-original-mr-fuzzy'),
(847099,'2014-10-20 23:53:39',345785,'/products'),
(847100,'2014-10-20 23:54:28',345783,'/products'),
(847101,'2014-10-20 23:54:45',345786,'/the-original-mr-fuzzy'),
(847102,'2014-10-20 23:56:11',345787,'/lander-2'),
(847103,'2014-10-20 23:57:14',345787,'/products'),
(847104,'2014-10-20 23:58:05',345786,'/cart'),
(847105,'2014-10-21 00:00:37',345786,'/shipping'),
(847106,'2014-10-21 00:01:28',345787,'/the-original-mr-fuzzy'),
(847107,'2014-10-21 00:01:45',345786,'/billing-2'),
(847108,'2014-10-21 00:02:31',345788,'/home'),
(847109,'2014-10-21 00:05:22',345788,'/products'),
(847110,'2014-10-21 00:06:58',345788,'/the-original-mr-fuzzy'),
(847111,'2014-10-21 00:11:13',345789,'/home'),
(847112,'2014-10-21 00:15:08',345789,'/products'),
(847113,'2014-10-21 00:19:02',345789,'/the-forever-love-bear'),
(847114,'2014-10-21 00:27:27',345790,'/lander-3'),
(847115,'2014-10-21 00:32:52',345790,'/products'),
(847116,'2014-10-21 00:32:57',345791,'/home'),
(847117,'2014-10-21 00:33:19',345792,'/lander-5'),
(847118,'2014-10-21 00:34:02',345790,'/the-forever-love-bear'),
(847119,'2014-10-21 00:36:16',345790,'/cart'),
(847120,'2014-10-21 00:37:38',345791,'/products'),
(847121,'2014-10-21 00:38:37',345792,'/products'),
(847122,'2014-10-21 00:39:49',345792,'/the-original-mr-fuzzy'),
(847123,'2014-10-21 00:40:23',345791,'/the-original-mr-fuzzy'),
(847124,'2014-10-21 00:40:37',345792,'/cart'),
(847125,'2014-10-21 00:41:07',345793,'/home'),
(847126,'2014-10-21 00:41:19',345794,'/home'),
(847127,'2014-10-21 00:43:31',345792,'/shipping'),
(847128,'2014-10-21 00:44:53',345792,'/billing-2'),
(847129,'2014-10-21 00:45:08',345794,'/products'),
(847130,'2014-10-21 00:45:10',345795,'/lander-2'),
(847131,'2014-10-21 00:45:18',345796,'/lander-5'),
(847132,'2014-10-21 00:47:00',345794,'/the-original-mr-fuzzy'),
(847133,'2014-10-21 00:47:01',345797,'/lander-2'),
(847134,'2014-10-21 00:47:31',345794,'/cart'),
(847135,'2014-10-21 00:48:35',345792,'/thank-you-for-your-order'),
(847136,'2014-10-21 00:50:33',345794,'/shipping'),
(847137,'2014-10-21 00:53:38',345794,'/billing-2'),
(847138,'2014-10-21 00:54:39',345798,'/home'),
(847139,'2014-10-21 00:56:42',345799,'/lander-5'),
(847140,'2014-10-21 00:56:52',345800,'/lander-2'),
(847141,'2014-10-21 00:57:33',345799,'/products'),
(847142,'2014-10-21 00:58:38',345794,'/thank-you-for-your-order'),
(847143,'2014-10-21 00:58:39',345799,'/the-original-mr-fuzzy'),
(847144,'2014-10-21 01:02:02',345799,'/cart'),
(847145,'2014-10-21 01:08:19',345801,'/lander-5'),
(847146,'2014-10-21 01:10:42',345802,'/lander-2'),
(847147,'2014-10-21 01:10:53',345803,'/lander-2'),
(847148,'2014-10-21 01:12:19',345801,'/products'),
(847149,'2014-10-21 01:12:42',345802,'/products'),
(847150,'2014-10-21 01:13:48',345804,'/home'),
(847151,'2014-10-21 01:14:04',345803,'/products'),
(847152,'2014-10-21 01:15:10',345803,'/the-forever-love-bear'),
(847153,'2014-10-21 01:16:18',345802,'/the-original-mr-fuzzy'),
(847154,'2014-10-21 01:16:24',345801,'/the-original-mr-fuzzy'),
(847155,'2014-10-21 01:16:53',345805,'/lander-3'),
(847156,'2014-10-21 01:19:37',345806,'/home'),
(847157,'2014-10-21 01:23:04',345807,'/lander-2'),
(847158,'2014-10-21 01:23:16',345808,'/lander-2'),
(847159,'2014-10-21 01:23:52',345809,'/lander-5'),
(847160,'2014-10-21 01:24:50',345810,'/home'),
(847161,'2014-10-21 01:25:01',345808,'/products'),
(847162,'2014-10-21 01:28:16',345808,'/the-original-mr-fuzzy'),
(847163,'2014-10-21 01:29:22',345811,'/home'),
(847164,'2014-10-21 01:29:55',345810,'/products'),
(847165,'2014-10-21 01:32:16',345808,'/cart'),
(847166,'2014-10-21 01:32:18',345811,'/products'),
(847167,'2014-10-21 01:32:58',345811,'/the-original-mr-fuzzy'),
(847168,'2014-10-21 01:33:49',345810,'/the-forever-love-bear'),
(847169,'2014-10-21 01:34:48',345808,'/shipping'),
(847170,'2014-10-21 01:35:12',345812,'/lander-2'),
(847171,'2014-10-21 01:35:46',345813,'/home'),
(847172,'2014-10-21 01:35:57',345810,'/cart'),
(847173,'2014-10-21 01:37:01',345808,'/billing-2'),
(847174,'2014-10-21 01:37:12',345814,'/lander-3'),
(847175,'2014-10-21 01:37:27',345815,'/home'),
(847176,'2014-10-21 01:37:36',345813,'/products'),
(847177,'2014-10-21 01:39:09',345810,'/shipping'),
(847178,'2014-10-21 01:39:52',345812,'/products'),
(847179,'2014-10-21 01:40:00',345816,'/lander-3'),
(847180,'2014-10-21 01:40:13',345817,'/lander-3'),
(847181,'2014-10-21 01:40:38',345810,'/billing-2'),
(847182,'2014-10-21 01:40:45',345813,'/the-forever-love-bear'),
(847183,'2014-10-21 01:40:55',345818,'/home'),
(847184,'2014-10-21 01:42:57',345819,'/lander-3'),
(847185,'2014-10-21 01:43:32',345810,'/thank-you-for-your-order'),
(847186,'2014-10-21 01:44:29',345812,'/the-original-mr-fuzzy'),
(847187,'2014-10-21 01:45:33',345818,'/products'),
(847188,'2014-10-21 01:45:44',345820,'/home'),
(847189,'2014-10-21 01:46:23',345812,'/cart'),
(847190,'2014-10-21 01:47:12',345818,'/the-original-mr-fuzzy'),
(847191,'2014-10-21 01:47:20',345812,'/shipping'),
(847192,'2014-10-21 01:47:48',345812,'/billing-2'),
(847193,'2014-10-21 01:49:27',345820,'/products'),
(847194,'2014-10-21 01:51:58',345812,'/thank-you-for-your-order'),
(847195,'2014-10-21 01:52:26',345820,'/the-original-mr-fuzzy'),
(847196,'2014-10-21 01:53:34',345821,'/lander-5'),
(847197,'2014-10-21 01:53:55',345822,'/lander-2'),
(847198,'2014-10-21 01:54:12',345821,'/products'),
(847199,'2014-10-21 01:55:06',345821,'/the-original-mr-fuzzy'),
(847200,'2014-10-21 01:58:45',345822,'/products'),
(847201,'2014-10-21 02:06:54',345823,'/home'),
(847202,'2014-10-21 02:10:45',345824,'/lander-2'),
(847203,'2014-10-21 02:11:53',345823,'/products'),
(847204,'2014-10-21 02:12:49',345825,'/home'),
(847205,'2014-10-21 02:17:02',345826,'/home'),
(847206,'2014-10-21 02:17:19',345827,'/lander-2'),
(847207,'2014-10-21 02:21:45',345826,'/products'),
(847208,'2014-10-21 02:22:03',345827,'/products'),
(847209,'2014-10-21 02:22:39',345828,'/lander-5'),
(847210,'2014-10-21 02:23:18',345829,'/lander-3'),
(847211,'2014-10-21 02:23:47',345830,'/lander-3'),
(847212,'2014-10-21 02:25:52',345826,'/the-original-mr-fuzzy'),
(847213,'2014-10-21 02:26:24',345827,'/the-birthday-sugar-panda'),
(847214,'2014-10-21 02:26:41',345828,'/products'),
(847215,'2014-10-21 02:27:03',345828,'/the-original-mr-fuzzy'),
(847216,'2014-10-21 02:29:44',345828,'/cart'),
(847217,'2014-10-21 02:31:42',345828,'/shipping'),
(847218,'2014-10-21 02:32:08',345828,'/billing-2'),
(847219,'2014-10-21 02:33:59',345831,'/lander-2'),
(847220,'2014-10-21 02:37:24',345831,'/products'),
(847221,'2014-10-21 02:39:09',345831,'/the-original-mr-fuzzy'),
(847222,'2014-10-21 02:41:43',345832,'/lander-2'),
(847223,'2014-10-21 02:42:48',345831,'/cart'),
(847224,'2014-10-21 02:45:50',345831,'/shipping'),
(847225,'2014-10-21 02:46:19',345831,'/billing-2'),
(847226,'2014-10-21 02:47:28',345831,'/thank-you-for-your-order'),
(847227,'2014-10-21 03:00:46',345833,'/lander-3'),
(847228,'2014-10-21 03:16:13',345834,'/home'),
(847229,'2014-10-21 03:25:36',345835,'/home'),
(847230,'2014-10-21 03:27:26',345836,'/home'),
(847231,'2014-10-21 03:29:55',345836,'/products'),
(847232,'2014-10-21 03:29:58',345835,'/products'),
(847233,'2014-10-21 03:30:28',345836,'/the-original-mr-fuzzy'),
(847234,'2014-10-21 03:31:34',345836,'/cart'),
(847235,'2014-10-21 03:32:57',345835,'/the-forever-love-bear'),
(847236,'2014-10-21 03:35:27',345835,'/cart'),
(847237,'2014-10-21 03:52:37',345837,'/home'),
(847238,'2014-10-21 03:53:17',345837,'/products'),
(847239,'2014-10-21 03:55:26',345838,'/lander-3'),
(847240,'2014-10-21 03:55:44',345837,'/the-birthday-sugar-panda'),
(847241,'2014-10-21 03:57:01',345837,'/cart'),
(847242,'2014-10-21 04:13:46',345839,'/lander-5'),
(847243,'2014-10-21 04:14:15',345840,'/home'),
(847244,'2014-10-21 04:14:36',345839,'/products'),
(847245,'2014-10-21 04:15:23',345841,'/home'),
(847246,'2014-10-21 04:17:38',345841,'/products'),
(847247,'2014-10-21 04:18:08',345842,'/lander-3'),
(847248,'2014-10-21 04:19:06',345841,'/the-original-mr-fuzzy'),
(847249,'2014-10-21 04:19:12',345842,'/products'),
(847250,'2014-10-21 04:19:46',345843,'/home'),
(847251,'2014-10-21 04:21:39',345843,'/products'),
(847252,'2014-10-21 04:21:45',345841,'/cart'),
(847253,'2014-10-21 04:23:23',345842,'/the-original-mr-fuzzy'),
(847254,'2014-10-21 04:23:34',345841,'/shipping'),
(847255,'2014-10-21 04:23:49',345844,'/lander-5'),
(847256,'2014-10-21 04:24:19',345841,'/billing-2'),
(847257,'2014-10-21 04:26:23',345845,'/home'),
(847258,'2014-10-21 04:28:04',345846,'/lander-2'),
(847259,'2014-10-21 04:28:23',345845,'/products'),
(847260,'2014-10-21 04:31:21',345845,'/the-original-mr-fuzzy'),
(847261,'2014-10-21 04:32:43',345846,'/products'),
(847262,'2014-10-21 04:33:04',345845,'/cart'),
(847263,'2014-10-21 04:34:48',345846,'/the-birthday-sugar-panda'),
(847264,'2014-10-21 04:51:25',345847,'/lander-2'),
(847265,'2014-10-21 05:06:05',345848,'/lander-2'),
(847266,'2014-10-21 05:08:21',345849,'/lander-2'),
(847267,'2014-10-21 05:11:14',345848,'/products'),
(847268,'2014-10-21 05:12:28',345848,'/the-original-mr-fuzzy'),
(847269,'2014-10-21 05:13:11',345849,'/products'),
(847270,'2014-10-21 05:16:20',345848,'/cart'),
(847271,'2014-10-21 05:17:17',345849,'/the-original-mr-fuzzy'),
(847272,'2014-10-21 05:22:14',345850,'/lander-5'),
(847273,'2014-10-21 05:24:41',345850,'/products'),
(847274,'2014-10-21 05:27:57',345850,'/the-original-mr-fuzzy'),
(847275,'2014-10-21 05:33:24',345851,'/home'),
(847276,'2014-10-21 05:33:53',345852,'/lander-3'),
(847277,'2014-10-21 05:36:30',345851,'/products'),
(847278,'2014-10-21 05:36:52',345853,'/home'),
(847279,'2014-10-21 05:37:27',345854,'/lander-5'),
(847280,'2014-10-21 05:39:06',345855,'/lander-2'),
(847281,'2014-10-21 05:40:20',345851,'/the-original-mr-fuzzy'),
(847282,'2014-10-21 05:40:22',345854,'/products'),
(847283,'2014-10-21 05:40:38',345854,'/the-forever-love-bear'),
(847284,'2014-10-21 05:41:17',345856,'/home'),
(847285,'2014-10-21 05:44:03',345856,'/products'),
(847286,'2014-10-21 05:46:51',345856,'/the-original-mr-fuzzy'),
(847287,'2014-10-21 05:49:37',345856,'/cart'),
(847288,'2014-10-21 05:51:23',345857,'/lander-2'),
(847289,'2014-10-21 05:52:51',345856,'/shipping'),
(847290,'2014-10-21 05:54:49',345856,'/billing-2'),
(847291,'2014-10-21 05:55:15',345858,'/home'),
(847292,'2014-10-21 05:55:26',345859,'/lander-3'),
(847293,'2014-10-21 05:55:41',345857,'/products'),
(847294,'2014-10-21 05:56:28',345860,'/lander-5'),
(847295,'2014-10-21 05:57:44',345861,'/lander-5'),
(847296,'2014-10-21 05:57:56',345856,'/thank-you-for-your-order'),
(847297,'2014-10-21 05:59:19',345861,'/products'),
(847298,'2014-10-21 05:59:49',345857,'/the-original-mr-fuzzy'),
(847299,'2014-10-21 05:59:49',345862,'/lander-2'),
(847300,'2014-10-21 06:00:11',345858,'/products'),
(847301,'2014-10-21 06:00:45',345863,'/lander-2'),
(847302,'2014-10-21 06:00:49',345860,'/products'),
(847303,'2014-10-21 06:01:42',345857,'/cart'),
(847304,'2014-10-21 06:02:11',345863,'/products'),
(847305,'2014-10-21 06:03:20',345858,'/the-original-mr-fuzzy'),
(847306,'2014-10-21 06:04:32',345862,'/products'),
(847307,'2014-10-21 06:04:53',345857,'/shipping'),
(847308,'2014-10-21 06:05:21',345863,'/the-birthday-sugar-panda'),
(847309,'2014-10-21 06:06:19',345857,'/billing-2'),
(847310,'2014-10-21 06:07:31',345857,'/thank-you-for-your-order'),
(847311,'2014-10-21 06:10:32',345864,'/home'),
(847312,'2014-10-21 06:14:28',345865,'/lander-2'),
(847313,'2014-10-21 06:14:54',345866,'/lander-2'),
(847314,'2014-10-21 06:15:16',345867,'/lander-5'),
(847315,'2014-10-21 06:18:07',345867,'/products'),
(847316,'2014-10-21 06:19:34',345868,'/lander-2'),
(847317,'2014-10-21 06:19:46',345867,'/the-original-mr-fuzzy'),
(847318,'2014-10-21 06:23:18',345869,'/lander-2'),
(847319,'2014-10-21 06:24:19',345870,'/lander-2'),
(847320,'2014-10-21 06:24:33',345871,'/lander-2'),
(847321,'2014-10-21 06:24:54',345872,'/lander-3'),
(847322,'2014-10-21 06:28:36',345872,'/products'),
(847323,'2014-10-21 06:29:41',345871,'/products'),
(847324,'2014-10-21 06:32:39',345871,'/the-forever-love-bear'),
(847325,'2014-10-21 06:32:46',345873,'/lander-2'),
(847326,'2014-10-21 06:35:50',345874,'/home'),
(847327,'2014-10-21 06:40:24',345874,'/products'),
(847328,'2014-10-21 06:41:12',345874,'/the-original-mr-fuzzy'),
(847329,'2014-10-21 06:41:52',345874,'/cart'),
(847330,'2014-10-21 06:42:00',345875,'/lander-2'),
(847331,'2014-10-21 06:43:10',345875,'/products'),
(847332,'2014-10-21 06:44:11',345874,'/shipping'),
(847333,'2014-10-21 06:45:06',345874,'/billing-2'),
(847334,'2014-10-21 06:46:52',345875,'/the-original-mr-fuzzy'),
(847335,'2014-10-21 06:47:48',345875,'/cart'),
(847336,'2014-10-21 06:50:14',345876,'/lander-5'),
(847337,'2014-10-21 06:51:49',345877,'/lander-3'),
(847338,'2014-10-21 06:52:17',345876,'/products'),
(847339,'2014-10-21 06:54:50',345876,'/the-original-mr-fuzzy'),
(847340,'2014-10-21 06:55:00',345878,'/lander-2'),
(847341,'2014-10-21 06:56:11',345877,'/products'),
(847342,'2014-10-21 06:57:10',345879,'/lander-5'),
(847343,'2014-10-21 06:57:52',345880,'/lander-5'),
(847344,'2014-10-21 07:01:30',345879,'/products'),
(847345,'2014-10-21 07:02:12',345881,'/lander-2'),
(847346,'2014-10-21 07:02:56',345879,'/the-birthday-sugar-panda'),
(847347,'2014-10-21 07:03:15',345882,'/lander-5'),
(847348,'2014-10-21 07:04:24',345883,'/lander-2'),
(847349,'2014-10-21 07:04:53',345884,'/lander-3'),
(847350,'2014-10-21 07:05:17',345885,'/lander-3'),
(847351,'2014-10-21 07:05:41',345882,'/products'),
(847352,'2014-10-21 07:05:52',345881,'/products'),
(847353,'2014-10-21 07:06:10',345882,'/the-original-mr-fuzzy'),
(847354,'2014-10-21 07:09:31',345881,'/the-original-mr-fuzzy'),
(847355,'2014-10-21 07:11:29',345886,'/lander-5'),
(847356,'2014-10-21 07:11:45',345881,'/cart'),
(847357,'2014-10-21 07:12:43',345886,'/products'),
(847358,'2014-10-21 07:13:09',345887,'/home'),
(847359,'2014-10-21 07:13:44',345888,'/home'),
(847360,'2014-10-21 07:14:48',345889,'/lander-3'),
(847361,'2014-10-21 07:15:05',345887,'/products'),
(847362,'2014-10-21 07:16:32',345889,'/products'),
(847363,'2014-10-21 07:16:56',345890,'/lander-5'),
(847364,'2014-10-21 07:17:09',345886,'/the-original-mr-fuzzy'),
(847365,'2014-10-21 07:18:51',345891,'/home'),
(847366,'2014-10-21 07:19:22',345889,'/the-original-mr-fuzzy'),
(847367,'2014-10-21 07:19:36',345892,'/lander-2'),
(847368,'2014-10-21 07:19:48',345893,'/home'),
(847369,'2014-10-21 07:20:02',345889,'/cart'),
(847370,'2014-10-21 07:21:25',345890,'/products'),
(847371,'2014-10-21 07:21:46',345889,'/shipping'),
(847372,'2014-10-21 07:22:03',345890,'/the-original-mr-fuzzy'),
(847373,'2014-10-21 07:22:54',345891,'/products'),
(847374,'2014-10-21 07:24:39',345889,'/billing-2'),
(847375,'2014-10-21 07:24:39',345893,'/products'),
(847376,'2014-10-21 07:24:46',345892,'/products'),
(847377,'2014-10-21 07:25:19',345893,'/the-original-mr-fuzzy'),
(847378,'2014-10-21 07:26:07',345891,'/the-original-mr-fuzzy'),
(847379,'2014-10-21 07:28:50',345893,'/cart'),
(847380,'2014-10-21 07:30:10',345893,'/shipping'),
(847381,'2014-10-21 07:32:43',345893,'/billing-2'),
(847382,'2014-10-21 07:32:53',345894,'/lander-2'),
(847383,'2014-10-21 07:32:53',345895,'/home'),
(847384,'2014-10-21 07:33:23',345895,'/products'),
(847385,'2014-10-21 07:35:40',345895,'/the-original-mr-fuzzy'),
(847386,'2014-10-21 07:36:16',345895,'/cart'),
(847387,'2014-10-21 07:37:25',345895,'/shipping'),
(847388,'2014-10-21 07:39:39',345896,'/lander-2'),
(847389,'2014-10-21 07:40:11',345896,'/products'),
(847390,'2014-10-21 07:40:29',345896,'/the-original-mr-fuzzy'),
(847391,'2014-10-21 07:40:51',345897,'/home'),
(847392,'2014-10-21 07:42:24',345898,'/home'),
(847393,'2014-10-21 07:53:47',345899,'/lander-3'),
(847394,'2014-10-21 07:53:54',345900,'/lander-2'),
(847395,'2014-10-21 08:02:02',345901,'/lander-3'),
(847396,'2014-10-21 08:02:03',345902,'/lander-5'),
(847397,'2014-10-21 08:03:24',345903,'/lander-3'),
(847398,'2014-10-21 08:03:58',345904,'/lander-2'),
(847399,'2014-10-21 08:04:05',345905,'/lander-5'),
(847400,'2014-10-21 08:04:42',345904,'/products'),
(847401,'2014-10-21 08:05:47',345906,'/lander-5'),
(847402,'2014-10-21 08:06:43',345904,'/the-birthday-sugar-panda'),
(847403,'2014-10-21 08:07:11',345905,'/products'),
(847404,'2014-10-21 08:08:48',345903,'/products'),
(847405,'2014-10-21 08:11:35',345905,'/the-original-mr-fuzzy'),
(847406,'2014-10-21 08:12:05',345903,'/the-birthday-sugar-panda'),
(847407,'2014-10-21 08:13:07',345907,'/home'),
(847408,'2014-10-21 08:15:36',345908,'/home'),
(847409,'2014-10-21 08:18:32',345907,'/products'),
(847410,'2014-10-21 08:19:01',345909,'/lander-3'),
(847411,'2014-10-21 08:19:27',345910,'/lander-2'),
(847412,'2014-10-21 08:20:57',345907,'/the-original-mr-fuzzy'),
(847413,'2014-10-21 08:21:14',345911,'/lander-5'),
(847414,'2014-10-21 08:22:54',345909,'/products'),
(847415,'2014-10-21 08:23:07',345912,'/lander-3'),
(847416,'2014-10-21 08:23:26',345913,'/lander-3'),
(847417,'2014-10-21 08:23:53',345907,'/cart'),
(847418,'2014-10-21 08:25:04',345912,'/products'),
(847419,'2014-10-21 08:25:57',345909,'/the-birthday-sugar-panda'),
(847420,'2014-10-21 08:27:28',345909,'/cart'),
(847421,'2014-10-21 08:28:26',345912,'/the-forever-love-bear'),
(847422,'2014-10-21 08:28:39',345914,'/lander-5'),
(847423,'2014-10-21 08:28:55',345909,'/shipping'),
(847424,'2014-10-21 08:30:16',345915,'/home'),
(847425,'2014-10-21 08:31:24',345916,'/lander-5'),
(847426,'2014-10-21 08:34:09',345917,'/lander-3'),
(847427,'2014-10-21 08:39:06',345918,'/lander-3'),
(847428,'2014-10-21 08:39:20',345919,'/home'),
(847429,'2014-10-21 08:42:51',345918,'/products'),
(847430,'2014-10-21 08:42:59',345920,'/lander-3'),
(847431,'2014-10-21 08:44:34',345920,'/products'),
(847432,'2014-10-21 08:47:34',345920,'/the-original-mr-fuzzy'),
(847433,'2014-10-21 08:49:16',345921,'/lander-2'),
(847434,'2014-10-21 08:49:35',345920,'/cart'),
(847435,'2014-10-21 08:50:47',345922,'/lander-2'),
(847436,'2014-10-21 08:51:22',345923,'/lander-2'),
(847437,'2014-10-21 08:51:56',345924,'/lander-3'),
(847438,'2014-10-21 08:53:02',345920,'/shipping'),
(847439,'2014-10-21 08:53:06',345925,'/lander-2'),
(847440,'2014-10-21 08:54:47',345926,'/lander-5'),
(847441,'2014-10-21 08:57:33',345924,'/products'),
(847442,'2014-10-21 08:58:04',345927,'/lander-2'),
(847443,'2014-10-21 08:59:27',345927,'/products'),
(847444,'2014-10-21 09:00:15',345927,'/the-original-mr-fuzzy'),
(847445,'2014-10-21 09:02:13',345924,'/the-forever-love-bear'),
(847446,'2014-10-21 09:05:28',345928,'/home'),
(847447,'2014-10-21 09:05:28',345929,'/lander-2'),
(847448,'2014-10-21 09:05:42',345930,'/lander-3'),
(847449,'2014-10-21 09:05:42',345931,'/home'),
(847450,'2014-10-21 09:05:56',345928,'/products'),
(847451,'2014-10-21 09:07:06',345932,'/home'),
(847452,'2014-10-21 09:07:23',345930,'/products'),
(847453,'2014-10-21 09:07:52',345930,'/the-original-mr-fuzzy'),
(847454,'2014-10-21 09:07:57',345933,'/lander-3'),
(847455,'2014-10-21 09:08:49',345930,'/cart'),
(847456,'2014-10-21 09:08:59',345928,'/the-original-mr-fuzzy'),
(847457,'2014-10-21 09:10:15',345929,'/products'),
(847458,'2014-10-21 09:10:29',345934,'/home'),
(847459,'2014-10-21 09:10:46',345930,'/shipping'),
(847460,'2014-10-21 09:11:25',345935,'/lander-2'),
(847461,'2014-10-21 09:11:56',345936,'/lander-2'),
(847462,'2014-10-21 09:12:12',345937,'/lander-2'),
(847463,'2014-10-21 09:12:37',345938,'/lander-2'),
(847464,'2014-10-21 09:12:58',345939,'/home'),
(847465,'2014-10-21 09:13:04',345930,'/billing-2'),
(847466,'2014-10-21 09:13:23',345940,'/home'),
(847467,'2014-10-21 09:14:00',345929,'/the-original-mr-fuzzy'),
(847468,'2014-10-21 09:14:13',345941,'/home'),
(847469,'2014-10-21 09:14:15',345935,'/products'),
(847470,'2014-10-21 09:14:20',345930,'/thank-you-for-your-order'),
(847471,'2014-10-21 09:14:43',345940,'/products'),
(847472,'2014-10-21 09:15:12',345934,'/products'),
(847473,'2014-10-21 09:15:25',345942,'/home'),
(847474,'2014-10-21 09:15:29',345929,'/cart'),
(847475,'2014-10-21 09:15:33',345943,'/lander-5'),
(847476,'2014-10-21 09:15:50',345937,'/products'),
(847477,'2014-10-21 09:15:57',345935,'/the-forever-love-bear'),
(847478,'2014-10-21 09:16:47',345944,'/lander-5'),
(847479,'2014-10-21 09:16:50',345938,'/products'),
(847480,'2014-10-21 09:16:54',345945,'/home'),
(847481,'2014-10-21 09:17:17',345929,'/shipping'),
(847482,'2014-10-21 09:17:39',345946,'/lander-5'),
(847483,'2014-10-21 09:17:44',345941,'/products'),
(847484,'2014-10-21 09:17:50',345942,'/products'),
(847485,'2014-10-21 09:17:54',345945,'/products'),
(847486,'2014-10-21 09:17:55',345947,'/lander-2'),
(847487,'2014-10-21 09:18:11',345929,'/billing-2'),
(847488,'2014-10-21 09:18:34',345948,'/lander-5'),
(847489,'2014-10-21 09:18:58',345949,'/lander-2'),
(847490,'2014-10-21 09:19:09',345950,'/lander-5'),
(847491,'2014-10-21 09:19:11',345940,'/the-original-mr-fuzzy'),
(847492,'2014-10-21 09:19:25',345934,'/the-original-mr-fuzzy'),
(847493,'2014-10-21 09:19:35',345943,'/products'),
(847494,'2014-10-21 09:20:13',345951,'/lander-5'),
(847495,'2014-10-21 09:20:16',345942,'/the-birthday-sugar-panda'),
(847496,'2014-10-21 09:20:17',345937,'/the-original-mr-fuzzy'),
(847497,'2014-10-21 09:20:27',345938,'/the-original-mr-fuzzy'),
(847498,'2014-10-21 09:20:51',345946,'/products'),
(847499,'2014-10-21 09:21:47',345942,'/cart'),
(847500,'2014-10-21 09:22:04',345949,'/products'),
(847501,'2014-10-21 09:22:10',345951,'/products'),
(847502,'2014-10-21 09:22:23',345944,'/products'),
(847503,'2014-10-21 09:22:23',345952,'/lander-2'),
(847504,'2014-10-21 09:22:30',345943,'/the-original-mr-fuzzy'),
(847505,'2014-10-21 09:22:53',345938,'/cart'),
(847506,'2014-10-21 09:22:57',345934,'/cart'),
(847507,'2014-10-21 09:23:42',345937,'/cart'),
(847508,'2014-10-21 09:24:05',345937,'/shipping'),
(847509,'2014-10-21 09:24:58',345946,'/the-forever-love-bear'),
(847510,'2014-10-21 09:25:00',345944,'/the-original-mr-fuzzy'),
(847511,'2014-10-21 09:25:43',345949,'/the-birthday-sugar-panda'),
(847512,'2014-10-21 09:26:46',345937,'/billing-2'),
(847513,'2014-10-21 09:28:11',345953,'/home'),
(847514,'2014-10-21 09:28:46',345954,'/home'),
(847515,'2014-10-21 09:28:56',345937,'/thank-you-for-your-order'),
(847516,'2014-10-21 09:29:29',345955,'/home'),
(847517,'2014-10-21 09:33:20',345954,'/products'),
(847518,'2014-10-21 09:33:26',345953,'/products'),
(847519,'2014-10-21 09:33:53',345955,'/products'),
(847520,'2014-10-21 09:34:38',345953,'/the-original-mr-fuzzy'),
(847521,'2014-10-21 09:35:34',345956,'/lander-2'),
(847522,'2014-10-21 09:37:13',345957,'/lander-5'),
(847523,'2014-10-21 09:37:30',345955,'/the-original-mr-fuzzy'),
(847524,'2014-10-21 09:37:37',345957,'/products'),
(847525,'2014-10-21 09:37:53',345958,'/lander-2'),
(847526,'2014-10-21 09:38:09',345953,'/cart'),
(847527,'2014-10-21 09:40:42',345959,'/lander-5'),
(847528,'2014-10-21 09:41:03',345953,'/shipping'),
(847529,'2014-10-21 09:41:24',345953,'/billing-2'),
(847530,'2014-10-21 09:42:10',345960,'/lander-5'),
(847531,'2014-10-21 09:42:41',345953,'/thank-you-for-your-order'),
(847532,'2014-10-21 09:42:50',345961,'/lander-3'),
(847533,'2014-10-21 09:43:45',345962,'/lander-3'),
(847534,'2014-10-21 09:45:46',345963,'/home'),
(847535,'2014-10-21 09:46:07',345960,'/products'),
(847536,'2014-10-21 09:46:58',345964,'/lander-3'),
(847537,'2014-10-21 09:47:09',345960,'/the-original-mr-fuzzy'),
(847538,'2014-10-21 09:47:13',345965,'/home'),
(847539,'2014-10-21 09:47:16',345966,'/home'),
(847540,'2014-10-21 09:48:48',345960,'/cart'),
(847541,'2014-10-21 09:48:50',345967,'/lander-2'),
(847542,'2014-10-21 09:49:37',345968,'/lander-2'),
(847543,'2014-10-21 09:50:18',345963,'/products'),
(847544,'2014-10-21 09:51:03',345960,'/shipping'),
(847545,'2014-10-21 09:51:20',345969,'/lander-2'),
(847546,'2014-10-21 09:52:02',345970,'/lander-3'),
(847547,'2014-10-21 09:52:39',345971,'/lander-5'),
(847548,'2014-10-21 09:52:41',345969,'/products'),
(847549,'2014-10-21 09:53:00',345968,'/products'),
(847550,'2014-10-21 09:53:09',345960,'/billing-2'),
(847551,'2014-10-21 09:53:10',345963,'/the-original-mr-fuzzy'),
(847552,'2014-10-21 09:54:04',345963,'/cart'),
(847553,'2014-10-21 09:54:30',345969,'/the-original-mr-fuzzy'),
(847554,'2014-10-21 09:54:50',345971,'/products'),
(847555,'2014-10-21 09:55:08',345968,'/the-original-mr-fuzzy'),
(847556,'2014-10-21 09:56:02',345972,'/lander-5'),
(847557,'2014-10-21 09:56:14',345970,'/products'),
(847558,'2014-10-21 09:56:17',345963,'/shipping'),
(847559,'2014-10-21 09:56:39',345963,'/billing-2'),
(847560,'2014-10-21 09:56:43',345973,'/lander-5'),
(847561,'2014-10-21 09:56:43',345974,'/lander-2'),
(847562,'2014-10-21 09:56:54',345975,'/lander-2'),
(847563,'2014-10-21 09:56:56',345971,'/the-birthday-sugar-panda'),
(847564,'2014-10-21 09:57:18',345974,'/products'),
(847565,'2014-10-21 09:57:42',345960,'/thank-you-for-your-order'),
(847566,'2014-10-21 09:57:59',345968,'/cart'),
(847567,'2014-10-21 09:58:23',345968,'/shipping'),
(847568,'2014-10-21 09:58:30',345976,'/lander-2'),
(847569,'2014-10-21 09:58:41',345970,'/the-original-mr-fuzzy'),
(847570,'2014-10-21 09:59:23',345963,'/thank-you-for-your-order'),
(847571,'2014-10-21 09:59:25',345968,'/billing-2'),
(847572,'2014-10-21 09:59:27',345976,'/products'),
(847573,'2014-10-21 10:00:40',345972,'/products'),
(847574,'2014-10-21 10:00:43',345971,'/cart'),
(847575,'2014-10-21 10:00:54',345977,'/home'),
(847576,'2014-10-21 10:00:55',345974,'/the-original-mr-fuzzy'),
(847577,'2014-10-21 10:02:30',345977,'/products'),
(847578,'2014-10-21 10:02:35',345975,'/products'),
(847579,'2014-10-21 10:02:51',345975,'/the-original-mr-fuzzy'),
(847580,'2014-10-21 10:02:56',345976,'/the-original-mr-fuzzy'),
(847581,'2014-10-21 10:03:35',345972,'/the-original-mr-fuzzy'),
(847582,'2014-10-21 10:03:45',345978,'/lander-5'),
(847583,'2014-10-21 10:04:07',345968,'/thank-you-for-your-order'),
(847584,'2014-10-21 10:04:33',345979,'/lander-3'),
(847585,'2014-10-21 10:05:00',345980,'/home'),
(847586,'2014-10-21 10:05:36',345977,'/the-original-mr-fuzzy'),
(847587,'2014-10-21 10:05:38',345976,'/cart'),
(847588,'2014-10-21 10:07:00',345978,'/products'),
(847589,'2014-10-21 10:07:17',345977,'/cart'),
(847590,'2014-10-21 10:07:19',345981,'/lander-2'),
(847591,'2014-10-21 10:07:23',345978,'/the-birthday-sugar-panda'),
(847592,'2014-10-21 10:07:50',345976,'/shipping'),
(847593,'2014-10-21 10:08:19',345982,'/home'),
(847594,'2014-10-21 10:08:38',345976,'/billing-2'),
(847595,'2014-10-21 10:09:36',345977,'/shipping'),
(847596,'2014-10-21 10:10:12',345977,'/billing-2'),
(847597,'2014-10-21 10:10:18',345983,'/home'),
(847598,'2014-10-21 10:10:26',345980,'/products'),
(847599,'2014-10-21 10:10:53',345984,'/lander-5'),
(847600,'2014-10-21 10:10:56',345978,'/cart'),
(847601,'2014-10-21 10:11:00',345981,'/products'),
(847602,'2014-10-21 10:11:16',345981,'/the-original-mr-fuzzy'),
(847603,'2014-10-21 10:11:39',345980,'/the-original-mr-fuzzy'),
(847604,'2014-10-21 10:11:53',345977,'/thank-you-for-your-order'),
(847605,'2014-10-21 10:11:57',345978,'/shipping'),
(847606,'2014-10-21 10:12:20',345984,'/products'),
(847607,'2014-10-21 10:12:35',345981,'/cart'),
(847608,'2014-10-21 10:12:57',345976,'/thank-you-for-your-order'),
(847609,'2014-10-21 10:13:02',345985,'/lander-5'),
(847610,'2014-10-21 10:14:04',345985,'/products'),
(847611,'2014-10-21 10:14:11',345984,'/the-birthday-sugar-panda'),
(847612,'2014-10-21 10:14:44',345986,'/lander-2'),
(847613,'2014-10-21 10:15:09',345978,'/billing-2'),
(847614,'2014-10-21 10:15:57',345987,'/home'),
(847615,'2014-10-21 10:17:01',345984,'/cart'),
(847616,'2014-10-21 10:17:50',345985,'/the-original-mr-fuzzy'),
(847617,'2014-10-21 10:17:58',345987,'/products'),
(847618,'2014-10-21 10:18:20',345988,'/lander-2'),
(847619,'2014-10-21 10:18:28',345984,'/shipping'),
(847620,'2014-10-21 10:19:14',345989,'/lander-5'),
(847621,'2014-10-21 10:19:30',345986,'/products'),
(847622,'2014-10-21 10:19:36',345990,'/lander-3'),
(847623,'2014-10-21 10:19:47',345991,'/lander-5'),
(847624,'2014-10-21 10:20:03',345992,'/lander-3'),
(847625,'2014-10-21 10:20:20',345991,'/products'),
(847626,'2014-10-21 10:20:21',345985,'/cart'),
(847627,'2014-10-21 10:20:30',345978,'/thank-you-for-your-order'),
(847628,'2014-10-21 10:20:39',345984,'/billing-2'),
(847629,'2014-10-21 10:21:22',345993,'/lander-5'),
(847630,'2014-10-21 10:22:01',345988,'/products'),
(847631,'2014-10-21 10:22:18',345993,'/products'),
(847632,'2014-10-21 10:22:19',345994,'/lander-2'),
(847633,'2014-10-21 10:22:41',345988,'/the-forever-love-bear'),
(847634,'2014-10-21 10:23:06',345995,'/lander-2'),
(847635,'2014-10-21 10:23:41',345994,'/products'),
(847636,'2014-10-21 10:23:43',345986,'/the-original-mr-fuzzy'),
(847637,'2014-10-21 10:24:04',345991,'/the-original-mr-fuzzy'),
(847638,'2014-10-21 10:24:34',345996,'/home'),
(847639,'2014-10-21 10:24:34',345997,'/home'),
(847640,'2014-10-21 10:24:47',345998,'/lander-2'),
(847641,'2014-10-21 10:25:05',345999,'/lander-5'),
(847642,'2014-10-21 10:25:26',345998,'/products'),
(847643,'2014-10-21 10:25:27',345993,'/the-birthday-sugar-panda'),
(847644,'2014-10-21 10:25:37',346000,'/lander-5'),
(847645,'2014-10-21 10:26:11',345984,'/thank-you-for-your-order'),
(847646,'2014-10-21 10:26:33',346001,'/home'),
(847647,'2014-10-21 10:28:00',345994,'/the-original-mr-fuzzy'),
(847648,'2014-10-21 10:28:35',346002,'/lander-2'),
(847649,'2014-10-21 10:28:42',345995,'/products'),
(847650,'2014-10-21 10:28:44',346003,'/lander-5'),
(847651,'2014-10-21 10:29:08',345993,'/cart'),
(847652,'2014-10-21 10:29:29',346000,'/products'),
(847653,'2014-10-21 10:29:30',346004,'/lander-2'),
(847654,'2014-10-21 10:29:35',346005,'/lander-2'),
(847655,'2014-10-21 10:29:43',345997,'/products'),
(847656,'2014-10-21 10:29:52',345998,'/the-original-mr-fuzzy'),
(847657,'2014-10-21 10:30:08',346006,'/home'),
(847658,'2014-10-21 10:30:21',346007,'/lander-3'),
(847659,'2014-10-21 10:31:07',345994,'/cart'),
(847660,'2014-10-21 10:31:33',346002,'/products'),
(847661,'2014-10-21 10:31:34',345997,'/the-original-mr-fuzzy'),
(847662,'2014-10-21 10:31:42',345995,'/the-original-mr-fuzzy'),
(847663,'2014-10-21 10:31:57',346003,'/products'),
(847664,'2014-10-21 10:32:03',345997,'/cart'),
(847665,'2014-10-21 10:32:34',346000,'/the-original-mr-fuzzy'),
(847666,'2014-10-21 10:32:57',345993,'/shipping'),
(847667,'2014-10-21 10:33:25',346002,'/the-original-mr-fuzzy'),
(847668,'2014-10-21 10:33:26',345998,'/cart'),
(847669,'2014-10-21 10:33:35',346004,'/products'),
(847670,'2014-10-21 10:33:55',345993,'/billing-2'),
(847671,'2014-10-21 10:34:38',346008,'/lander-2'),
(847672,'2014-10-21 10:34:49',346002,'/cart'),
(847673,'2014-10-21 10:34:49',346007,'/products'),
(847674,'2014-10-21 10:34:54',346005,'/products'),
(847675,'2014-10-21 10:34:59',346009,'/home'),
(847676,'2014-10-21 10:35:01',346010,'/lander-3'),
(847677,'2014-10-21 10:35:41',345997,'/shipping'),
(847678,'2014-10-21 10:36:13',346003,'/the-birthday-sugar-panda'),
(847679,'2014-10-21 10:36:15',345998,'/shipping'),
(847680,'2014-10-21 10:36:49',346010,'/products'),
(847681,'2014-10-21 10:37:06',346005,'/the-forever-love-bear'),
(847682,'2014-10-21 10:37:11',346007,'/the-original-mr-fuzzy'),
(847683,'2014-10-21 10:37:39',346002,'/shipping'),
(847684,'2014-10-21 10:38:31',346002,'/billing-2'),
(847685,'2014-10-21 10:39:07',346002,'/thank-you-for-your-order'),
(847686,'2014-10-21 10:39:20',346008,'/products'),
(847687,'2014-10-21 10:39:56',346008,'/the-birthday-sugar-panda'),
(847688,'2014-10-21 10:40:22',346008,'/cart'),
(847689,'2014-10-21 10:40:23',346007,'/cart'),
(847690,'2014-10-21 10:41:16',346010,'/the-original-mr-fuzzy'),
(847691,'2014-10-21 10:41:51',346011,'/home'),
(847692,'2014-10-21 10:42:10',346008,'/shipping'),
(847693,'2014-10-21 10:42:31',346012,'/lander-5'),
(847694,'2014-10-21 10:43:18',346008,'/billing-2'),
(847695,'2014-10-21 10:43:33',346013,'/lander-2'),
(847696,'2014-10-21 10:43:55',346011,'/products'),
(847697,'2014-10-21 10:44:19',346010,'/cart'),
(847698,'2014-10-21 10:44:50',346008,'/thank-you-for-your-order'),
(847699,'2014-10-21 10:46:28',346011,'/the-original-mr-fuzzy'),
(847700,'2014-10-21 10:46:35',346013,'/products'),
(847701,'2014-10-21 10:46:58',346014,'/lander-3'),
(847702,'2014-10-21 10:46:59',346015,'/home'),
(847703,'2014-10-21 10:47:22',346015,'/products'),
(847704,'2014-10-21 10:49:18',346014,'/products'),
(847705,'2014-10-21 10:49:59',346016,'/lander-3'),
(847706,'2014-10-21 10:50:09',346013,'/the-original-mr-fuzzy'),
(847707,'2014-10-21 10:50:09',346017,'/lander-5'),
(847708,'2014-10-21 10:50:16',346018,'/lander-3'),
(847709,'2014-10-21 10:50:20',346016,'/products'),
(847710,'2014-10-21 10:51:04',346019,'/lander-3'),
(847711,'2014-10-21 10:51:24',346016,'/the-original-mr-fuzzy'),
(847712,'2014-10-21 10:51:53',346020,'/lander-3'),
(847713,'2014-10-21 10:52:12',346021,'/lander-3'),
(847714,'2014-10-21 10:53:32',346022,'/lander-3'),
(847715,'2014-10-21 10:54:02',346016,'/cart'),
(847716,'2014-10-21 10:54:22',346020,'/products'),
(847717,'2014-10-21 10:55:01',346019,'/products'),
(847718,'2014-10-21 10:56:33',346022,'/products'),
(847719,'2014-10-21 10:57:30',346023,'/lander-2'),
(847720,'2014-10-21 10:57:36',346020,'/the-original-mr-fuzzy'),
(847721,'2014-10-21 10:57:59',346024,'/lander-3'),
(847722,'2014-10-21 10:58:12',346025,'/lander-5'),
(847723,'2014-10-21 10:59:02',346024,'/products'),
(847724,'2014-10-21 10:59:10',346026,'/lander-3'),
(847725,'2014-10-21 10:59:40',346027,'/home'),
(847726,'2014-10-21 10:59:44',346025,'/products'),
(847727,'2014-10-21 11:00:29',346025,'/the-original-mr-fuzzy'),
(847728,'2014-10-21 11:00:53',346028,'/lander-3'),
(847729,'2014-10-21 11:01:02',346029,'/home'),
(847730,'2014-10-21 11:01:57',346030,'/lander-5'),
(847731,'2014-10-21 11:01:59',346031,'/lander-2'),
(847732,'2014-10-21 11:02:06',346032,'/lander-5'),
(847733,'2014-10-21 11:02:16',346033,'/lander-2'),
(847734,'2014-10-21 11:02:57',346024,'/the-original-mr-fuzzy'),
(847735,'2014-10-21 11:03:00',346028,'/products'),
(847736,'2014-10-21 11:03:07',346034,'/home'),
(847737,'2014-10-21 11:03:39',346035,'/home'),
(847738,'2014-10-21 11:04:30',346036,'/lander-5'),
(847739,'2014-10-21 11:04:46',346037,'/lander-3'),
(847740,'2014-10-21 11:05:28',346038,'/home'),
(847741,'2014-10-21 11:05:29',346030,'/products'),
(847742,'2014-10-21 11:05:29',346037,'/products'),
(847743,'2014-10-21 11:05:30',346032,'/products'),
(847744,'2014-10-21 11:06:03',346032,'/the-original-mr-fuzzy'),
(847745,'2014-10-21 11:06:06',346030,'/the-original-mr-fuzzy'),
(847746,'2014-10-21 11:06:07',346037,'/the-forever-love-bear'),
(847747,'2014-10-21 11:06:31',346024,'/cart'),
(847748,'2014-10-21 11:06:59',346039,'/lander-3'),
(847749,'2014-10-21 11:07:06',346040,'/lander-5'),
(847750,'2014-10-21 11:07:29',346039,'/products'),
(847751,'2014-10-21 11:08:00',346040,'/products'),
(847752,'2014-10-21 11:08:21',346030,'/cart'),
(847753,'2014-10-21 11:08:48',346039,'/the-original-mr-fuzzy'),
(847754,'2014-10-21 11:09:10',346041,'/lander-2'),
(847755,'2014-10-21 11:10:03',346042,'/lander-5'),
(847756,'2014-10-21 11:10:18',346024,'/shipping'),
(847757,'2014-10-21 11:12:25',346040,'/the-forever-love-bear'),
(847758,'2014-10-21 11:12:36',346039,'/cart'),
(847759,'2014-10-21 11:12:52',346042,'/products'),
(847760,'2014-10-21 11:13:03',346024,'/billing-2'),
(847761,'2014-10-21 11:13:40',346043,'/lander-3'),
(847762,'2014-10-21 11:15:50',346044,'/home'),
(847763,'2014-10-21 11:15:51',346045,'/home'),
(847764,'2014-10-21 11:17:11',346046,'/lander-5'),
(847765,'2014-10-21 11:17:26',346047,'/lander-3'),
(847766,'2014-10-21 11:17:30',346042,'/the-original-mr-fuzzy'),
(847767,'2014-10-21 11:17:36',346048,'/lander-2'),
(847768,'2014-10-21 11:18:09',346049,'/lander-5'),
(847769,'2014-10-21 11:18:19',346050,'/home'),
(847770,'2014-10-21 11:18:20',346024,'/thank-you-for-your-order'),
(847771,'2014-10-21 11:18:38',346051,'/home'),
(847772,'2014-10-21 11:18:46',346052,'/home'),
(847773,'2014-10-21 11:18:55',346053,'/lander-2'),
(847774,'2014-10-21 11:19:39',346054,'/home'),
(847775,'2014-10-21 11:20:10',346052,'/products'),
(847776,'2014-10-21 11:20:34',346048,'/products'),
(847777,'2014-10-21 11:21:21',346055,'/lander-2'),
(847778,'2014-10-21 11:21:25',346048,'/the-original-mr-fuzzy'),
(847779,'2014-10-21 11:22:08',346056,'/home'),
(847780,'2014-10-21 11:22:15',346048,'/cart'),
(847781,'2014-10-21 11:22:39',346049,'/products'),
(847782,'2014-10-21 11:23:02',346050,'/products'),
(847783,'2014-10-21 11:23:09',346057,'/lander-5'),
(847784,'2014-10-21 11:24:26',346056,'/products'),
(847785,'2014-10-21 11:25:22',346054,'/products'),
(847786,'2014-10-21 11:25:41',346057,'/products'),
(847787,'2014-10-21 11:26:01',346049,'/the-original-mr-fuzzy'),
(847788,'2014-10-21 11:26:08',346054,'/the-original-mr-fuzzy'),
(847789,'2014-10-21 11:26:42',346058,'/lander-3'),
(847790,'2014-10-21 11:28:02',346057,'/the-original-mr-fuzzy'),
(847791,'2014-10-21 11:28:05',346059,'/lander-2'),
(847792,'2014-10-21 11:28:29',346060,'/lander-3'),
(847793,'2014-10-21 11:29:20',346049,'/cart'),
(847794,'2014-10-21 11:30:06',346061,'/lander-2'),
(847795,'2014-10-21 11:31:23',346062,'/home'),
(847796,'2014-10-21 11:31:45',346059,'/products'),
(847797,'2014-10-21 11:31:47',346049,'/shipping'),
(847798,'2014-10-21 11:31:53',346063,'/lander-5'),
(847799,'2014-10-21 11:32:05',346059,'/the-original-mr-fuzzy'),
(847800,'2014-10-21 11:32:13',346060,'/products'),
(847801,'2014-10-21 11:32:37',346064,'/lander-3'),
(847802,'2014-10-21 11:32:59',346049,'/billing-2'),
(847803,'2014-10-21 11:33:41',346063,'/products'),
(847804,'2014-10-21 11:34:40',346065,'/lander-3'),
(847805,'2014-10-21 11:34:47',346059,'/cart'),
(847806,'2014-10-21 11:35:06',346063,'/the-original-mr-fuzzy'),
(847807,'2014-10-21 11:35:18',346059,'/shipping'),
(847808,'2014-10-21 11:35:24',346060,'/the-original-mr-fuzzy'),
(847809,'2014-10-21 11:35:41',346059,'/billing-2'),
(847810,'2014-10-21 11:35:51',346065,'/products'),
(847811,'2014-10-21 11:37:00',346059,'/thank-you-for-your-order'),
(847812,'2014-10-21 11:38:04',346066,'/lander-2'),
(847813,'2014-10-21 11:38:15',346063,'/cart'),
(847814,'2014-10-21 11:38:26',346067,'/home'),
(847815,'2014-10-21 11:38:37',346049,'/thank-you-for-your-order'),
(847816,'2014-10-21 11:38:41',346068,'/lander-2'),
(847817,'2014-10-21 11:39:12',346069,'/home'),
(847818,'2014-10-21 11:39:56',346066,'/products'),
(847819,'2014-10-21 11:39:58',346070,'/lander-3'),
(847820,'2014-10-21 11:40:09',346067,'/products'),
(847821,'2014-10-21 11:40:20',346063,'/shipping'),
(847822,'2014-10-21 11:40:21',346071,'/home'),
(847823,'2014-10-21 11:41:15',346063,'/billing-2'),
(847824,'2014-10-21 11:41:40',346066,'/the-original-mr-fuzzy'),
(847825,'2014-10-21 11:41:56',346069,'/products'),
(847826,'2014-10-21 11:42:01',346072,'/home'),
(847827,'2014-10-21 11:42:15',346073,'/home'),
(847828,'2014-10-21 11:42:36',346070,'/products'),
(847829,'2014-10-21 11:43:19',346074,'/home'),
(847830,'2014-10-21 11:43:20',346075,'/home'),
(847831,'2014-10-21 11:43:45',346072,'/products'),
(847832,'2014-10-21 11:44:04',346069,'/the-original-mr-fuzzy'),
(847833,'2014-10-21 11:44:12',346072,'/the-birthday-sugar-panda'),
(847834,'2014-10-21 11:44:19',346067,'/the-original-mr-fuzzy'),
(847835,'2014-10-21 11:44:54',346070,'/the-birthday-sugar-panda'),
(847836,'2014-10-21 11:46:03',346063,'/thank-you-for-your-order'),
(847837,'2014-10-21 11:46:15',346076,'/home'),
(847838,'2014-10-21 11:46:24',346077,'/lander-5'),
(847839,'2014-10-21 11:47:39',346078,'/home'),
(847840,'2014-10-21 11:47:54',346067,'/cart'),
(847841,'2014-10-21 11:49:31',346079,'/lander-5'),
(847842,'2014-10-21 11:49:40',346080,'/home'),
(847843,'2014-10-21 11:50:07',346080,'/products'),
(847844,'2014-10-21 11:50:51',346077,'/products'),
(847845,'2014-10-21 11:50:56',346079,'/products'),
(847846,'2014-10-21 11:50:57',346081,'/home'),
(847847,'2014-10-21 11:51:15',346079,'/the-original-mr-fuzzy'),
(847848,'2014-10-21 11:51:59',346079,'/cart'),
(847849,'2014-10-21 11:52:14',346082,'/lander-5'),
(847850,'2014-10-21 11:52:59',346080,'/the-original-mr-fuzzy'),
(847851,'2014-10-21 11:53:22',346079,'/shipping'),
(847852,'2014-10-21 11:53:46',346083,'/lander-5'),
(847853,'2014-10-21 11:53:55',346084,'/lander-2'),
(847854,'2014-10-21 11:54:13',346085,'/lander-5'),
(847855,'2014-10-21 11:54:46',346077,'/the-original-mr-fuzzy'),
(847856,'2014-10-21 11:56:26',346079,'/billing-2'),
(847857,'2014-10-21 11:56:27',346080,'/cart'),
(847858,'2014-10-21 11:56:48',346082,'/products'),
(847859,'2014-10-21 11:57:33',346084,'/products'),
(847860,'2014-10-21 11:57:41',346086,'/home'),
(847861,'2014-10-21 11:58:58',346087,'/home'),
(847862,'2014-10-21 11:59:57',346088,'/lander-5'),
(847863,'2014-10-21 12:00:06',346087,'/products'),
(847864,'2014-10-21 12:00:21',346080,'/shipping'),
(847865,'2014-10-21 12:00:54',346080,'/billing-2'),
(847866,'2014-10-21 12:01:07',346082,'/the-birthday-sugar-panda'),
(847867,'2014-10-21 12:01:25',346084,'/the-birthday-sugar-panda'),
(847868,'2014-10-21 12:01:32',346089,'/lander-5'),
(847869,'2014-10-21 12:01:38',346090,'/lander-2'),
(847870,'2014-10-21 12:02:07',346091,'/lander-2'),
(847871,'2014-10-21 12:02:17',346086,'/products'),
(847872,'2014-10-21 12:02:17',346090,'/products'),
(847873,'2014-10-21 12:02:37',346091,'/products'),
(847874,'2014-10-21 12:02:39',346090,'/the-original-mr-fuzzy'),
(847875,'2014-10-21 12:03:06',346092,'/lander-5'),
(847876,'2014-10-21 12:03:57',346088,'/products'),
(847877,'2014-10-21 12:04:00',346086,'/the-birthday-sugar-panda'),
(847878,'2014-10-21 12:04:06',346089,'/products'),
(847879,'2014-10-21 12:04:13',346093,'/lander-3'),
(847880,'2014-10-21 12:04:34',346092,'/products'),
(847881,'2014-10-21 12:04:43',346080,'/thank-you-for-your-order'),
(847882,'2014-10-21 12:05:07',346091,'/the-forever-love-bear'),
(847883,'2014-10-21 12:05:15',346089,'/the-original-mr-fuzzy'),
(847884,'2014-10-21 12:05:51',346091,'/cart'),
(847885,'2014-10-21 12:06:25',346090,'/cart'),
(847886,'2014-10-21 12:06:56',346092,'/the-original-mr-fuzzy'),
(847887,'2014-10-21 12:07:06',346090,'/shipping'),
(847888,'2014-10-21 12:07:20',346094,'/lander-3'),
(847889,'2014-10-21 12:07:22',346095,'/lander-5'),
(847890,'2014-10-21 12:07:27',346093,'/products'),
(847891,'2014-10-21 12:08:00',346091,'/shipping'),
(847892,'2014-10-21 12:08:05',346096,'/lander-2'),
(847893,'2014-10-21 12:09:08',346090,'/billing-2'),
(847894,'2014-10-21 12:09:50',346092,'/cart'),
(847895,'2014-10-21 12:10:07',346094,'/products'),
(847896,'2014-10-21 12:10:19',346091,'/billing-2'),
(847897,'2014-10-21 12:10:35',346097,'/home'),
(847898,'2014-10-21 12:11:00',346092,'/shipping'),
(847899,'2014-10-21 12:11:33',346093,'/the-original-mr-fuzzy'),
(847900,'2014-10-21 12:12:13',346095,'/products'),
(847901,'2014-10-21 12:12:28',346093,'/cart'),
(847902,'2014-10-21 12:12:40',346097,'/products'),
(847903,'2014-10-21 12:13:13',346092,'/billing-2'),
(847904,'2014-10-21 12:13:53',346098,'/lander-3'),
(847905,'2014-10-21 12:14:23',346099,'/lander-3'),
(847906,'2014-10-21 12:14:27',346091,'/thank-you-for-your-order'),
(847907,'2014-10-21 12:15:02',346100,'/lander-3'),
(847908,'2014-10-21 12:15:08',346093,'/shipping'),
(847909,'2014-10-21 12:16:03',346093,'/billing-2'),
(847910,'2014-10-21 12:16:05',346101,'/lander-2'),
(847911,'2014-10-21 12:16:05',346102,'/lander-5'),
(847912,'2014-10-21 12:16:23',346103,'/lander-5'),
(847913,'2014-10-21 12:16:31',346095,'/the-forever-love-bear'),
(847914,'2014-10-21 12:16:38',346104,'/lander-3'),
(847915,'2014-10-21 12:17:30',346102,'/products'),
(847916,'2014-10-21 12:18:08',346098,'/products'),
(847917,'2014-10-21 12:19:33',346093,'/thank-you-for-your-order'),
(847918,'2014-10-21 12:19:43',346105,'/lander-5'),
(847919,'2014-10-21 12:20:39',346104,'/products'),
(847920,'2014-10-21 12:20:50',346106,'/home'),
(847921,'2014-10-21 12:22:01',346102,'/the-forever-love-bear'),
(847922,'2014-10-21 12:22:10',346103,'/products'),
(847923,'2014-10-21 12:22:47',346103,'/the-original-mr-fuzzy'),
(847924,'2014-10-21 12:23:11',346104,'/the-forever-love-bear'),
(847925,'2014-10-21 12:23:33',346107,'/home'),
(847926,'2014-10-21 12:23:46',346105,'/products'),
(847927,'2014-10-21 12:23:54',346108,'/lander-5'),
(847928,'2014-10-21 12:24:48',346102,'/cart'),
(847929,'2014-10-21 12:25:19',346109,'/home'),
(847930,'2014-10-21 12:25:29',346105,'/the-original-mr-fuzzy'),
(847931,'2014-10-21 12:25:45',346107,'/products'),
(847932,'2014-10-21 12:25:55',346110,'/lander-2'),
(847933,'2014-10-21 12:26:28',346107,'/the-original-mr-fuzzy'),
(847934,'2014-10-21 12:27:08',346102,'/shipping'),
(847935,'2014-10-21 12:27:38',346102,'/billing-2'),
(847936,'2014-10-21 12:27:56',346111,'/home'),
(847937,'2014-10-21 12:28:31',346109,'/products'),
(847938,'2014-10-21 12:28:57',346105,'/cart'),
(847939,'2014-10-21 12:29:12',346112,'/lander-3'),
(847940,'2014-10-21 12:29:28',346113,'/lander-2'),
(847941,'2014-10-21 12:30:05',346114,'/home'),
(847942,'2014-10-21 12:30:10',346110,'/products'),
(847943,'2014-10-21 12:30:21',346115,'/lander-5'),
(847944,'2014-10-21 12:31:09',346109,'/the-original-mr-fuzzy'),
(847945,'2014-10-21 12:31:32',346111,'/products'),
(847946,'2014-10-21 12:31:37',346115,'/products'),
(847947,'2014-10-21 12:32:04',346110,'/the-original-mr-fuzzy'),
(847948,'2014-10-21 12:32:17',346105,'/shipping'),
(847949,'2014-10-21 12:32:33',346114,'/products'),
(847950,'2014-10-21 12:32:53',346111,'/the-original-mr-fuzzy'),
(847951,'2014-10-21 12:33:20',346114,'/the-original-mr-fuzzy'),
(847952,'2014-10-21 12:34:13',346116,'/lander-5'),
(847953,'2014-10-21 12:34:23',346117,'/lander-3'),
(847954,'2014-10-21 12:34:39',346105,'/billing-2'),
(847955,'2014-10-21 12:35:41',346115,'/the-original-mr-fuzzy'),
(847956,'2014-10-21 12:36:10',346118,'/lander-3'),
(847957,'2014-10-21 12:38:21',346117,'/products'),
(847958,'2014-10-21 12:39:21',346119,'/lander-3'),
(847959,'2014-10-21 12:39:56',346120,'/home'),
(847960,'2014-10-21 12:41:26',346121,'/lander-2'),
(847961,'2014-10-21 12:42:21',346119,'/products'),
(847962,'2014-10-21 12:42:52',346117,'/the-original-mr-fuzzy'),
(847963,'2014-10-21 12:43:31',346120,'/products'),
(847964,'2014-10-21 12:44:08',346117,'/cart'),
(847965,'2014-10-21 12:44:11',346122,'/home'),
(847966,'2014-10-21 12:44:17',346123,'/lander-5'),
(847967,'2014-10-21 12:44:36',346124,'/lander-3'),
(847968,'2014-10-21 12:44:45',346120,'/the-original-mr-fuzzy'),
(847969,'2014-10-21 12:44:46',346122,'/products'),
(847970,'2014-10-21 12:45:50',346124,'/products'),
(847971,'2014-10-21 12:45:59',346123,'/products'),
(847972,'2014-10-21 12:46:00',346122,'/the-original-mr-fuzzy'),
(847973,'2014-10-21 12:46:19',346117,'/shipping'),
(847974,'2014-10-21 12:47:32',346117,'/billing-2'),
(847975,'2014-10-21 12:48:13',346123,'/the-original-mr-fuzzy'),
(847976,'2014-10-21 12:48:48',346122,'/cart'),
(847977,'2014-10-21 12:49:23',346122,'/shipping'),
(847978,'2014-10-21 12:49:41',346125,'/lander-3'),
(847979,'2014-10-21 12:50:38',346126,'/home'),
(847980,'2014-10-21 12:50:41',346123,'/cart'),
(847981,'2014-10-21 12:50:59',346122,'/billing-2'),
(847982,'2014-10-21 12:51:52',346127,'/home'),
(847983,'2014-10-21 12:52:01',346128,'/lander-5'),
(847984,'2014-10-21 12:52:03',346117,'/thank-you-for-your-order'),
(847985,'2014-10-21 12:52:04',346122,'/thank-you-for-your-order'),
(847986,'2014-10-21 12:52:10',346129,'/home'),
(847987,'2014-10-21 12:53:25',346130,'/lander-2'),
(847988,'2014-10-21 12:53:45',346128,'/products'),
(847989,'2014-10-21 12:53:53',346123,'/shipping'),
(847990,'2014-10-21 12:54:06',346131,'/lander-5'),
(847991,'2014-10-21 12:54:26',346127,'/products'),
(847992,'2014-10-21 12:54:29',346126,'/products'),
(847993,'2014-10-21 12:54:42',346125,'/products'),
(847994,'2014-10-21 12:55:00',346123,'/billing-2'),
(847995,'2014-10-21 12:56:25',346128,'/the-original-mr-fuzzy'),
(847996,'2014-10-21 12:56:47',346123,'/thank-you-for-your-order'),
(847997,'2014-10-21 12:57:15',346127,'/the-birthday-sugar-panda'),
(847998,'2014-10-21 12:58:47',346132,'/home'),
(847999,'2014-10-21 12:59:26',346133,'/lander-2'),
(848000,'2014-10-21 12:59:32',346134,'/home'),
(848001,'2014-10-21 12:59:34',346135,'/lander-5'),
(848002,'2014-10-21 13:00:04',346136,'/lander-5'),
(848003,'2014-10-21 13:01:23',346137,'/home'),
(848004,'2014-10-21 13:01:53',346132,'/products'),
(848005,'2014-10-21 13:02:50',346138,'/lander-5'),
(848006,'2014-10-21 13:03:23',346135,'/products'),
(848007,'2014-10-21 13:06:32',346132,'/the-original-mr-fuzzy'),
(848008,'2014-10-21 13:06:39',346139,'/home'),
(848009,'2014-10-21 13:07:46',346140,'/lander-5'),
(848010,'2014-10-21 13:09:25',346141,'/home'),
(848011,'2014-10-21 13:10:02',346132,'/cart'),
(848012,'2014-10-21 13:10:06',346141,'/products'),
(848013,'2014-10-21 13:11:03',346142,'/lander-3'),
(848014,'2014-10-21 13:11:39',346143,'/lander-2'),
(848015,'2014-10-21 13:12:23',346143,'/products'),
(848016,'2014-10-21 13:12:25',346139,'/products'),
(848017,'2014-10-21 13:12:31',346144,'/lander-5'),
(848018,'2014-10-21 13:13:38',346141,'/the-birthday-sugar-panda'),
(848019,'2014-10-21 13:13:50',346144,'/products'),
(848020,'2014-10-21 13:13:51',346145,'/home'),
(848021,'2014-10-21 13:14:12',346139,'/the-original-mr-fuzzy'),
(848022,'2014-10-21 13:14:45',346144,'/the-birthday-sugar-panda'),
(848023,'2014-10-21 13:14:48',346141,'/cart'),
(848024,'2014-10-21 13:15:12',346142,'/products'),
(848025,'2014-10-21 13:15:37',346143,'/the-original-mr-fuzzy'),
(848026,'2014-10-21 13:16:16',346146,'/lander-2'),
(848027,'2014-10-21 13:16:37',346139,'/cart'),
(848028,'2014-10-21 13:16:56',346141,'/shipping'),
(848029,'2014-10-21 13:17:02',346146,'/products'),
(848030,'2014-10-21 13:17:23',346147,'/lander-2'),
(848031,'2014-10-21 13:17:26',346143,'/cart'),
(848032,'2014-10-21 13:17:31',346148,'/lander-3'),
(848033,'2014-10-21 13:17:37',346149,'/lander-2'),
(848034,'2014-10-21 13:17:59',346145,'/products'),
(848035,'2014-10-21 13:18:08',346146,'/the-original-mr-fuzzy'),
(848036,'2014-10-21 13:18:11',346141,'/billing-2'),
(848037,'2014-10-21 13:18:21',346150,'/lander-2'),
(848038,'2014-10-21 13:18:24',346143,'/shipping'),
(848039,'2014-10-21 13:19:17',346151,'/lander-3'),
(848040,'2014-10-21 13:19:45',346139,'/shipping'),
(848041,'2014-10-21 13:19:47',346152,'/lander-3'),
(848042,'2014-10-21 13:20:09',346139,'/billing-2'),
(848043,'2014-10-21 13:20:46',346148,'/products'),
(848044,'2014-10-21 13:20:51',346153,'/home'),
(848045,'2014-10-21 13:21:27',346145,'/the-original-mr-fuzzy'),
(848046,'2014-10-21 13:21:43',346152,'/products'),
(848047,'2014-10-21 13:21:57',346154,'/home'),
(848048,'2014-10-21 13:22:10',346155,'/lander-2'),
(848049,'2014-10-21 13:22:12',346150,'/products'),
(848050,'2014-10-21 13:22:33',346153,'/products'),
(848051,'2014-10-21 13:22:49',346152,'/the-original-mr-fuzzy'),
(848052,'2014-10-21 13:22:59',346145,'/cart'),
(848053,'2014-10-21 13:23:03',346153,'/the-original-mr-fuzzy'),
(848054,'2014-10-21 13:23:16',346141,'/thank-you-for-your-order'),
(848055,'2014-10-21 13:23:31',346151,'/products'),
(848056,'2014-10-21 13:24:16',346156,'/lander-5'),
(848057,'2014-10-21 13:24:27',346157,'/lander-2'),
(848058,'2014-10-21 13:25:07',346151,'/the-original-mr-fuzzy'),
(848059,'2014-10-21 13:25:22',346158,'/lander-5'),
(848060,'2014-10-21 13:25:53',346150,'/the-birthday-sugar-panda'),
(848061,'2014-10-21 13:28:15',346156,'/products'),
(848062,'2014-10-21 13:29:03',346159,'/lander-5'),
(848063,'2014-10-21 13:29:10',346160,'/lander-5'),
(848064,'2014-10-21 13:29:19',346161,'/lander-2'),
(848065,'2014-10-21 13:29:24',346162,'/lander-3'),
(848066,'2014-10-21 13:29:44',346163,'/lander-5'),
(848067,'2014-10-21 13:30:43',346164,'/home'),
(848068,'2014-10-21 13:30:47',346162,'/products'),
(848069,'2014-10-21 13:30:56',346165,'/lander-3'),
(848070,'2014-10-21 13:31:33',346166,'/lander-3'),
(848071,'2014-10-21 13:31:35',346156,'/the-original-mr-fuzzy'),
(848072,'2014-10-21 13:31:50',346167,'/home'),
(848073,'2014-10-21 13:32:33',346168,'/lander-2'),
(848074,'2014-10-21 13:32:35',346167,'/products'),
(848075,'2014-10-21 13:33:12',346164,'/products'),
(848076,'2014-10-21 13:33:18',346163,'/products'),
(848077,'2014-10-21 13:33:46',346167,'/the-original-mr-fuzzy'),
(848078,'2014-10-21 13:33:56',346168,'/products'),
(848079,'2014-10-21 13:35:09',346161,'/products'),
(848080,'2014-10-21 13:35:09',346169,'/lander-2'),
(848081,'2014-10-21 13:35:34',346167,'/cart'),
(848082,'2014-10-21 13:35:45',346163,'/the-original-mr-fuzzy'),
(848083,'2014-10-21 13:35:47',346164,'/the-birthday-sugar-panda'),
(848084,'2014-10-21 13:36:03',346170,'/lander-5'),
(848085,'2014-10-21 13:36:13',346166,'/products'),
(848086,'2014-10-21 13:36:40',346171,'/home'),
(848087,'2014-10-21 13:36:48',346161,'/the-original-mr-fuzzy'),
(848088,'2014-10-21 13:37:11',346166,'/the-original-mr-fuzzy'),
(848089,'2014-10-21 13:37:16',346167,'/shipping'),
(848090,'2014-10-21 13:39:03',346167,'/billing-2'),
(848091,'2014-10-21 13:40:37',346172,'/lander-3'),
(848092,'2014-10-21 13:41:11',346170,'/products'),
(848093,'2014-10-21 13:41:16',346173,'/lander-5'),
(848094,'2014-10-21 13:41:57',346171,'/products'),
(848095,'2014-10-21 13:42:34',346174,'/lander-3'),
(848096,'2014-10-21 13:42:56',346167,'/thank-you-for-your-order'),
(848097,'2014-10-21 13:43:11',346175,'/lander-3'),
(848098,'2014-10-21 13:43:24',346171,'/the-original-mr-fuzzy'),
(848099,'2014-10-21 13:43:30',346176,'/lander-2'),
(848100,'2014-10-21 13:43:55',346172,'/products'),
(848101,'2014-10-21 13:44:00',346170,'/the-birthday-sugar-panda'),
(848102,'2014-10-21 13:44:20',346177,'/lander-5'),
(848103,'2014-10-21 13:45:00',346176,'/products'),
(848104,'2014-10-21 13:45:53',346173,'/products'),
(848105,'2014-10-21 13:46:30',346178,'/lander-2'),
(848106,'2014-10-21 13:46:58',346176,'/the-forever-love-bear'),
(848107,'2014-10-21 13:47:29',346174,'/products'),
(848108,'2014-10-21 13:48:00',346170,'/cart'),
(848109,'2014-10-21 13:48:23',346177,'/products'),
(848110,'2014-10-21 13:48:24',346179,'/lander-2'),
(848111,'2014-10-21 13:48:49',346174,'/the-forever-love-bear'),
(848112,'2014-10-21 13:48:50',346173,'/the-original-mr-fuzzy'),
(848113,'2014-10-21 13:48:56',346180,'/lander-3'),
(848114,'2014-10-21 13:49:34',346177,'/the-birthday-sugar-panda'),
(848115,'2014-10-21 13:49:41',346170,'/shipping'),
(848116,'2014-10-21 13:50:13',346178,'/products'),
(848117,'2014-10-21 13:50:29',346181,'/lander-3'),
(848118,'2014-10-21 13:51:07',346181,'/products'),
(848119,'2014-10-21 13:51:24',346182,'/lander-2'),
(848120,'2014-10-21 13:51:28',346179,'/products'),
(848121,'2014-10-21 13:51:38',346170,'/billing-2'),
(848122,'2014-10-21 13:51:48',346183,'/lander-2'),
(848123,'2014-10-21 13:52:03',346173,'/cart'),
(848124,'2014-10-21 13:52:09',346182,'/products'),
(848125,'2014-10-21 13:53:15',346177,'/cart'),
(848126,'2014-10-21 13:53:15',346184,'/home'),
(848127,'2014-10-21 13:53:57',346185,'/lander-5'),
(848128,'2014-10-21 13:54:14',346186,'/lander-2'),
(848129,'2014-10-21 13:54:16',346182,'/the-original-mr-fuzzy'),
(848130,'2014-10-21 13:54:24',346178,'/the-original-mr-fuzzy'),
(848131,'2014-10-21 13:54:31',346187,'/home'),
(848132,'2014-10-21 13:54:36',346188,'/home'),
(848133,'2014-10-21 13:54:53',346187,'/products'),
(848134,'2014-10-21 13:54:55',346189,'/lander-2'),
(848135,'2014-10-21 13:55:01',346173,'/shipping'),
(848136,'2014-10-21 13:55:14',346170,'/thank-you-for-your-order'),
(848137,'2014-10-21 13:55:20',346179,'/the-original-mr-fuzzy'),
(848138,'2014-10-21 13:55:21',346183,'/products'),
(848139,'2014-10-21 13:55:28',346178,'/cart'),
(848140,'2014-10-21 13:55:54',346190,'/lander-5'),
(848141,'2014-10-21 13:56:08',346173,'/billing-2'),
(848142,'2014-10-21 13:56:08',346185,'/products'),
(848143,'2014-10-21 13:56:15',346182,'/cart'),
(848144,'2014-10-21 13:56:26',346185,'/the-original-mr-fuzzy'),
(848145,'2014-10-21 13:56:27',346179,'/cart'),
(848146,'2014-10-21 13:56:36',346191,'/home'),
(848147,'2014-10-21 13:56:41',346184,'/products'),
(848148,'2014-10-21 13:56:42',346173,'/thank-you-for-your-order'),
(848149,'2014-10-21 13:57:45',346178,'/shipping'),
(848150,'2014-10-21 13:58:18',346191,'/products'),
(848151,'2014-10-21 13:58:29',346183,'/the-original-mr-fuzzy'),
(848152,'2014-10-21 13:58:29',346186,'/products'),
(848153,'2014-10-21 13:58:40',346179,'/shipping'),
(848154,'2014-10-21 13:58:49',346192,'/home'),
(848155,'2014-10-21 13:58:55',346193,'/home'),
(848156,'2014-10-21 13:59:03',346186,'/the-birthday-sugar-panda'),
(848157,'2014-10-21 14:00:06',346178,'/billing-2'),
(848158,'2014-10-21 14:00:10',346194,'/home'),
(848159,'2014-10-21 14:00:28',346191,'/the-forever-love-bear'),
(848160,'2014-10-21 14:00:55',346179,'/billing-2'),
(848161,'2014-10-21 14:01:00',346183,'/cart'),
(848162,'2014-10-21 14:01:19',346184,'/the-original-mr-fuzzy'),
(848163,'2014-10-21 14:01:32',346190,'/products'),
(848164,'2014-10-21 14:02:51',346179,'/thank-you-for-your-order'),
(848165,'2014-10-21 14:02:54',346193,'/products'),
(848166,'2014-10-21 14:03:14',346190,'/the-original-mr-fuzzy'),
(848167,'2014-10-21 14:03:27',346192,'/products'),
(848168,'2014-10-21 14:03:53',346184,'/cart'),
(848169,'2014-10-21 14:04:02',346195,'/home'),
(848170,'2014-10-21 14:04:24',346190,'/cart'),
(848171,'2014-10-21 14:04:38',346196,'/lander-2'),
(848172,'2014-10-21 14:04:40',346197,'/lander-3'),
(848173,'2014-10-21 14:04:51',346183,'/shipping'),
(848174,'2014-10-21 14:05:27',346184,'/shipping'),
(848175,'2014-10-21 14:05:27',346196,'/products'),
(848176,'2014-10-21 14:05:33',346198,'/lander-2'),
(848177,'2014-10-21 14:05:46',346183,'/billing-2'),
(848178,'2014-10-21 14:05:51',346184,'/billing-2'),
(848179,'2014-10-21 14:07:29',346190,'/shipping'),
(848180,'2014-10-21 14:07:42',346195,'/products'),
(848181,'2014-10-21 14:07:48',346199,'/lander-2'),
(848182,'2014-10-21 14:07:55',346200,'/lander-2'),
(848183,'2014-10-21 14:08:03',346184,'/thank-you-for-your-order'),
(848184,'2014-10-21 14:08:16',346196,'/the-birthday-sugar-panda'),
(848185,'2014-10-21 14:08:37',346201,'/home'),
(848186,'2014-10-21 14:08:44',346195,'/the-original-mr-fuzzy'),
(848187,'2014-10-21 14:08:46',346200,'/products'),
(848188,'2014-10-21 14:08:46',346202,'/lander-2'),
(848189,'2014-10-21 14:09:21',346190,'/billing-2'),
(848190,'2014-10-21 14:10:10',346195,'/cart'),
(848191,'2014-10-21 14:10:10',346202,'/products'),
(848192,'2014-10-21 14:10:40',346200,'/the-original-mr-fuzzy'),
(848193,'2014-10-21 14:11:06',346200,'/cart'),
(848194,'2014-10-21 14:11:22',346203,'/lander-2'),
(848195,'2014-10-21 14:11:29',346196,'/cart'),
(848196,'2014-10-21 14:12:19',346204,'/lander-2'),
(848197,'2014-10-21 14:12:44',346202,'/the-original-mr-fuzzy'),
(848198,'2014-10-21 14:12:56',346200,'/shipping'),
(848199,'2014-10-21 14:13:08',346203,'/products'),
(848200,'2014-10-21 14:13:26',346195,'/shipping'),
(848201,'2014-10-21 14:13:45',346200,'/billing-2'),
(848202,'2014-10-21 14:14:02',346190,'/thank-you-for-your-order'),
(848203,'2014-10-21 14:14:02',346201,'/products'),
(848204,'2014-10-21 14:14:35',346196,'/shipping'),
(848205,'2014-10-21 14:14:42',346205,'/lander-2'),
(848206,'2014-10-21 14:14:51',346201,'/the-original-mr-fuzzy'),
(848207,'2014-10-21 14:15:16',346206,'/lander-5'),
(848208,'2014-10-21 14:15:22',346195,'/billing-2'),
(848209,'2014-10-21 14:15:23',346196,'/billing-2'),
(848210,'2014-10-21 14:15:35',346207,'/home'),
(848211,'2014-10-21 14:15:53',346200,'/thank-you-for-your-order'),
(848212,'2014-10-21 14:15:58',346195,'/thank-you-for-your-order'),
(848213,'2014-10-21 14:19:20',346208,'/home'),
(848214,'2014-10-21 14:19:24',346196,'/thank-you-for-your-order'),
(848215,'2014-10-21 14:19:34',346205,'/products'),
(848216,'2014-10-21 14:20:21',346209,'/home'),
(848217,'2014-10-21 14:20:51',346205,'/the-original-mr-fuzzy'),
(848218,'2014-10-21 14:20:57',346208,'/products'),
(848219,'2014-10-21 14:23:49',346208,'/the-original-mr-fuzzy'),
(848220,'2014-10-21 14:23:52',346205,'/cart'),
(848221,'2014-10-21 14:23:57',346210,'/lander-2'),
(848222,'2014-10-21 14:24:58',346211,'/lander-5'),
(848223,'2014-10-21 14:25:44',346212,'/lander-5'),
(848224,'2014-10-21 14:25:56',346213,'/lander-2'),
(848225,'2014-10-21 14:26:16',346214,'/home'),
(848226,'2014-10-21 14:26:24',346215,'/home'),
(848227,'2014-10-21 14:26:56',346205,'/shipping'),
(848228,'2014-10-21 14:28:04',346216,'/home'),
(848229,'2014-10-21 14:28:13',346211,'/products'),
(848230,'2014-10-21 14:28:18',346205,'/billing-2'),
(848231,'2014-10-21 14:30:48',346214,'/products'),
(848232,'2014-10-21 14:31:34',346205,'/thank-you-for-your-order'),
(848233,'2014-10-21 14:31:49',346217,'/home'),
(848234,'2014-10-21 14:32:11',346214,'/the-original-mr-fuzzy'),
(848235,'2014-10-21 14:32:27',346218,'/lander-2'),
(848236,'2014-10-21 14:32:42',346217,'/products'),
(848237,'2014-10-21 14:32:57',346216,'/products'),
(848238,'2014-10-21 14:33:36',346219,'/lander-3'),
(848239,'2014-10-21 14:34:50',346218,'/products'),
(848240,'2014-10-21 14:35:28',346216,'/the-original-mr-fuzzy'),
(848241,'2014-10-21 14:36:28',346217,'/the-original-mr-fuzzy'),
(848242,'2014-10-21 14:36:35',346219,'/products'),
(848243,'2014-10-21 14:37:00',346218,'/the-original-mr-fuzzy'),
(848244,'2014-10-21 14:39:12',346220,'/lander-3'),
(848245,'2014-10-21 14:39:19',346221,'/home'),
(848246,'2014-10-21 14:40:37',346222,'/lander-2'),
(848247,'2014-10-21 14:41:27',346223,'/lander-3'),
(848248,'2014-10-21 14:41:28',346224,'/lander-5'),
(848249,'2014-10-21 14:42:13',346225,'/lander-2'),
(848250,'2014-10-21 14:42:29',346226,'/lander-2'),
(848251,'2014-10-21 14:42:55',346223,'/products'),
(848252,'2014-10-21 14:43:15',346221,'/products'),
(848253,'2014-10-21 14:43:18',346225,'/products'),
(848254,'2014-10-21 14:43:23',346227,'/home'),
(848255,'2014-10-21 14:43:25',346228,'/lander-2'),
(848256,'2014-10-21 14:45:07',346229,'/lander-2'),
(848257,'2014-10-21 14:45:14',346224,'/products'),
(848258,'2014-10-21 14:45:29',346230,'/lander-2'),
(848259,'2014-10-21 14:45:55',346226,'/products'),
(848260,'2014-10-21 14:46:43',346225,'/the-original-mr-fuzzy'),
(848261,'2014-10-21 14:46:57',346221,'/the-original-mr-fuzzy'),
(848262,'2014-10-21 14:47:52',346231,'/lander-5'),
(848263,'2014-10-21 14:47:53',346230,'/products'),
(848264,'2014-10-21 14:48:11',346224,'/the-original-mr-fuzzy'),
(848265,'2014-10-21 14:48:21',346232,'/lander-2'),
(848266,'2014-10-21 14:48:52',346233,'/lander-5'),
(848267,'2014-10-21 14:48:57',346228,'/products'),
(848268,'2014-10-21 14:49:22',346221,'/cart'),
(848269,'2014-10-21 14:49:39',346234,'/home'),
(848270,'2014-10-21 14:50:04',346232,'/products'),
(848271,'2014-10-21 14:50:07',346235,'/lander-2'),
(848272,'2014-10-21 14:50:35',346230,'/the-original-mr-fuzzy'),
(848273,'2014-10-21 14:50:37',346232,'/the-forever-love-bear'),
(848274,'2014-10-21 14:51:19',346231,'/products'),
(848275,'2014-10-21 14:51:45',346221,'/shipping'),
(848276,'2014-10-21 14:52:28',346228,'/the-original-mr-fuzzy'),
(848277,'2014-10-21 14:52:53',346221,'/billing-2'),
(848278,'2014-10-21 14:53:13',346232,'/cart'),
(848279,'2014-10-21 14:53:34',346236,'/home'),
(848280,'2014-10-21 14:53:58',346231,'/the-original-mr-fuzzy'),
(848281,'2014-10-21 14:54:32',346237,'/home'),
(848282,'2014-10-21 14:54:39',346238,'/home'),
(848283,'2014-10-21 14:55:32',346239,'/lander-3'),
(848284,'2014-10-21 14:55:41',346240,'/lander-3'),
(848285,'2014-10-21 14:58:51',346240,'/products'),
(848286,'2014-10-21 14:58:57',346236,'/products'),
(848287,'2014-10-21 14:59:06',346237,'/products'),
(848288,'2014-10-21 15:00:07',346241,'/lander-5'),
(848289,'2014-10-21 15:00:20',346240,'/the-original-mr-fuzzy'),
(848290,'2014-10-21 15:01:09',346242,'/home'),
(848291,'2014-10-21 15:01:23',346243,'/home'),
(848292,'2014-10-21 15:02:16',346236,'/the-original-mr-fuzzy'),
(848293,'2014-10-21 15:02:48',346244,'/lander-2'),
(848294,'2014-10-21 15:04:00',346236,'/cart'),
(848295,'2014-10-21 15:04:20',346245,'/lander-2'),
(848296,'2014-10-21 15:04:22',346244,'/products'),
(848297,'2014-10-21 15:04:52',346242,'/products'),
(848298,'2014-10-21 15:05:12',346241,'/products'),
(848299,'2014-10-21 15:06:12',346246,'/lander-2'),
(848300,'2014-10-21 15:06:21',346236,'/shipping'),
(848301,'2014-10-21 15:06:30',346247,'/home'),
(848302,'2014-10-21 15:06:50',346241,'/the-original-mr-fuzzy'),
(848303,'2014-10-21 15:07:07',346246,'/products'),
(848304,'2014-10-21 15:07:17',346241,'/cart'),
(848305,'2014-10-21 15:07:35',346236,'/billing-2'),
(848306,'2014-10-21 15:07:39',346244,'/the-original-mr-fuzzy'),
(848307,'2014-10-21 15:08:10',346248,'/home'),
(848308,'2014-10-21 15:08:16',346249,'/lander-5'),
(848309,'2014-10-21 15:08:19',346242,'/the-birthday-sugar-panda'),
(848310,'2014-10-21 15:08:25',346246,'/the-birthday-sugar-panda'),
(848311,'2014-10-21 15:09:09',346250,'/lander-2'),
(848312,'2014-10-21 15:09:30',346245,'/products'),
(848313,'2014-10-21 15:09:45',346251,'/lander-3'),
(848314,'2014-10-21 15:10:54',346245,'/the-forever-love-bear'),
(848315,'2014-10-21 15:10:54',346252,'/lander-5'),
(848316,'2014-10-21 15:11:45',346236,'/thank-you-for-your-order'),
(848317,'2014-10-21 15:11:50',346253,'/lander-3'),
(848318,'2014-10-21 15:12:13',346242,'/cart'),
(848319,'2014-10-21 15:12:36',346248,'/products'),
(848320,'2014-10-21 15:12:56',346242,'/shipping'),
(848321,'2014-10-21 15:13:30',346251,'/products'),
(848322,'2014-10-21 15:13:46',346250,'/products'),
(848323,'2014-10-21 15:14:38',346248,'/the-original-mr-fuzzy'),
(848324,'2014-10-21 15:15:19',346251,'/the-original-mr-fuzzy'),
(848325,'2014-10-21 15:15:21',346242,'/billing-2'),
(848326,'2014-10-21 15:15:24',346250,'/the-original-mr-fuzzy'),
(848327,'2014-10-21 15:15:30',346252,'/products'),
(848328,'2014-10-21 15:15:42',346254,'/lander-3'),
(848329,'2014-10-21 15:15:57',346255,'/lander-3'),
(848330,'2014-10-21 15:17:58',346256,'/lander-5'),
(848331,'2014-10-21 15:18:32',346250,'/cart'),
(848332,'2014-10-21 15:18:39',346257,'/home'),
(848333,'2014-10-21 15:19:23',346258,'/home'),
(848334,'2014-10-21 15:19:24',346252,'/the-original-mr-fuzzy'),
(848335,'2014-10-21 15:19:24',346259,'/lander-2'),
(848336,'2014-10-21 15:19:41',346254,'/products'),
(848337,'2014-10-21 15:19:48',346260,'/lander-5'),
(848338,'2014-10-21 15:19:52',346257,'/products'),
(848339,'2014-10-21 15:20:08',346261,'/lander-2'),
(848340,'2014-10-21 15:20:09',346262,'/lander-2'),
(848341,'2014-10-21 15:20:27',346257,'/the-original-mr-fuzzy'),
(848342,'2014-10-21 15:20:35',346242,'/thank-you-for-your-order'),
(848343,'2014-10-21 15:21:37',346263,'/lander-5'),
(848344,'2014-10-21 15:21:54',346250,'/shipping'),
(848345,'2014-10-21 15:23:00',346252,'/cart'),
(848346,'2014-10-21 15:23:39',346261,'/products'),
(848347,'2014-10-21 15:23:54',346258,'/products'),
(848348,'2014-10-21 15:24:07',346250,'/billing-2'),
(848349,'2014-10-21 15:24:20',346260,'/products'),
(848350,'2014-10-21 15:24:27',346264,'/lander-5'),
(848351,'2014-10-21 15:24:52',346261,'/the-original-mr-fuzzy'),
(848352,'2014-10-21 15:25:04',346264,'/products'),
(848353,'2014-10-21 15:25:41',346261,'/cart'),
(848354,'2014-10-21 15:26:37',346252,'/shipping'),
(848355,'2014-10-21 15:26:37',346265,'/lander-2'),
(848356,'2014-10-21 15:26:50',346250,'/thank-you-for-your-order'),
(848357,'2014-10-21 15:27:11',346264,'/the-birthday-sugar-panda'),
(848358,'2014-10-21 15:27:47',346266,'/home'),
(848359,'2014-10-21 15:27:58',346267,'/lander-3'),
(848360,'2014-10-21 15:28:30',346260,'/the-original-mr-fuzzy'),
(848361,'2014-10-21 15:28:56',346265,'/products'),
(848362,'2014-10-21 15:30:19',346268,'/home'),
(848363,'2014-10-21 15:30:37',346269,'/home'),
(848364,'2014-10-21 15:30:41',346270,'/home'),
(848365,'2014-10-21 15:30:44',346271,'/home'),
(848366,'2014-10-21 15:31:54',346272,'/lander-3'),
(848367,'2014-10-21 15:31:58',346273,'/lander-3'),
(848368,'2014-10-21 15:32:54',346274,'/lander-3'),
(848369,'2014-10-21 15:33:34',346275,'/lander-5'),
(848370,'2014-10-21 15:34:38',346276,'/home'),
(848371,'2014-10-21 15:34:40',346271,'/products'),
(848372,'2014-10-21 15:36:00',346274,'/products'),
(848373,'2014-10-21 15:36:06',346275,'/products'),
(848374,'2014-10-21 15:36:30',346275,'/the-original-mr-fuzzy'),
(848375,'2014-10-21 15:36:57',346271,'/the-original-mr-fuzzy'),
(848376,'2014-10-21 15:38:18',346275,'/cart'),
(848377,'2014-10-21 15:38:45',346277,'/lander-5'),
(848378,'2014-10-21 15:38:51',346278,'/home'),
(848379,'2014-10-21 15:39:48',346279,'/lander-5'),
(848380,'2014-10-21 15:40:48',346271,'/cart'),
(848381,'2014-10-21 15:41:36',346280,'/lander-5'),
(848382,'2014-10-21 15:42:16',346281,'/home'),
(848383,'2014-10-21 15:42:25',346280,'/products'),
(848384,'2014-10-21 15:42:33',346278,'/products'),
(848385,'2014-10-21 15:46:04',346281,'/products'),
(848386,'2014-10-21 15:46:14',346282,'/lander-5'),
(848387,'2014-10-21 15:46:19',346278,'/the-birthday-sugar-panda'),
(848388,'2014-10-21 15:46:30',346280,'/the-birthday-sugar-panda'),
(848389,'2014-10-21 15:47:00',346278,'/cart'),
(848390,'2014-10-21 15:47:29',346278,'/shipping'),
(848391,'2014-10-21 15:47:45',346280,'/cart'),
(848392,'2014-10-21 15:47:52',346283,'/lander-5'),
(848393,'2014-10-21 15:48:06',346278,'/billing-2'),
(848394,'2014-10-21 15:49:40',346284,'/lander-2'),
(848395,'2014-10-21 15:50:09',346285,'/home'),
(848396,'2014-10-21 15:50:33',346281,'/the-forever-love-bear'),
(848397,'2014-10-21 15:50:54',346286,'/lander-3'),
(848398,'2014-10-21 15:51:00',346287,'/lander-5'),
(848399,'2014-10-21 15:51:08',346288,'/lander-5'),
(848400,'2014-10-21 15:52:35',346289,'/lander-3'),
(848401,'2014-10-21 15:52:50',346285,'/products'),
(848402,'2014-10-21 15:52:51',346290,'/home'),
(848403,'2014-10-21 15:54:18',346281,'/cart'),
(848404,'2014-10-21 15:54:26',346291,'/lander-3'),
(848405,'2014-10-21 15:54:32',346292,'/lander-5'),
(848406,'2014-10-21 15:54:44',346290,'/products'),
(848407,'2014-10-21 15:54:48',346293,'/lander-2'),
(848408,'2014-10-21 15:55:05',346294,'/lander-2'),
(848409,'2014-10-21 15:55:20',346289,'/products'),
(848410,'2014-10-21 15:55:21',346288,'/products'),
(848411,'2014-10-21 15:55:43',346289,'/the-original-mr-fuzzy'),
(848412,'2014-10-21 15:56:24',346288,'/the-original-mr-fuzzy'),
(848413,'2014-10-21 15:56:31',346291,'/products'),
(848414,'2014-10-21 15:56:56',346293,'/products'),
(848415,'2014-10-21 15:57:42',346290,'/the-forever-love-bear'),
(848416,'2014-10-21 15:58:55',346295,'/home'),
(848417,'2014-10-21 15:59:23',346289,'/cart'),
(848418,'2014-10-21 15:59:33',346294,'/products'),
(848419,'2014-10-21 15:59:59',346294,'/the-forever-love-bear'),
(848420,'2014-10-21 15:59:59',346296,'/home'),
(848421,'2014-10-21 16:00:16',346297,'/lander-5'),
(848422,'2014-10-21 16:01:05',346291,'/the-original-mr-fuzzy'),
(848423,'2014-10-21 16:01:18',346298,'/lander-5'),
(848424,'2014-10-21 16:01:30',346296,'/products'),
(848425,'2014-10-21 16:02:48',346296,'/the-original-mr-fuzzy'),
(848426,'2014-10-21 16:02:59',346294,'/cart'),
(848427,'2014-10-21 16:03:01',346299,'/lander-5'),
(848428,'2014-10-21 16:04:10',346297,'/products'),
(848429,'2014-10-21 16:04:19',346295,'/products'),
(848430,'2014-10-21 16:04:51',346300,'/home'),
(848431,'2014-10-21 16:04:59',346294,'/shipping'),
(848432,'2014-10-21 16:05:46',346295,'/the-original-mr-fuzzy'),
(848433,'2014-10-21 16:06:05',346297,'/the-forever-love-bear'),
(848434,'2014-10-21 16:06:55',346294,'/billing-2'),
(848435,'2014-10-21 16:07:13',346301,'/lander-2'),
(848436,'2014-10-21 16:07:18',346300,'/products'),
(848437,'2014-10-21 16:07:21',346299,'/products'),
(848438,'2014-10-21 16:08:22',346299,'/the-birthday-sugar-panda'),
(848439,'2014-10-21 16:08:40',346302,'/home'),
(848440,'2014-10-21 16:09:20',346295,'/cart'),
(848441,'2014-10-21 16:09:26',346294,'/thank-you-for-your-order'),
(848442,'2014-10-21 16:10:21',346295,'/shipping'),
(848443,'2014-10-21 16:10:35',346301,'/products'),
(848444,'2014-10-21 16:10:48',346302,'/products'),
(848445,'2014-10-21 16:10:49',346300,'/the-birthday-sugar-panda'),
(848446,'2014-10-21 16:11:07',346303,'/lander-5'),
(848447,'2014-10-21 16:11:23',346304,'/lander-2'),
(848448,'2014-10-21 16:11:34',346301,'/the-forever-love-bear'),
(848449,'2014-10-21 16:11:37',346303,'/products'),
(848450,'2014-10-21 16:11:56',346300,'/cart'),
(848451,'2014-10-21 16:11:56',346305,'/lander-3'),
(848452,'2014-10-21 16:12:01',346295,'/billing-2'),
(848453,'2014-10-21 16:12:13',346306,'/home'),
(848454,'2014-10-21 16:13:04',346307,'/lander-3'),
(848455,'2014-10-21 16:13:20',346308,'/lander-5'),
(848456,'2014-10-21 16:13:30',346309,'/lander-3'),
(848457,'2014-10-21 16:13:44',346308,'/products'),
(848458,'2014-10-21 16:13:46',346302,'/the-original-mr-fuzzy'),
(848459,'2014-10-21 16:14:15',346300,'/shipping'),
(848460,'2014-10-21 16:15:06',346306,'/products'),
(848461,'2014-10-21 16:15:14',346310,'/lander-2'),
(848462,'2014-10-21 16:15:32',346302,'/cart'),
(848463,'2014-10-21 16:15:38',346309,'/products'),
(848464,'2014-10-21 16:16:25',346300,'/billing-2'),
(848465,'2014-10-21 16:16:37',346302,'/shipping'),
(848466,'2014-10-21 16:16:39',346308,'/the-original-mr-fuzzy'),
(848467,'2014-10-21 16:16:53',346311,'/home'),
(848468,'2014-10-21 16:17:23',346307,'/products'),
(848469,'2014-10-21 16:17:56',346306,'/the-original-mr-fuzzy'),
(848470,'2014-10-21 16:17:57',346307,'/the-forever-love-bear'),
(848471,'2014-10-21 16:18:02',346312,'/lander-3'),
(848472,'2014-10-21 16:18:08',346311,'/products'),
(848473,'2014-10-21 16:18:11',346313,'/lander-2'),
(848474,'2014-10-21 16:18:31',346314,'/lander-2'),
(848475,'2014-10-21 16:19:14',346302,'/billing-2'),
(848476,'2014-10-21 16:19:15',346311,'/the-birthday-sugar-panda'),
(848477,'2014-10-21 16:19:22',346307,'/cart'),
(848478,'2014-10-21 16:19:25',346309,'/the-original-mr-fuzzy'),
(848479,'2014-10-21 16:19:38',346315,'/home'),
(848480,'2014-10-21 16:20:28',346316,'/lander-2'),
(848481,'2014-10-21 16:20:29',346317,'/lander-2'),
(848482,'2014-10-21 16:20:37',346311,'/cart'),
(848483,'2014-10-21 16:20:46',346318,'/home'),
(848484,'2014-10-21 16:21:39',346313,'/products'),
(848485,'2014-10-21 16:22:05',346318,'/products'),
(848486,'2014-10-21 16:22:18',346314,'/products'),
(848487,'2014-10-21 16:22:51',346318,'/the-original-mr-fuzzy'),
(848488,'2014-10-21 16:23:43',346315,'/products'),
(848489,'2014-10-21 16:23:48',346316,'/products'),
(848490,'2014-10-21 16:23:55',346314,'/the-original-mr-fuzzy'),
(848491,'2014-10-21 16:24:28',346313,'/the-original-mr-fuzzy'),
(848492,'2014-10-21 16:24:42',346319,'/home'),
(848493,'2014-10-21 16:24:44',346320,'/lander-2'),
(848494,'2014-10-21 16:24:47',346321,'/lander-2'),
(848495,'2014-10-21 16:24:50',346322,'/lander-3'),
(848496,'2014-10-21 16:25:24',346323,'/home'),
(848497,'2014-10-21 16:25:39',346318,'/cart'),
(848498,'2014-10-21 16:25:49',346324,'/lander-2'),
(848499,'2014-10-21 16:26:37',346325,'/lander-2'),
(848500,'2014-10-21 16:27:32',346315,'/the-original-mr-fuzzy'),
(848501,'2014-10-21 16:29:13',346326,'/home'),
(848502,'2014-10-21 16:29:44',346315,'/cart'),
(848503,'2014-10-21 16:29:49',346319,'/products'),
(848504,'2014-10-21 16:30:00',346320,'/products'),
(848505,'2014-10-21 16:30:09',346327,'/home'),
(848506,'2014-10-21 16:30:16',346328,'/lander-5'),
(848507,'2014-10-21 16:31:09',346329,'/lander-5'),
(848508,'2014-10-21 16:31:24',346315,'/shipping'),
(848509,'2014-10-21 16:31:28',346330,'/lander-2'),
(848510,'2014-10-21 16:31:30',346324,'/products'),
(848511,'2014-10-21 16:31:39',346331,'/lander-2'),
(848512,'2014-10-21 16:31:51',346325,'/products'),
(848513,'2014-10-21 16:32:35',346326,'/products'),
(848514,'2014-10-21 16:32:47',346325,'/the-birthday-sugar-panda'),
(848515,'2014-10-21 16:33:57',346331,'/products'),
(848516,'2014-10-21 16:34:12',346331,'/the-original-mr-fuzzy'),
(848517,'2014-10-21 16:34:37',346329,'/products'),
(848518,'2014-10-21 16:34:42',346326,'/the-original-mr-fuzzy'),
(848519,'2014-10-21 16:34:53',346328,'/products'),
(848520,'2014-10-21 16:35:08',346332,'/lander-3'),
(848521,'2014-10-21 16:35:24',346326,'/cart'),
(848522,'2014-10-21 16:35:47',346333,'/lander-3'),
(848523,'2014-10-21 16:36:06',346326,'/shipping'),
(848524,'2014-10-21 16:36:09',346325,'/cart'),
(848525,'2014-10-21 16:37:00',346334,'/home'),
(848526,'2014-10-21 16:37:22',346325,'/shipping'),
(848527,'2014-10-21 16:37:44',346325,'/billing-2'),
(848528,'2014-10-21 16:38:01',346328,'/the-original-mr-fuzzy'),
(848529,'2014-10-21 16:38:19',346335,'/lander-2'),
(848530,'2014-10-21 16:38:32',346326,'/billing-2'),
(848531,'2014-10-21 16:39:15',346329,'/the-original-mr-fuzzy'),
(848532,'2014-10-21 16:39:20',346336,'/lander-5'),
(848533,'2014-10-21 16:39:31',346337,'/home'),
(848534,'2014-10-21 16:40:05',346338,'/lander-3'),
(848535,'2014-10-21 16:40:06',346333,'/products'),
(848536,'2014-10-21 16:40:13',346339,'/lander-3'),
(848537,'2014-10-21 16:40:44',346332,'/products'),
(848538,'2014-10-21 16:40:45',346336,'/products'),
(848539,'2014-10-21 16:41:04',346333,'/the-original-mr-fuzzy'),
(848540,'2014-10-21 16:41:08',346332,'/the-forever-love-bear'),
(848541,'2014-10-21 16:41:17',346340,'/lander-2'),
(848542,'2014-10-21 16:41:18',346336,'/the-original-mr-fuzzy'),
(848543,'2014-10-21 16:41:59',346328,'/cart'),
(848544,'2014-10-21 16:42:20',346336,'/cart'),
(848545,'2014-10-21 16:42:21',346338,'/products'),
(848546,'2014-10-21 16:42:30',346335,'/products'),
(848547,'2014-10-21 16:43:29',346338,'/the-original-mr-fuzzy'),
(848548,'2014-10-21 16:44:12',346336,'/shipping'),
(848549,'2014-10-21 16:45:04',346328,'/shipping'),
(848550,'2014-10-21 16:45:53',346335,'/the-original-mr-fuzzy'),
(848551,'2014-10-21 16:46:30',346336,'/billing-2'),
(848552,'2014-10-21 16:46:44',346341,'/home'),
(848553,'2014-10-21 16:47:33',346336,'/thank-you-for-your-order'),
(848554,'2014-10-21 16:47:40',346342,'/lander-3'),
(848555,'2014-10-21 16:48:33',346335,'/cart'),
(848556,'2014-10-21 16:49:16',346343,'/lander-2'),
(848557,'2014-10-21 16:50:51',346335,'/shipping'),
(848558,'2014-10-21 16:51:12',346344,'/home'),
(848559,'2014-10-21 16:52:50',346335,'/billing-2'),
(848560,'2014-10-21 16:54:52',346345,'/lander-2'),
(848561,'2014-10-21 16:56:45',346335,'/thank-you-for-your-order'),
(848562,'2014-10-21 16:57:31',346346,'/lander-2'),
(848563,'2014-10-21 16:57:49',346347,'/lander-5'),
(848564,'2014-10-21 16:58:39',346348,'/home'),
(848565,'2014-10-21 16:58:41',346346,'/products'),
(848566,'2014-10-21 16:59:17',346349,'/lander-2'),
(848567,'2014-10-21 16:59:28',346345,'/products'),
(848568,'2014-10-21 16:59:39',346350,'/lander-5'),
(848569,'2014-10-21 17:00:04',346348,'/products'),
(848570,'2014-10-21 17:00:38',346351,'/home'),
(848571,'2014-10-21 17:00:41',346350,'/products'),
(848572,'2014-10-21 17:00:48',346352,'/lander-3'),
(848573,'2014-10-21 17:00:53',346346,'/the-original-mr-fuzzy'),
(848574,'2014-10-21 17:01:58',346350,'/the-original-mr-fuzzy'),
(848575,'2014-10-21 17:02:21',346349,'/products'),
(848576,'2014-10-21 17:02:41',346347,'/products'),
(848577,'2014-10-21 17:02:41',346348,'/the-birthday-sugar-panda'),
(848578,'2014-10-21 17:03:17',346345,'/the-birthday-sugar-panda'),
(848579,'2014-10-21 17:03:27',346352,'/products'),
(848580,'2014-10-21 17:03:36',346351,'/products'),
(848581,'2014-10-21 17:03:58',346352,'/the-forever-love-bear'),
(848582,'2014-10-21 17:04:14',346349,'/the-birthday-sugar-panda'),
(848583,'2014-10-21 17:04:52',346353,'/lander-2'),
(848584,'2014-10-21 17:05:33',346349,'/cart'),
(848585,'2014-10-21 17:05:43',346350,'/cart'),
(848586,'2014-10-21 17:05:44',346354,'/lander-2'),
(848587,'2014-10-21 17:06:01',346355,'/lander-3'),
(848588,'2014-10-21 17:06:20',346347,'/the-original-mr-fuzzy'),
(848589,'2014-10-21 17:06:36',346356,'/lander-2'),
(848590,'2014-10-21 17:07:19',346345,'/cart'),
(848591,'2014-10-21 17:07:19',346349,'/shipping'),
(848592,'2014-10-21 17:07:22',346352,'/cart'),
(848593,'2014-10-21 17:07:28',346357,'/lander-5'),
(848594,'2014-10-21 17:07:45',346350,'/shipping'),
(848595,'2014-10-21 17:07:46',346353,'/products'),
(848596,'2014-10-21 17:08:19',346352,'/shipping'),
(848597,'2014-10-21 17:08:22',346347,'/cart'),
(848598,'2014-10-21 17:08:34',346350,'/billing-2'),
(848599,'2014-10-21 17:09:19',346347,'/shipping'),
(848600,'2014-10-21 17:09:25',346345,'/shipping'),
(848601,'2014-10-21 17:09:29',346349,'/billing-2'),
(848602,'2014-10-21 17:09:31',346357,'/products'),
(848603,'2014-10-21 17:10:19',346358,'/lander-5'),
(848604,'2014-10-21 17:10:26',346359,'/lander-2'),
(848605,'2014-10-21 17:10:36',346347,'/billing-2'),
(848606,'2014-10-21 17:10:40',346353,'/the-original-mr-fuzzy'),
(848607,'2014-10-21 17:10:55',346360,'/lander-3'),
(848608,'2014-10-21 17:11:13',346350,'/thank-you-for-your-order'),
(848609,'2014-10-21 17:11:21',346361,'/lander-5'),
(848610,'2014-10-21 17:11:23',346352,'/billing-2'),
(848611,'2014-10-21 17:11:40',346362,'/lander-2'),
(848612,'2014-10-21 17:11:42',346345,'/billing-2'),
(848613,'2014-10-21 17:12:30',346358,'/products'),
(848614,'2014-10-21 17:13:23',346357,'/the-original-mr-fuzzy'),
(848615,'2014-10-21 17:14:00',346352,'/thank-you-for-your-order'),
(848616,'2014-10-21 17:14:05',346358,'/the-original-mr-fuzzy'),
(848617,'2014-10-21 17:14:48',346359,'/products'),
(848618,'2014-10-21 17:15:03',346345,'/thank-you-for-your-order'),
(848619,'2014-10-21 17:15:08',346363,'/home'),
(848620,'2014-10-21 17:15:12',346361,'/products'),
(848621,'2014-10-21 17:15:15',346359,'/the-original-mr-fuzzy'),
(848622,'2014-10-21 17:16:15',346362,'/products'),
(848623,'2014-10-21 17:16:55',346359,'/cart'),
(848624,'2014-10-21 17:17:13',346364,'/home'),
(848625,'2014-10-21 17:17:49',346365,'/lander-3'),
(848626,'2014-10-21 17:17:57',346362,'/the-birthday-sugar-panda'),
(848627,'2014-10-21 17:18:05',346363,'/products'),
(848628,'2014-10-21 17:18:42',346366,'/lander-2'),
(848629,'2014-10-21 17:18:49',346359,'/shipping'),
(848630,'2014-10-21 17:19:21',346362,'/cart'),
(848631,'2014-10-21 17:19:40',346367,'/lander-2'),
(848632,'2014-10-21 17:19:41',346359,'/billing-2'),
(848633,'2014-10-21 17:19:52',346365,'/products'),
(848634,'2014-10-21 17:20:31',346363,'/the-forever-love-bear'),
(848635,'2014-10-21 17:20:44',346368,'/lander-5'),
(848636,'2014-10-21 17:21:56',346367,'/products'),
(848637,'2014-10-21 17:22:47',346364,'/products'),
(848638,'2014-10-21 17:23:00',346366,'/products'),
(848639,'2014-10-21 17:23:01',346369,'/home'),
(848640,'2014-10-21 17:23:15',346366,'/the-original-mr-fuzzy'),
(848641,'2014-10-21 17:23:44',346370,'/lander-2'),
(848642,'2014-10-21 17:24:17',346359,'/thank-you-for-your-order'),
(848643,'2014-10-21 17:24:26',346368,'/products'),
(848644,'2014-10-21 17:25:05',346370,'/products'),
(848645,'2014-10-21 17:25:14',346364,'/the-original-mr-fuzzy'),
(848646,'2014-10-21 17:25:28',346369,'/products'),
(848647,'2014-10-21 17:26:56',346368,'/the-birthday-sugar-panda'),
(848648,'2014-10-21 17:27:22',346371,'/lander-5'),
(848649,'2014-10-21 17:27:44',346372,'/lander-5'),
(848650,'2014-10-21 17:28:09',346369,'/the-original-mr-fuzzy'),
(848651,'2014-10-21 17:29:52',346373,'/lander-3'),
(848652,'2014-10-21 17:31:39',346374,'/home'),
(848653,'2014-10-21 17:32:00',346375,'/lander-5'),
(848654,'2014-10-21 17:32:50',346372,'/products'),
(848655,'2014-10-21 17:34:03',346372,'/the-birthday-sugar-panda'),
(848656,'2014-10-21 17:34:44',346373,'/products'),
(848657,'2014-10-21 17:35:24',346376,'/lander-5'),
(848658,'2014-10-21 17:35:28',346377,'/lander-2'),
(848659,'2014-10-21 17:35:36',346372,'/cart'),
(848660,'2014-10-21 17:36:59',346373,'/the-original-mr-fuzzy'),
(848661,'2014-10-21 17:37:11',346375,'/products'),
(848662,'2014-10-21 17:37:49',346378,'/lander-2'),
(848663,'2014-10-21 17:38:19',346372,'/shipping'),
(848664,'2014-10-21 17:38:59',346372,'/billing-2'),
(848665,'2014-10-21 17:39:00',346376,'/products'),
(848666,'2014-10-21 17:39:31',346379,'/home'),
(848667,'2014-10-21 17:39:45',346377,'/products'),
(848668,'2014-10-21 17:40:25',346380,'/lander-3'),
(848669,'2014-10-21 17:41:05',346381,'/lander-3'),
(848670,'2014-10-21 17:41:26',346379,'/products'),
(848671,'2014-10-21 17:41:52',346376,'/the-original-mr-fuzzy'),
(848672,'2014-10-21 17:41:54',346378,'/products'),
(848673,'2014-10-21 17:42:44',346377,'/the-original-mr-fuzzy'),
(848674,'2014-10-21 17:43:30',346378,'/the-original-mr-fuzzy'),
(848675,'2014-10-21 17:43:54',346382,'/lander-3'),
(848676,'2014-10-21 17:45:02',346376,'/cart'),
(848677,'2014-10-21 17:45:24',346376,'/shipping'),
(848678,'2014-10-21 17:45:46',346376,'/billing-2'),
(848679,'2014-10-21 17:46:12',346377,'/cart'),
(848680,'2014-10-21 17:46:28',346382,'/products'),
(848681,'2014-10-21 17:46:44',346377,'/shipping'),
(848682,'2014-10-21 17:46:54',346381,'/products'),
(848683,'2014-10-21 17:47:20',346383,'/lander-3'),
(848684,'2014-10-21 17:49:57',346376,'/thank-you-for-your-order'),
(848685,'2014-10-21 17:49:58',346384,'/home'),
(848686,'2014-10-21 17:50:10',346381,'/the-original-mr-fuzzy'),
(848687,'2014-10-21 17:50:17',346385,'/home'),
(848688,'2014-10-21 17:50:17',346386,'/lander-2'),
(848689,'2014-10-21 17:50:32',346384,'/products'),
(848690,'2014-10-21 17:52:13',346387,'/lander-5'),
(848691,'2014-10-21 17:52:36',346384,'/the-birthday-sugar-panda'),
(848692,'2014-10-21 17:53:04',346383,'/products'),
(848693,'2014-10-21 17:53:08',346384,'/cart'),
(848694,'2014-10-21 17:53:44',346384,'/shipping'),
(848695,'2014-10-21 17:53:54',346381,'/cart'),
(848696,'2014-10-21 17:54:09',346388,'/home'),
(848697,'2014-10-21 17:54:17',346389,'/home'),
(848698,'2014-10-21 17:54:24',346390,'/lander-2'),
(848699,'2014-10-21 17:54:44',346387,'/products'),
(848700,'2014-10-21 17:55:06',346391,'/lander-5'),
(848701,'2014-10-21 17:55:07',346381,'/shipping'),
(848702,'2014-10-21 17:55:29',346383,'/the-original-mr-fuzzy'),
(848703,'2014-10-21 17:56:03',346385,'/products'),
(848704,'2014-10-21 17:56:08',346384,'/billing-2'),
(848705,'2014-10-21 17:56:34',346392,'/home'),
(848706,'2014-10-21 17:57:26',346384,'/thank-you-for-your-order'),
(848707,'2014-10-21 17:57:34',346387,'/the-original-mr-fuzzy'),
(848708,'2014-10-21 17:58:27',346390,'/products'),
(848709,'2014-10-21 17:58:56',346393,'/lander-3'),
(848710,'2014-10-21 18:00:28',346393,'/products'),
(848711,'2014-10-21 18:01:45',346390,'/the-original-mr-fuzzy'),
(848712,'2014-10-21 18:03:48',346393,'/the-birthday-sugar-panda'),
(848713,'2014-10-21 18:04:42',346394,'/lander-2'),
(848714,'2014-10-21 18:07:07',346395,'/lander-5'),
(848715,'2014-10-21 18:07:20',346396,'/lander-2'),
(848716,'2014-10-21 18:10:29',346397,'/home'),
(848717,'2014-10-21 18:10:33',346398,'/lander-5'),
(848718,'2014-10-21 18:10:38',346396,'/products'),
(848719,'2014-10-21 18:10:49',346397,'/products'),
(848720,'2014-10-21 18:11:09',346399,'/home'),
(848721,'2014-10-21 18:11:28',346400,'/home'),
(848722,'2014-10-21 18:11:32',346401,'/lander-5'),
(848723,'2014-10-21 18:11:51',346400,'/products'),
(848724,'2014-10-21 18:11:58',346402,'/lander-2'),
(848725,'2014-10-21 18:12:42',346396,'/the-original-mr-fuzzy'),
(848726,'2014-10-21 18:13:09',346400,'/the-forever-love-bear'),
(848727,'2014-10-21 18:13:41',346403,'/home'),
(848728,'2014-10-21 18:13:48',346398,'/products'),
(848729,'2014-10-21 18:14:01',346404,'/home'),
(848730,'2014-10-21 18:14:45',346396,'/cart'),
(848731,'2014-10-21 18:14:49',346400,'/cart'),
(848732,'2014-10-21 18:15:13',346402,'/products'),
(848733,'2014-10-21 18:15:22',346397,'/the-forever-love-bear'),
(848734,'2014-10-21 18:15:36',346401,'/products'),
(848735,'2014-10-21 18:16:17',346397,'/cart'),
(848736,'2014-10-21 18:16:48',346405,'/lander-3'),
(848737,'2014-10-21 18:16:50',346398,'/the-original-mr-fuzzy'),
(848738,'2014-10-21 18:17:07',346401,'/the-original-mr-fuzzy'),
(848739,'2014-10-21 18:17:16',346403,'/products'),
(848740,'2014-10-21 18:17:20',346396,'/shipping'),
(848741,'2014-10-21 18:17:48',346400,'/shipping'),
(848742,'2014-10-21 18:18:36',346401,'/cart'),
(848743,'2014-10-21 18:18:39',346402,'/the-original-mr-fuzzy'),
(848744,'2014-10-21 18:19:12',346396,'/billing-2'),
(848745,'2014-10-21 18:19:48',346406,'/home'),
(848746,'2014-10-21 18:19:56',346397,'/shipping'),
(848747,'2014-10-21 18:20:49',346403,'/the-original-mr-fuzzy'),
(848748,'2014-10-21 18:21:44',346397,'/billing-2'),
(848749,'2014-10-21 18:22:12',346401,'/shipping'),
(848750,'2014-10-21 18:22:12',346406,'/products'),
(848751,'2014-10-21 18:22:13',346407,'/home'),
(848752,'2014-10-21 18:22:51',346403,'/cart'),
(848753,'2014-10-21 18:23:05',346396,'/thank-you-for-your-order'),
(848754,'2014-10-21 18:23:08',346407,'/products'),
(848755,'2014-10-21 18:23:25',346408,'/lander-2'),
(848756,'2014-10-21 18:23:35',346409,'/home'),
(848757,'2014-10-21 18:23:52',346410,'/lander-2'),
(848758,'2014-10-21 18:23:59',346411,'/lander-2'),
(848759,'2014-10-21 18:24:59',346406,'/the-original-mr-fuzzy'),
(848760,'2014-10-21 18:25:54',346412,'/lander-3'),
(848761,'2014-10-21 18:26:03',346413,'/lander-3'),
(848762,'2014-10-21 18:26:09',346407,'/the-original-mr-fuzzy'),
(848763,'2014-10-21 18:26:16',346397,'/thank-you-for-your-order'),
(848764,'2014-10-21 18:26:16',346414,'/lander-2'),
(848765,'2014-10-21 18:26:38',346406,'/cart'),
(848766,'2014-10-21 18:28:13',346406,'/shipping'),
(848767,'2014-10-21 18:28:18',346408,'/products'),
(848768,'2014-10-21 18:28:34',346414,'/products'),
(848769,'2014-10-21 18:29:25',346410,'/products'),
(848770,'2014-10-21 18:30:23',346408,'/the-original-mr-fuzzy'),
(848771,'2014-10-21 18:30:31',346410,'/the-birthday-sugar-panda'),
(848772,'2014-10-21 18:31:15',346406,'/billing-2'),
(848773,'2014-10-21 18:32:01',346414,'/the-birthday-sugar-panda'),
(848774,'2014-10-21 18:32:13',346415,'/lander-3'),
(848775,'2014-10-21 18:32:14',346410,'/cart'),
(848776,'2014-10-21 18:32:26',346416,'/lander-5'),
(848777,'2014-10-21 18:32:32',346417,'/lander-5'),
(848778,'2014-10-21 18:32:38',346418,'/home'),
(848779,'2014-10-21 18:32:46',346419,'/lander-2'),
(848780,'2014-10-21 18:33:02',346417,'/products'),
(848781,'2014-10-21 18:33:19',346418,'/products'),
(848782,'2014-10-21 18:33:28',346417,'/the-original-mr-fuzzy'),
(848783,'2014-10-21 18:33:42',346418,'/the-original-mr-fuzzy'),
(848784,'2014-10-21 18:35:15',346414,'/cart'),
(848785,'2014-10-21 18:35:35',346414,'/shipping'),
(848786,'2014-10-21 18:36:18',346420,'/lander-5'),
(848787,'2014-10-21 18:36:19',346414,'/billing-2'),
(848788,'2014-10-21 18:36:27',346406,'/thank-you-for-your-order'),
(848789,'2014-10-21 18:36:31',346421,'/home'),
(848790,'2014-10-21 18:36:45',346417,'/cart'),
(848791,'2014-10-21 18:38:31',346421,'/products'),
(848792,'2014-10-21 18:39:28',346422,'/lander-5'),
(848793,'2014-10-21 18:41:32',346423,'/home'),
(848794,'2014-10-21 18:42:58',346422,'/products'),
(848795,'2014-10-21 18:43:04',346424,'/lander-2'),
(848796,'2014-10-21 18:43:19',346422,'/the-forever-love-bear'),
(848797,'2014-10-21 18:44:57',346423,'/products'),
(848798,'2014-10-21 18:45:07',346425,'/lander-3'),
(848799,'2014-10-21 18:45:10',346424,'/products'),
(848800,'2014-10-21 18:45:20',346423,'/the-forever-love-bear'),
(848801,'2014-10-21 18:45:45',346424,'/the-original-mr-fuzzy'),
(848802,'2014-10-21 18:45:57',346422,'/cart'),
(848803,'2014-10-21 18:47:44',346426,'/lander-2'),
(848804,'2014-10-21 18:47:51',346427,'/home'),
(848805,'2014-10-21 18:48:15',346423,'/cart'),
(848806,'2014-10-21 18:49:45',346422,'/shipping'),
(848807,'2014-10-21 18:49:50',346428,'/lander-2'),
(848808,'2014-10-21 18:50:13',346429,'/lander-3'),
(848809,'2014-10-21 18:51:43',346430,'/lander-5'),
(848810,'2014-10-21 18:51:59',346429,'/products'),
(848811,'2014-10-21 18:52:13',346431,'/lander-3'),
(848812,'2014-10-21 18:52:41',346422,'/billing-2'),
(848813,'2014-10-21 18:53:30',346429,'/the-original-mr-fuzzy'),
(848814,'2014-10-21 18:54:06',346432,'/lander-3'),
(848815,'2014-10-21 18:54:09',346433,'/lander-2'),
(848816,'2014-10-21 18:54:10',346422,'/thank-you-for-your-order'),
(848817,'2014-10-21 18:55:34',346434,'/lander-5'),
(848818,'2014-10-21 18:56:07',346431,'/products'),
(848819,'2014-10-21 18:56:48',346432,'/products'),
(848820,'2014-10-21 18:58:00',346432,'/the-birthday-sugar-panda'),
(848821,'2014-10-21 18:58:29',346435,'/lander-5'),
(848822,'2014-10-21 18:59:18',346436,'/lander-5'),
(848823,'2014-10-21 19:00:28',346434,'/products'),
(848824,'2014-10-21 19:00:37',346432,'/cart'),
(848825,'2014-10-21 19:00:40',346437,'/lander-2'),
(848826,'2014-10-21 19:01:18',346438,'/home'),
(848827,'2014-10-21 19:01:39',346434,'/the-original-mr-fuzzy'),
(848828,'2014-10-21 19:02:33',346438,'/products'),
(848829,'2014-10-21 19:03:55',346432,'/shipping'),
(848830,'2014-10-21 19:04:03',346435,'/products'),
(848831,'2014-10-21 19:04:25',346432,'/billing-2'),
(848832,'2014-10-21 19:04:45',346438,'/the-original-mr-fuzzy'),
(848833,'2014-10-21 19:04:49',346439,'/lander-2'),
(848834,'2014-10-21 19:05:13',346438,'/cart'),
(848835,'2014-10-21 19:05:35',346434,'/cart'),
(848836,'2014-10-21 19:05:57',346440,'/home'),
(848837,'2014-10-21 19:06:04',346432,'/thank-you-for-your-order'),
(848838,'2014-10-21 19:06:08',346435,'/the-original-mr-fuzzy'),
(848839,'2014-10-21 19:06:18',346441,'/lander-2'),
(848840,'2014-10-21 19:09:09',346442,'/home'),
(848841,'2014-10-21 19:10:34',346443,'/lander-3'),
(848842,'2014-10-21 19:14:14',346442,'/products'),
(848843,'2014-10-21 19:14:19',346444,'/lander-5'),
(848844,'2014-10-21 19:15:22',346445,'/lander-2'),
(848845,'2014-10-21 19:16:01',346444,'/products'),
(848846,'2014-10-21 19:16:40',346446,'/lander-2'),
(848847,'2014-10-21 19:16:50',346447,'/home'),
(848848,'2014-10-21 19:18:19',346444,'/the-original-mr-fuzzy'),
(848849,'2014-10-21 19:18:43',346442,'/the-birthday-sugar-panda'),
(848850,'2014-10-21 19:19:46',346442,'/cart'),
(848851,'2014-10-21 19:20:04',346448,'/lander-5'),
(848852,'2014-10-21 19:20:58',346442,'/shipping'),
(848853,'2014-10-21 19:21:05',346449,'/lander-3'),
(848854,'2014-10-21 19:21:37',346447,'/products'),
(848855,'2014-10-21 19:21:49',346449,'/products'),
(848856,'2014-10-21 19:23:06',346442,'/billing-2'),
(848857,'2014-10-21 19:23:53',346447,'/the-original-mr-fuzzy'),
(848858,'2014-10-21 19:26:23',346442,'/thank-you-for-your-order'),
(848859,'2014-10-21 19:26:48',346450,'/lander-2'),
(848860,'2014-10-21 19:27:59',346451,'/lander-5'),
(848861,'2014-10-21 19:29:04',346452,'/home'),
(848862,'2014-10-21 19:30:33',346453,'/lander-2'),
(848863,'2014-10-21 19:30:42',346454,'/lander-3'),
(848864,'2014-10-21 19:31:40',346451,'/products'),
(848865,'2014-10-21 19:32:03',346452,'/products'),
(848866,'2014-10-21 19:34:14',346455,'/home'),
(848867,'2014-10-21 19:34:57',346456,'/home'),
(848868,'2014-10-21 19:36:02',346457,'/lander-2'),
(848869,'2014-10-21 19:36:11',346452,'/the-original-mr-fuzzy'),
(848870,'2014-10-21 19:36:36',346458,'/home'),
(848871,'2014-10-21 19:36:58',346459,'/home'),
(848872,'2014-10-21 19:38:16',346457,'/products'),
(848873,'2014-10-21 19:38:22',346460,'/lander-2'),
(848874,'2014-10-21 19:39:10',346461,'/lander-2'),
(848875,'2014-10-21 19:39:26',346462,'/lander-2'),
(848876,'2014-10-21 19:39:36',346452,'/cart'),
(848877,'2014-10-21 19:40:06',346456,'/products'),
(848878,'2014-10-21 19:40:28',346456,'/the-original-mr-fuzzy'),
(848879,'2014-10-21 19:40:30',346459,'/products'),
(848880,'2014-10-21 19:40:42',346457,'/the-original-mr-fuzzy'),
(848881,'2014-10-21 19:41:15',346458,'/products'),
(848882,'2014-10-21 19:42:31',346452,'/shipping'),
(848883,'2014-10-21 19:42:41',346463,'/home'),
(848884,'2014-10-21 19:43:03',346456,'/cart'),
(848885,'2014-10-21 19:43:15',346458,'/the-original-mr-fuzzy'),
(848886,'2014-10-21 19:46:34',346456,'/shipping'),
(848887,'2014-10-21 19:46:37',346464,'/lander-5'),
(848888,'2014-10-21 19:46:54',346463,'/products'),
(848889,'2014-10-21 19:48:00',346465,'/home'),
(848890,'2014-10-21 19:48:04',346466,'/lander-5'),
(848891,'2014-10-21 19:48:28',346465,'/products'),
(848892,'2014-10-21 19:49:17',346466,'/products'),
(848893,'2014-10-21 19:49:22',346463,'/the-original-mr-fuzzy'),
(848894,'2014-10-21 19:49:26',346467,'/lander-3'),
(848895,'2014-10-21 19:49:33',346456,'/billing-2'),
(848896,'2014-10-21 19:49:35',346468,'/lander-5'),
(848897,'2014-10-21 19:49:46',346466,'/the-original-mr-fuzzy'),
(848898,'2014-10-21 19:49:56',346469,'/home'),
(848899,'2014-10-21 19:50:05',346465,'/the-original-mr-fuzzy'),
(848900,'2014-10-21 19:51:19',346468,'/products'),
(848901,'2014-10-21 19:52:41',346470,'/lander-5'),
(848902,'2014-10-21 19:53:01',346468,'/the-original-mr-fuzzy'),
(848903,'2014-10-21 19:54:39',346471,'/home'),
(848904,'2014-10-21 19:55:15',346456,'/thank-you-for-your-order'),
(848905,'2014-10-21 19:56:57',346471,'/products'),
(848906,'2014-10-21 19:59:22',346471,'/the-original-mr-fuzzy'),
(848907,'2014-10-21 20:02:04',346472,'/lander-2'),
(848908,'2014-10-21 20:03:13',346472,'/products'),
(848909,'2014-10-21 20:05:30',346472,'/the-forever-love-bear'),
(848910,'2014-10-21 20:09:37',346473,'/home'),
(848911,'2014-10-21 20:10:13',346474,'/lander-3'),
(848912,'2014-10-21 20:10:45',346475,'/lander-5'),
(848913,'2014-10-21 20:10:48',346474,'/products'),
(848914,'2014-10-21 20:11:01',346476,'/home'),
(848915,'2014-10-21 20:11:22',346473,'/products'),
(848916,'2014-10-21 20:11:39',346477,'/lander-2'),
(848917,'2014-10-21 20:11:52',346478,'/home'),
(848918,'2014-10-21 20:13:06',346479,'/lander-5'),
(848919,'2014-10-21 20:13:36',346477,'/products'),
(848920,'2014-10-21 20:14:25',346474,'/the-original-mr-fuzzy'),
(848921,'2014-10-21 20:14:33',346480,'/lander-2'),
(848922,'2014-10-21 20:15:16',346473,'/the-original-mr-fuzzy'),
(848923,'2014-10-21 20:15:16',346477,'/the-birthday-sugar-panda'),
(848924,'2014-10-21 20:16:05',346481,'/lander-2'),
(848925,'2014-10-21 20:16:15',346476,'/products'),
(848926,'2014-10-21 20:17:29',346473,'/cart'),
(848927,'2014-10-21 20:18:11',346477,'/cart'),
(848928,'2014-10-21 20:18:32',346482,'/home'),
(848929,'2014-10-21 20:18:48',346473,'/shipping'),
(848930,'2014-10-21 20:19:20',346483,'/lander-5'),
(848931,'2014-10-21 20:19:36',346480,'/products'),
(848932,'2014-10-21 20:21:01',346477,'/shipping'),
(848933,'2014-10-21 20:21:04',346481,'/products'),
(848934,'2014-10-21 20:21:18',346480,'/the-original-mr-fuzzy'),
(848935,'2014-10-21 20:22:59',346484,'/lander-3'),
(848936,'2014-10-21 20:23:20',346477,'/billing-2'),
(848937,'2014-10-21 20:23:25',346485,'/lander-2'),
(848938,'2014-10-21 20:23:32',346482,'/products'),
(848939,'2014-10-21 20:24:16',346481,'/the-original-mr-fuzzy'),
(848940,'2014-10-21 20:24:43',346483,'/products'),
(848941,'2014-10-21 20:25:08',346486,'/lander-2'),
(848942,'2014-10-21 20:25:17',346487,'/lander-2'),
(848943,'2014-10-21 20:25:23',346482,'/the-original-mr-fuzzy'),
(848944,'2014-10-21 20:25:49',346477,'/thank-you-for-your-order'),
(848945,'2014-10-21 20:27:42',346488,'/lander-3'),
(848946,'2014-10-21 20:27:46',346489,'/lander-5'),
(848947,'2014-10-21 20:28:07',346481,'/cart'),
(848948,'2014-10-21 20:28:10',346482,'/cart'),
(848949,'2014-10-21 20:28:31',346483,'/the-original-mr-fuzzy'),
(848950,'2014-10-21 20:28:34',346484,'/products'),
(848951,'2014-10-21 20:29:13',346490,'/lander-3'),
(848952,'2014-10-21 20:30:01',346491,'/lander-3'),
(848953,'2014-10-21 20:30:34',346487,'/products'),
(848954,'2014-10-21 20:30:55',346482,'/shipping'),
(848955,'2014-10-21 20:31:27',346488,'/products'),
(848956,'2014-10-21 20:32:01',346487,'/the-original-mr-fuzzy'),
(848957,'2014-10-21 20:32:57',346484,'/the-original-mr-fuzzy'),
(848958,'2014-10-21 20:34:09',346488,'/the-birthday-sugar-panda'),
(848959,'2014-10-21 20:34:21',346492,'/home'),
(848960,'2014-10-21 20:34:55',346484,'/cart'),
(848961,'2014-10-21 20:36:06',346493,'/lander-5'),
(848962,'2014-10-21 20:36:13',346484,'/shipping'),
(848963,'2014-10-21 20:38:00',346494,'/lander-5'),
(848964,'2014-10-21 20:38:32',346484,'/billing-2'),
(848965,'2014-10-21 20:38:55',346495,'/lander-2'),
(848966,'2014-10-21 20:39:13',346496,'/lander-2'),
(848967,'2014-10-21 20:39:29',346497,'/lander-3'),
(848968,'2014-10-21 20:40:08',346495,'/products'),
(848969,'2014-10-21 20:40:27',346498,'/lander-5'),
(848970,'2014-10-21 20:40:34',346493,'/products'),
(848971,'2014-10-21 20:40:52',346495,'/the-original-mr-fuzzy'),
(848972,'2014-10-21 20:42:11',346498,'/products'),
(848973,'2014-10-21 20:42:55',346499,'/home'),
(848974,'2014-10-21 20:43:40',346484,'/thank-you-for-your-order'),
(848975,'2014-10-21 20:43:47',346494,'/products'),
(848976,'2014-10-21 20:45:25',346498,'/the-original-mr-fuzzy'),
(848977,'2014-10-21 20:46:29',346498,'/cart'),
(848978,'2014-10-21 20:48:00',346498,'/shipping'),
(848979,'2014-10-21 20:48:15',346494,'/the-original-mr-fuzzy'),
(848980,'2014-10-21 20:49:24',346498,'/billing-2'),
(848981,'2014-10-21 20:50:19',346500,'/lander-2'),
(848982,'2014-10-21 20:51:27',346498,'/thank-you-for-your-order'),
(848983,'2014-10-21 20:55:44',346500,'/products'),
(848984,'2014-10-21 20:56:14',346500,'/the-original-mr-fuzzy'),
(848985,'2014-10-21 20:57:24',346501,'/lander-2'),
(848986,'2014-10-21 20:58:47',346502,'/lander-3'),
(848987,'2014-10-21 20:59:28',346502,'/products'),
(848988,'2014-10-21 21:00:11',346501,'/products'),
(848989,'2014-10-21 21:00:43',346503,'/home'),
(848990,'2014-10-21 21:01:35',346501,'/the-original-mr-fuzzy'),
(848991,'2014-10-21 21:01:48',346504,'/home'),
(848992,'2014-10-21 21:01:48',346505,'/lander-3'),
(848993,'2014-10-21 21:02:48',346506,'/home'),
(848994,'2014-10-21 21:04:09',346505,'/products'),
(848995,'2014-10-21 21:04:44',346507,'/lander-5'),
(848996,'2014-10-21 21:06:10',346506,'/products'),
(848997,'2014-10-21 21:06:28',346508,'/lander-2'),
(848998,'2014-10-21 21:07:00',346506,'/the-original-mr-fuzzy'),
(848999,'2014-10-21 21:07:04',346507,'/products'),
(849000,'2014-10-21 21:07:42',346509,'/home'),
(849001,'2014-10-21 21:08:14',346508,'/products'),
(849002,'2014-10-21 21:08:31',346508,'/the-birthday-sugar-panda'),
(849003,'2014-10-21 21:10:28',346510,'/lander-3'),
(849004,'2014-10-21 21:10:31',346509,'/products'),
(849005,'2014-10-21 21:11:12',346507,'/the-original-mr-fuzzy'),
(849006,'2014-10-21 21:11:42',346511,'/home'),
(849007,'2014-10-21 21:12:28',346509,'/the-original-mr-fuzzy'),
(849008,'2014-10-21 21:13:40',346510,'/products'),
(849009,'2014-10-21 21:15:07',346509,'/cart'),
(849010,'2014-10-21 21:15:11',346512,'/home'),
(849011,'2014-10-21 21:17:11',346512,'/products'),
(849012,'2014-10-21 21:17:57',346510,'/the-birthday-sugar-panda'),
(849013,'2014-10-21 21:18:30',346509,'/shipping'),
(849014,'2014-10-21 21:19:13',346512,'/the-original-mr-fuzzy'),
(849015,'2014-10-21 21:20:19',346510,'/cart'),
(849016,'2014-10-21 21:21:34',346510,'/shipping'),
(849017,'2014-10-21 21:21:36',346513,'/lander-3'),
(849018,'2014-10-21 21:22:42',346512,'/cart'),
(849019,'2014-10-21 21:23:02',346514,'/home'),
(849020,'2014-10-21 21:24:10',346510,'/billing-2'),
(849021,'2014-10-21 21:24:32',346515,'/lander-2'),
(849022,'2014-10-21 21:25:20',346516,'/lander-5'),
(849023,'2014-10-21 21:25:51',346515,'/products'),
(849024,'2014-10-21 21:26:41',346514,'/products'),
(849025,'2014-10-21 21:26:58',346515,'/the-original-mr-fuzzy'),
(849026,'2014-10-21 21:28:11',346514,'/the-original-mr-fuzzy'),
(849027,'2014-10-21 21:29:32',346515,'/cart'),
(849028,'2014-10-21 21:29:43',346516,'/products'),
(849029,'2014-10-21 21:30:34',346516,'/the-original-mr-fuzzy'),
(849030,'2014-10-21 21:31:49',346517,'/lander-5'),
(849031,'2014-10-21 21:32:29',346515,'/shipping'),
(849032,'2014-10-21 21:33:03',346518,'/home'),
(849033,'2014-10-21 21:33:21',346517,'/products'),
(849034,'2014-10-21 21:33:39',346519,'/lander-3'),
(849035,'2014-10-21 21:34:01',346517,'/the-original-mr-fuzzy'),
(849036,'2014-10-21 21:35:08',346515,'/billing-2'),
(849037,'2014-10-21 21:35:19',346520,'/home'),
(849038,'2014-10-21 21:35:41',346520,'/products'),
(849039,'2014-10-21 21:36:00',346521,'/lander-3'),
(849040,'2014-10-21 21:38:38',346518,'/products'),
(849041,'2014-10-21 21:39:09',346518,'/the-original-mr-fuzzy'),
(849042,'2014-10-21 21:39:53',346515,'/thank-you-for-your-order'),
(849043,'2014-10-21 21:41:07',346518,'/cart'),
(849044,'2014-10-21 21:43:27',346522,'/lander-5'),
(849045,'2014-10-21 21:43:40',346523,'/home'),
(849046,'2014-10-21 21:44:14',346524,'/home'),
(849047,'2014-10-21 21:44:35',346518,'/shipping'),
(849048,'2014-10-21 21:47:14',346522,'/products'),
(849049,'2014-10-21 21:47:31',346525,'/lander-5'),
(849050,'2014-10-21 21:47:32',346522,'/the-original-mr-fuzzy'),
(849051,'2014-10-21 21:47:50',346526,'/lander-3'),
(849052,'2014-10-21 21:48:18',346526,'/products'),
(849053,'2014-10-21 21:49:05',346527,'/lander-5'),
(849054,'2014-10-21 21:49:11',346528,'/home'),
(849055,'2014-10-21 21:49:15',346522,'/cart'),
(849056,'2014-10-21 21:49:45',346529,'/lander-2'),
(849057,'2014-10-21 21:49:53',346524,'/products'),
(849058,'2014-10-21 21:50:04',346526,'/the-forever-love-bear'),
(849059,'2014-10-21 21:50:16',346522,'/shipping'),
(849060,'2014-10-21 21:50:29',346530,'/home'),
(849061,'2014-10-21 21:50:41',346531,'/lander-3'),
(849062,'2014-10-21 21:52:26',346522,'/billing-2'),
(849063,'2014-10-21 21:52:38',346525,'/products'),
(849064,'2014-10-21 21:53:48',346532,'/home'),
(849065,'2014-10-21 21:54:03',346524,'/the-forever-love-bear'),
(849066,'2014-10-21 21:54:32',346527,'/products'),
(849067,'2014-10-21 21:54:39',346525,'/the-original-mr-fuzzy'),
(849068,'2014-10-21 21:54:53',346530,'/products'),
(849069,'2014-10-21 21:55:14',346532,'/products'),
(849070,'2014-10-21 21:55:36',346533,'/home'),
(849071,'2014-10-21 21:55:43',346534,'/home'),
(849072,'2014-10-21 21:56:17',346524,'/cart'),
(849073,'2014-10-21 21:56:28',346535,'/lander-5'),
(849074,'2014-10-21 21:56:39',346525,'/cart'),
(849075,'2014-10-21 21:57:01',346527,'/the-birthday-sugar-panda'),
(849076,'2014-10-21 21:57:03',346536,'/lander-2'),
(849077,'2014-10-21 21:57:43',346532,'/the-original-mr-fuzzy'),
(849078,'2014-10-21 21:58:11',346525,'/shipping'),
(849079,'2014-10-21 22:00:34',346532,'/cart'),
(849080,'2014-10-21 22:00:46',346534,'/products'),
(849081,'2014-10-21 22:00:47',346525,'/billing-2'),
(849082,'2014-10-21 22:01:06',346534,'/the-original-mr-fuzzy'),
(849083,'2014-10-21 22:01:15',346532,'/shipping'),
(849084,'2014-10-21 22:01:31',346536,'/products'),
(849085,'2014-10-21 22:02:12',346525,'/thank-you-for-your-order'),
(849086,'2014-10-21 22:04:15',346536,'/the-original-mr-fuzzy'),
(849087,'2014-10-21 22:07:01',346537,'/lander-5'),
(849088,'2014-10-21 22:07:26',346538,'/lander-3'),
(849089,'2014-10-21 22:07:48',346539,'/lander-3'),
(849090,'2014-10-21 22:08:24',346540,'/home'),
(849091,'2014-10-21 22:09:01',346537,'/products'),
(849092,'2014-10-21 22:09:14',346541,'/lander-5'),
(849093,'2014-10-21 22:09:21',346542,'/lander-2'),
(849094,'2014-10-21 22:11:20',346540,'/products'),
(849095,'2014-10-21 22:11:39',346543,'/lander-3'),
(849096,'2014-10-21 22:12:12',346540,'/the-forever-love-bear'),
(849097,'2014-10-21 22:12:39',346537,'/the-original-mr-fuzzy'),
(849098,'2014-10-21 22:13:37',346541,'/products'),
(849099,'2014-10-21 22:14:08',346544,'/home'),
(849100,'2014-10-21 22:14:20',346545,'/lander-2'),
(849101,'2014-10-21 22:15:40',346541,'/the-original-mr-fuzzy'),
(849102,'2014-10-21 22:16:11',346543,'/products'),
(849103,'2014-10-21 22:17:23',346546,'/lander-5'),
(849104,'2014-10-21 22:19:09',346543,'/the-original-mr-fuzzy'),
(849105,'2014-10-21 22:19:24',346547,'/lander-5'),
(849106,'2014-10-21 22:19:42',346543,'/cart'),
(849107,'2014-10-21 22:19:52',346546,'/products'),
(849108,'2014-10-21 22:19:54',346544,'/products'),
(849109,'2014-10-21 22:21:37',346548,'/lander-2'),
(849110,'2014-10-21 22:21:50',346546,'/the-forever-love-bear'),
(849111,'2014-10-21 22:23:53',346544,'/the-original-mr-fuzzy'),
(849112,'2014-10-21 22:24:47',346548,'/products'),
(849113,'2014-10-21 22:25:59',346549,'/home'),
(849114,'2014-10-21 22:26:48',346548,'/the-original-mr-fuzzy'),
(849115,'2014-10-21 22:27:52',346548,'/cart'),
(849116,'2014-10-21 22:29:56',346548,'/shipping'),
(849117,'2014-10-21 22:30:17',346548,'/billing-2'),
(849118,'2014-10-21 22:33:46',346550,'/home'),
(849119,'2014-10-21 22:35:03',346551,'/home'),
(849120,'2014-10-21 22:36:07',346552,'/lander-5'),
(849121,'2014-10-21 22:37:04',346552,'/products'),
(849122,'2014-10-21 22:38:05',346553,'/lander-2'),
(849123,'2014-10-21 22:38:17',346550,'/products'),
(849124,'2014-10-21 22:38:57',346554,'/lander-5'),
(849125,'2014-10-21 22:40:05',346555,'/lander-2'),
(849126,'2014-10-21 22:41:15',346555,'/products'),
(849127,'2014-10-21 22:41:37',346552,'/the-original-mr-fuzzy'),
(849128,'2014-10-21 22:42:03',346553,'/products'),
(849129,'2014-10-21 22:42:13',346550,'/the-forever-love-bear'),
(849130,'2014-10-21 22:43:53',346553,'/the-original-mr-fuzzy'),
(849131,'2014-10-21 22:45:29',346550,'/cart'),
(849132,'2014-10-21 22:45:34',346556,'/lander-2'),
(849133,'2014-10-21 22:46:15',346550,'/shipping'),
(849134,'2014-10-21 22:46:53',346557,'/lander-2'),
(849135,'2014-10-21 22:47:38',346557,'/products'),
(849136,'2014-10-21 22:49:09',346557,'/the-original-mr-fuzzy'),
(849137,'2014-10-21 22:49:19',346556,'/products'),
(849138,'2014-10-21 22:50:23',346558,'/lander-2'),
(849139,'2014-10-21 22:52:32',346558,'/products'),
(849140,'2014-10-21 22:53:25',346556,'/the-original-mr-fuzzy'),
(849141,'2014-10-21 22:53:38',346559,'/lander-3'),
(849142,'2014-10-21 22:55:27',346560,'/lander-3'),
(849143,'2014-10-21 22:56:26',346558,'/the-original-mr-fuzzy'),
(849144,'2014-10-21 22:58:08',346559,'/products'),
(849145,'2014-10-21 22:59:33',346559,'/the-original-mr-fuzzy'),
(849146,'2014-10-21 23:01:59',346561,'/lander-5'),
(849147,'2014-10-21 23:02:03',346562,'/lander-2'),
(849148,'2014-10-21 23:03:20',346561,'/products'),
(849149,'2014-10-21 23:03:25',346563,'/lander-2'),
(849150,'2014-10-21 23:03:36',346564,'/lander-2'),
(849151,'2014-10-21 23:05:57',346563,'/products'),
(849152,'2014-10-21 23:07:19',346561,'/the-birthday-sugar-panda'),
(849153,'2014-10-21 23:08:07',346563,'/the-original-mr-fuzzy'),
(849154,'2014-10-21 23:08:39',346564,'/products'),
(849155,'2014-10-21 23:09:04',346561,'/cart'),
(849156,'2014-10-21 23:09:57',346561,'/shipping'),
(849157,'2014-10-21 23:11:03',346565,'/lander-3'),
(849158,'2014-10-21 23:11:42',346564,'/the-birthday-sugar-panda'),
(849159,'2014-10-21 23:12:16',346561,'/billing-2'),
(849160,'2014-10-21 23:14:55',346566,'/home'),
(849161,'2014-10-21 23:14:57',346561,'/thank-you-for-your-order'),
(849162,'2014-10-21 23:15:54',346567,'/lander-5'),
(849163,'2014-10-21 23:17:13',346568,'/lander-5'),
(849164,'2014-10-21 23:18:14',346569,'/lander-5'),
(849165,'2014-10-21 23:18:54',346570,'/lander-5'),
(849166,'2014-10-21 23:19:30',346566,'/products'),
(849167,'2014-10-21 23:20:49',346567,'/products'),
(849168,'2014-10-21 23:21:28',346571,'/lander-5'),
(849169,'2014-10-21 23:23:08',346567,'/the-forever-love-bear'),
(849170,'2014-10-21 23:23:37',346566,'/the-original-mr-fuzzy'),
(849171,'2014-10-21 23:24:41',346567,'/cart'),
(849172,'2014-10-21 23:25:47',346566,'/cart'),
(849173,'2014-10-21 23:27:10',346567,'/shipping'),
(849174,'2014-10-21 23:27:36',346566,'/shipping'),
(849175,'2014-10-21 23:29:03',346566,'/billing-2'),
(849176,'2014-10-21 23:30:03',346567,'/billing-2'),
(849177,'2014-10-21 23:32:29',346566,'/thank-you-for-your-order'),
(849178,'2014-10-21 23:33:01',346572,'/lander-3'),
(849179,'2014-10-21 23:33:22',346567,'/thank-you-for-your-order'),
(849180,'2014-10-21 23:33:39',346572,'/products'),
(849181,'2014-10-21 23:33:50',346573,'/lander-5'),
(849182,'2014-10-21 23:35:51',346574,'/home'),
(849183,'2014-10-21 23:36:57',346573,'/products'),
(849184,'2014-10-21 23:37:02',346572,'/the-original-mr-fuzzy'),
(849185,'2014-10-21 23:37:20',346575,'/lander-2'),
(849186,'2014-10-21 23:39:22',346576,'/home'),
(849187,'2014-10-21 23:40:44',346574,'/products'),
(849188,'2014-10-21 23:41:01',346577,'/lander-5'),
(849189,'2014-10-21 23:41:38',346574,'/the-forever-love-bear'),
(849190,'2014-10-21 23:42:27',346574,'/cart'),
(849191,'2014-10-21 23:42:58',346575,'/products'),
(849192,'2014-10-21 23:44:44',346578,'/lander-2'),
(849193,'2014-10-21 23:45:23',346579,'/lander-2'),
(849194,'2014-10-21 23:45:30',346574,'/shipping'),
(849195,'2014-10-21 23:45:52',346575,'/the-birthday-sugar-panda'),
(849196,'2014-10-21 23:46:31',346574,'/billing-2'),
(849197,'2014-10-21 23:46:31',346577,'/products'),
(849198,'2014-10-21 23:46:58',346579,'/products'),
(849199,'2014-10-21 23:47:24',346579,'/the-original-mr-fuzzy'),
(849200,'2014-10-21 23:47:35',346580,'/home'),
(849201,'2014-10-21 23:47:38',346581,'/lander-2'),
(849202,'2014-10-21 23:48:34',346575,'/cart'),
(849203,'2014-10-21 23:49:17',346577,'/the-original-mr-fuzzy'),
(849204,'2014-10-21 23:50:44',346579,'/cart'),
(849205,'2014-10-21 23:51:54',346582,'/lander-2'),
(849206,'2014-10-21 23:52:16',346574,'/thank-you-for-your-order'),
(849207,'2014-10-21 23:52:20',346582,'/products'),
(849208,'2014-10-21 23:52:27',346575,'/shipping'),
(849209,'2014-10-21 23:52:44',346581,'/products'),
(849210,'2014-10-21 23:52:55',346583,'/home'),
(849211,'2014-10-21 23:53:30',346579,'/shipping'),
(849212,'2014-10-21 23:54:06',346582,'/the-original-mr-fuzzy'),
(849213,'2014-10-21 23:54:21',346575,'/billing-2'),
(849214,'2014-10-21 23:55:10',346581,'/the-original-mr-fuzzy'),
(849215,'2014-10-21 23:55:23',346584,'/lander-3'),
(849216,'2014-10-21 23:55:46',346585,'/lander-2'),
(849217,'2014-10-21 23:56:44',346579,'/billing-2'),
(849218,'2014-10-21 23:56:55',346575,'/thank-you-for-your-order'),
(849219,'2014-10-21 23:57:48',346585,'/products'),
(849220,'2014-10-21 23:58:29',346586,'/lander-5'),
(849221,'2014-10-21 23:58:50',346585,'/the-original-mr-fuzzy'),
(849222,'2014-10-21 23:59:35',346584,'/products'),
(849223,'2014-10-22 00:00:54',346584,'/the-birthday-sugar-panda'),
(849224,'2014-10-22 00:00:59',346587,'/lander-2'),
(849225,'2014-10-22 00:01:03',346588,'/lander-3'),
(849226,'2014-10-22 00:01:44',346584,'/cart'),
(849227,'2014-10-22 00:02:15',346579,'/thank-you-for-your-order'),
(849228,'2014-10-22 00:03:36',346584,'/shipping'),
(849229,'2014-10-22 00:05:06',346589,'/home'),
(849230,'2014-10-22 00:06:38',346588,'/products'),
(849231,'2014-10-22 00:07:35',346588,'/the-original-mr-fuzzy'),
(849232,'2014-10-22 00:09:27',346589,'/products'),
(849233,'2014-10-22 00:14:04',346590,'/lander-5'),
(849234,'2014-10-22 00:19:04',346591,'/lander-2'),
(849235,'2014-10-22 00:21:30',346591,'/products'),
(849236,'2014-10-22 00:22:56',346591,'/the-birthday-sugar-panda'),
(849237,'2014-10-22 00:23:52',346592,'/home'),
(849238,'2014-10-22 00:23:57',346591,'/cart'),
(849239,'2014-10-22 00:25:06',346592,'/products'),
(849240,'2014-10-22 00:25:06',346593,'/lander-3'),
(849241,'2014-10-22 00:25:58',346593,'/products'),
(849242,'2014-10-22 00:26:28',346594,'/lander-3'),
(849243,'2014-10-22 00:30:00',346593,'/the-original-mr-fuzzy'),
(849244,'2014-10-22 00:30:11',346594,'/products'),
(849245,'2014-10-22 00:32:33',346594,'/the-original-mr-fuzzy'),
(849246,'2014-10-22 00:34:47',346594,'/cart'),
(849247,'2014-10-22 00:38:01',346595,'/home'),
(849248,'2014-10-22 00:39:06',346596,'/lander-3'),
(849249,'2014-10-22 00:39:32',346596,'/products'),
(849250,'2014-10-22 00:41:26',346597,'/home'),
(849251,'2014-10-22 00:43:11',346597,'/products'),
(849252,'2014-10-22 00:43:28',346596,'/the-original-mr-fuzzy'),
(849253,'2014-10-22 00:46:38',346597,'/the-original-mr-fuzzy'),
(849254,'2014-10-22 00:47:27',346596,'/cart'),
(849255,'2014-10-22 00:48:09',346596,'/shipping'),
(849256,'2014-10-22 00:49:32',346596,'/billing-2'),
(849257,'2014-10-22 00:50:12',346598,'/home'),
(849258,'2014-10-22 00:53:12',346596,'/thank-you-for-your-order'),
(849259,'2014-10-22 00:54:03',346599,'/lander-5'),
(849260,'2014-10-22 00:55:51',346600,'/lander-2'),
(849261,'2014-10-22 00:55:59',346598,'/products'),
(849262,'2014-10-22 00:56:32',346600,'/products'),
(849263,'2014-10-22 00:56:45',346598,'/the-original-mr-fuzzy'),
(849264,'2014-10-22 00:58:38',346600,'/the-original-mr-fuzzy'),
(849265,'2014-10-22 00:58:39',346598,'/cart'),
(849266,'2014-10-22 00:59:48',346598,'/shipping'),
(849267,'2014-10-22 00:59:58',346601,'/lander-5'),
(849268,'2014-10-22 01:02:30',346598,'/billing-2'),
(849269,'2014-10-22 01:02:57',346602,'/home'),
(849270,'2014-10-22 01:03:44',346598,'/thank-you-for-your-order'),
(849271,'2014-10-22 01:04:09',346601,'/products'),
(849272,'2014-10-22 01:04:24',346603,'/lander-2'),
(849273,'2014-10-22 01:07:40',346601,'/the-forever-love-bear'),
(849274,'2014-10-22 01:08:28',346602,'/products'),
(849275,'2014-10-22 01:10:40',346602,'/the-original-mr-fuzzy'),
(849276,'2014-10-22 01:12:13',346604,'/lander-5'),
(849277,'2014-10-22 01:19:30',346605,'/lander-5'),
(849278,'2014-10-22 01:23:29',346605,'/products'),
(849279,'2014-10-22 01:28:07',346605,'/the-birthday-sugar-panda'),
(849280,'2014-10-22 01:29:45',346606,'/home'),
(849281,'2014-10-22 01:30:39',346606,'/products'),
(849282,'2014-10-22 01:31:32',346607,'/home'),
(849283,'2014-10-22 01:31:39',346608,'/lander-2'),
(849284,'2014-10-22 01:33:43',346606,'/the-birthday-sugar-panda'),
(849285,'2014-10-22 01:35:19',346609,'/lander-5'),
(849286,'2014-10-22 01:36:47',346607,'/products'),
(849287,'2014-10-22 01:37:15',346610,'/home'),
(849288,'2014-10-22 01:37:57',346607,'/the-birthday-sugar-panda'),
(849289,'2014-10-22 01:38:45',346607,'/cart'),
(849290,'2014-10-22 01:40:49',346610,'/products'),
(849291,'2014-10-22 01:43:57',346611,'/lander-5'),
(849292,'2014-10-22 01:44:45',346612,'/home'),
(849293,'2014-10-22 01:46:00',346613,'/lander-3'),
(849294,'2014-10-22 01:48:59',346613,'/products'),
(849295,'2014-10-22 01:49:15',346613,'/the-original-mr-fuzzy'),
(849296,'2014-10-22 01:50:04',346612,'/products'),
(849297,'2014-10-22 01:50:52',346612,'/the-birthday-sugar-panda'),
(849298,'2014-10-22 01:51:52',346614,'/home'),
(849299,'2014-10-22 01:58:35',346615,'/lander-2'),
(849300,'2014-10-22 02:06:33',346616,'/lander-5'),
(849301,'2014-10-22 02:08:27',346616,'/products'),
(849302,'2014-10-22 02:11:32',346616,'/the-original-mr-fuzzy'),
(849303,'2014-10-22 02:18:32',346617,'/lander-2'),
(849304,'2014-10-22 02:21:58',346617,'/products'),
(849305,'2014-10-22 02:23:04',346617,'/the-forever-love-bear'),
(849306,'2014-10-22 02:24:34',346617,'/cart'),
(849307,'2014-10-22 02:25:07',346618,'/lander-2'),
(849308,'2014-10-22 02:27:52',346617,'/shipping'),
(849309,'2014-10-22 02:29:17',346619,'/home'),
(849310,'2014-10-22 02:31:03',346617,'/billing-2'),
(849311,'2014-10-22 02:42:52',346620,'/lander-3'),
(849312,'2014-10-22 02:46:02',346621,'/home'),
(849313,'2014-10-22 02:46:44',346622,'/lander-5'),
(849314,'2014-10-22 02:53:58',346623,'/lander-5'),
(849315,'2014-10-22 02:57:58',346623,'/products'),
(849316,'2014-10-22 03:07:02',346624,'/lander-5'),
(849317,'2014-10-22 03:14:43',346625,'/home'),
(849318,'2014-10-22 03:16:01',346625,'/products'),
(849319,'2014-10-22 03:24:59',346626,'/lander-3'),
(849320,'2014-10-22 03:27:48',346627,'/lander-2'),
(849321,'2014-10-22 03:30:29',346628,'/home'),
(849322,'2014-10-22 03:40:10',346629,'/home'),
(849323,'2014-10-22 03:44:07',346629,'/products'),
(849324,'2014-10-22 03:44:32',346629,'/the-forever-love-bear'),
(849325,'2014-10-22 03:45:33',346629,'/cart'),
(849326,'2014-10-22 03:46:12',346630,'/lander-2'),
(849327,'2014-10-22 03:46:51',346631,'/home'),
(849328,'2014-10-22 03:51:17',346630,'/products'),
(849329,'2014-10-22 03:52:51',346632,'/lander-5'),
(849330,'2014-10-22 03:54:13',346630,'/the-original-mr-fuzzy'),
(849331,'2014-10-22 03:56:42',346632,'/products'),
(849332,'2014-10-22 03:58:04',346630,'/cart'),
(849333,'2014-10-22 04:00:01',346630,'/shipping'),
(849334,'2014-10-22 04:01:05',346632,'/the-original-mr-fuzzy'),
(849335,'2014-10-22 04:02:32',346633,'/lander-2'),
(849336,'2014-10-22 04:13:31',346634,'/lander-3'),
(849337,'2014-10-22 04:15:42',346635,'/lander-5'),
(849338,'2014-10-22 04:16:36',346636,'/lander-2'),
(849339,'2014-10-22 04:17:47',346637,'/home'),
(849340,'2014-10-22 04:20:18',346636,'/products'),
(849341,'2014-10-22 04:20:23',346635,'/products'),
(849342,'2014-10-22 04:22:27',346636,'/the-original-mr-fuzzy'),
(849343,'2014-10-22 04:24:23',346635,'/the-forever-love-bear'),
(849344,'2014-10-22 04:25:32',346635,'/cart'),
(849345,'2014-10-22 04:28:40',346635,'/shipping'),
(849346,'2014-10-22 04:30:18',346635,'/billing-2'),
(849347,'2014-10-22 04:31:59',346638,'/lander-5'),
(849348,'2014-10-22 04:34:14',346638,'/products'),
(849349,'2014-10-22 04:35:22',346635,'/thank-you-for-your-order'),
(849350,'2014-10-22 04:36:44',346639,'/lander-5'),
(849351,'2014-10-22 04:37:57',346639,'/products'),
(849352,'2014-10-22 04:40:56',346639,'/the-birthday-sugar-panda'),
(849353,'2014-10-22 04:45:00',346640,'/home'),
(849354,'2014-10-22 04:45:47',346641,'/lander-2'),
(849355,'2014-10-22 04:46:13',346642,'/lander-5'),
(849356,'2014-10-22 04:47:07',346640,'/products'),
(849357,'2014-10-22 04:48:22',346643,'/home'),
(849358,'2014-10-22 04:49:45',346644,'/lander-2'),
(849359,'2014-10-22 04:50:29',346642,'/products'),
(849360,'2014-10-22 04:50:53',346640,'/the-original-mr-fuzzy'),
(849361,'2014-10-22 04:50:54',346645,'/home'),
(849362,'2014-10-22 04:51:01',346641,'/products'),
(849363,'2014-10-22 04:51:22',346646,'/home'),
(849364,'2014-10-22 04:51:42',346642,'/the-original-mr-fuzzy'),
(849365,'2014-10-22 04:51:48',346641,'/the-original-mr-fuzzy'),
(849366,'2014-10-22 04:51:59',346640,'/cart'),
(849367,'2014-10-22 04:52:53',346644,'/products'),
(849368,'2014-10-22 04:52:59',346643,'/products'),
(849369,'2014-10-22 04:55:15',346645,'/products'),
(849370,'2014-10-22 04:55:35',346646,'/products'),
(849371,'2014-10-22 04:56:27',346643,'/the-original-mr-fuzzy'),
(849372,'2014-10-22 04:57:31',346644,'/the-birthday-sugar-panda'),
(849373,'2014-10-22 04:58:55',346645,'/the-forever-love-bear'),
(849374,'2014-10-22 04:59:09',346644,'/cart'),
(849375,'2014-10-22 04:59:47',346646,'/the-original-mr-fuzzy'),
(849376,'2014-10-22 05:00:36',346646,'/cart'),
(849377,'2014-10-22 05:01:18',346647,'/home'),
(849378,'2014-10-22 05:01:29',346644,'/shipping'),
(849379,'2014-10-22 05:02:32',346646,'/shipping'),
(849380,'2014-10-22 05:02:40',346644,'/billing-2'),
(849381,'2014-10-22 05:03:20',346648,'/lander-2'),
(849382,'2014-10-22 05:04:37',346647,'/products'),
(849383,'2014-10-22 05:05:32',346647,'/the-original-mr-fuzzy'),
(849384,'2014-10-22 05:07:05',346648,'/products'),
(849385,'2014-10-22 05:07:40',346648,'/the-original-mr-fuzzy'),
(849386,'2014-10-22 05:07:55',346647,'/cart'),
(849387,'2014-10-22 05:09:52',346649,'/home'),
(849388,'2014-10-22 05:10:26',346650,'/lander-5'),
(849389,'2014-10-22 05:12:57',346651,'/home'),
(849390,'2014-10-22 05:14:14',346651,'/products'),
(849391,'2014-10-22 05:14:27',346650,'/products'),
(849392,'2014-10-22 05:14:58',346649,'/products'),
(849393,'2014-10-22 05:16:00',346651,'/the-forever-love-bear'),
(849394,'2014-10-22 05:17:01',346652,'/lander-2'),
(849395,'2014-10-22 05:18:44',346650,'/the-original-mr-fuzzy'),
(849396,'2014-10-22 05:20:28',346650,'/cart'),
(849397,'2014-10-22 05:22:25',346653,'/home'),
(849398,'2014-10-22 05:22:47',346650,'/shipping'),
(849399,'2014-10-22 05:23:31',346650,'/billing-2'),
(849400,'2014-10-22 05:28:56',346650,'/thank-you-for-your-order'),
(849401,'2014-10-22 05:29:09',346654,'/home'),
(849402,'2014-10-22 05:30:44',346655,'/lander-5'),
(849403,'2014-10-22 05:32:34',346656,'/lander-2'),
(849404,'2014-10-22 05:32:52',346657,'/lander-3'),
(849405,'2014-10-22 05:34:35',346658,'/lander-3'),
(849406,'2014-10-22 05:34:51',346657,'/products'),
(849407,'2014-10-22 05:36:32',346659,'/lander-2'),
(849408,'2014-10-22 05:37:32',346660,'/lander-2'),
(849409,'2014-10-22 05:38:12',346658,'/products'),
(849410,'2014-10-22 05:40:40',346660,'/products'),
(849411,'2014-10-22 05:41:30',346661,'/lander-2'),
(849412,'2014-10-22 05:41:34',346662,'/lander-2'),
(849413,'2014-10-22 05:41:58',346663,'/lander-3'),
(849414,'2014-10-22 05:42:47',346658,'/the-original-mr-fuzzy'),
(849415,'2014-10-22 05:42:52',346662,'/products'),
(849416,'2014-10-22 05:43:56',346661,'/products'),
(849417,'2014-10-22 05:44:48',346660,'/the-forever-love-bear'),
(849418,'2014-10-22 05:45:38',346664,'/lander-2'),
(849419,'2014-10-22 05:45:54',346662,'/the-original-mr-fuzzy'),
(849420,'2014-10-22 05:46:11',346661,'/the-original-mr-fuzzy'),
(849421,'2014-10-22 05:47:17',346661,'/cart'),
(849422,'2014-10-22 05:47:28',346664,'/products'),
(849423,'2014-10-22 05:47:30',346663,'/products'),
(849424,'2014-10-22 05:48:22',346665,'/home'),
(849425,'2014-10-22 05:49:08',346661,'/shipping'),
(849426,'2014-10-22 05:49:15',346665,'/products'),
(849427,'2014-10-22 05:49:29',346662,'/cart'),
(849428,'2014-10-22 05:49:48',346665,'/the-original-mr-fuzzy'),
(849429,'2014-10-22 05:50:28',346666,'/lander-2'),
(849430,'2014-10-22 05:51:02',346665,'/cart'),
(849431,'2014-10-22 05:51:15',346663,'/the-original-mr-fuzzy'),
(849432,'2014-10-22 05:51:24',346665,'/shipping'),
(849433,'2014-10-22 05:51:27',346662,'/shipping'),
(849434,'2014-10-22 05:51:48',346661,'/billing-2'),
(849435,'2014-10-22 05:53:28',346665,'/billing-2'),
(849436,'2014-10-22 05:53:32',346662,'/billing-2'),
(849437,'2014-10-22 05:53:59',346667,'/home'),
(849438,'2014-10-22 05:54:27',346663,'/cart'),
(849439,'2014-10-22 05:54:28',346662,'/thank-you-for-your-order'),
(849440,'2014-10-22 05:55:44',346668,'/lander-3'),
(849441,'2014-10-22 05:56:57',346665,'/thank-you-for-your-order'),
(849442,'2014-10-22 05:59:47',346669,'/lander-5'),
(849443,'2014-10-22 06:01:40',346670,'/lander-2'),
(849444,'2014-10-22 06:05:15',346669,'/products'),
(849445,'2014-10-22 06:09:47',346669,'/the-original-mr-fuzzy'),
(849446,'2014-10-22 06:10:00',346671,'/lander-5'),
(849447,'2014-10-22 06:11:53',346672,'/lander-2'),
(849448,'2014-10-22 06:12:00',346673,'/lander-3'),
(849449,'2014-10-22 06:12:14',346674,'/home'),
(849450,'2014-10-22 06:12:57',346671,'/products'),
(849451,'2014-10-22 06:13:11',346669,'/cart'),
(849452,'2014-10-22 06:13:33',346675,'/home'),
(849453,'2014-10-22 06:14:44',346676,'/home'),
(849454,'2014-10-22 06:14:59',346674,'/products'),
(849455,'2014-10-22 06:15:31',346677,'/lander-2'),
(849456,'2014-10-22 06:15:59',346669,'/shipping'),
(849457,'2014-10-22 06:16:01',346671,'/the-original-mr-fuzzy'),
(849458,'2014-10-22 06:16:23',346677,'/products'),
(849459,'2014-10-22 06:16:29',346674,'/the-birthday-sugar-panda'),
(849460,'2014-10-22 06:16:47',346669,'/billing-2'),
(849461,'2014-10-22 06:17:48',346676,'/products'),
(849462,'2014-10-22 06:17:58',346671,'/cart'),
(849463,'2014-10-22 06:18:21',346675,'/products'),
(849464,'2014-10-22 06:18:27',346678,'/lander-2'),
(849465,'2014-10-22 06:19:14',346674,'/cart'),
(849466,'2014-10-22 06:19:46',346671,'/shipping'),
(849467,'2014-10-22 06:20:12',346671,'/billing-2'),
(849468,'2014-10-22 06:20:28',346669,'/thank-you-for-your-order'),
(849469,'2014-10-22 06:20:33',346677,'/the-original-mr-fuzzy'),
(849470,'2014-10-22 06:20:50',346675,'/the-birthday-sugar-panda'),
(849471,'2014-10-22 06:21:04',346676,'/the-original-mr-fuzzy'),
(849472,'2014-10-22 06:22:21',346671,'/thank-you-for-your-order'),
(849473,'2014-10-22 06:23:07',346674,'/shipping'),
(849474,'2014-10-22 06:25:27',346674,'/billing-2'),
(849475,'2014-10-22 06:26:07',346679,'/home'),
(849476,'2014-10-22 06:30:59',346679,'/products'),
(849477,'2014-10-22 06:32:45',346680,'/lander-2'),
(849478,'2014-10-22 06:32:55',346679,'/the-original-mr-fuzzy'),
(849479,'2014-10-22 06:36:22',346681,'/lander-3'),
(849480,'2014-10-22 06:37:32',346682,'/lander-2'),
(849481,'2014-10-22 06:37:43',346683,'/lander-5'),
(849482,'2014-10-22 06:37:59',346684,'/lander-3'),
(849483,'2014-10-22 06:39:37',346684,'/products'),
(849484,'2014-10-22 06:41:12',346683,'/products'),
(849485,'2014-10-22 06:42:36',346683,'/the-original-mr-fuzzy'),
(849486,'2014-10-22 06:49:44',346685,'/home'),
(849487,'2014-10-22 06:52:57',346686,'/home'),
(849488,'2014-10-22 06:56:52',346687,'/home'),
(849489,'2014-10-22 07:00:02',346688,'/lander-3'),
(849490,'2014-10-22 07:00:38',346689,'/lander-5'),
(849491,'2014-10-22 07:01:32',346690,'/lander-2'),
(849492,'2014-10-22 07:03:36',346690,'/products'),
(849493,'2014-10-22 07:04:30',346690,'/the-original-mr-fuzzy'),
(849494,'2014-10-22 07:07:28',346691,'/lander-3'),
(849495,'2014-10-22 07:08:22',346690,'/cart'),
(849496,'2014-10-22 07:11:14',346690,'/shipping'),
(849497,'2014-10-22 07:11:17',346692,'/lander-3'),
(849498,'2014-10-22 07:12:48',346693,'/home'),
(849499,'2014-10-22 07:12:53',346694,'/lander-3'),
(849500,'2014-10-22 07:16:30',346693,'/products'),
(849501,'2014-10-22 07:17:00',346692,'/products'),
(849502,'2014-10-22 07:18:09',346693,'/the-forever-love-bear'),
(849503,'2014-10-22 07:20:51',346695,'/lander-3'),
(849504,'2014-10-22 07:21:27',346692,'/the-forever-love-bear'),
(849505,'2014-10-22 07:21:30',346693,'/cart'),
(849506,'2014-10-22 07:22:09',346695,'/products'),
(849507,'2014-10-22 07:22:58',346696,'/lander-3'),
(849508,'2014-10-22 07:23:51',346697,'/home'),
(849509,'2014-10-22 07:23:55',346693,'/shipping'),
(849510,'2014-10-22 07:25:11',346693,'/billing-2'),
(849511,'2014-10-22 07:25:40',346695,'/the-original-mr-fuzzy'),
(849512,'2014-10-22 07:26:12',346698,'/home'),
(849513,'2014-10-22 07:26:16',346699,'/lander-3'),
(849514,'2014-10-22 07:26:33',346698,'/products'),
(849515,'2014-10-22 07:27:20',346699,'/products'),
(849516,'2014-10-22 07:27:54',346700,'/lander-2'),
(849517,'2014-10-22 07:28:44',346701,'/lander-2'),
(849518,'2014-10-22 07:29:32',346693,'/thank-you-for-your-order'),
(849519,'2014-10-22 07:29:44',346700,'/products'),
(849520,'2014-10-22 07:30:53',346699,'/the-original-mr-fuzzy'),
(849521,'2014-10-22 07:32:13',346700,'/the-original-mr-fuzzy'),
(849522,'2014-10-22 07:32:45',346702,'/home'),
(849523,'2014-10-22 07:33:59',346701,'/products'),
(849524,'2014-10-22 07:35:32',346701,'/the-birthday-sugar-panda'),
(849525,'2014-10-22 07:36:23',346703,'/lander-2'),
(849526,'2014-10-22 07:39:51',346704,'/lander-3'),
(849527,'2014-10-22 07:40:12',346705,'/lander-2'),
(849528,'2014-10-22 07:41:49',346706,'/lander-5'),
(849529,'2014-10-22 07:43:43',346704,'/products'),
(849530,'2014-10-22 07:43:58',346706,'/products'),
(849531,'2014-10-22 07:47:59',346706,'/the-original-mr-fuzzy'),
(849532,'2014-10-22 07:48:09',346704,'/the-original-mr-fuzzy'),
(849533,'2014-10-22 07:48:14',346707,'/lander-5'),
(849534,'2014-10-22 07:48:24',346708,'/home'),
(849535,'2014-10-22 07:49:15',346704,'/cart'),
(849536,'2014-10-22 07:50:08',346708,'/products'),
(849537,'2014-10-22 07:50:54',346709,'/lander-5'),
(849538,'2014-10-22 07:52:41',346710,'/lander-3'),
(849539,'2014-10-22 07:53:18',346711,'/lander-3'),
(849540,'2014-10-22 07:56:07',346709,'/products'),
(849541,'2014-10-22 07:57:11',346712,'/lander-5'),
(849542,'2014-10-22 07:58:14',346709,'/the-original-mr-fuzzy'),
(849543,'2014-10-22 07:58:17',346713,'/lander-2'),
(849544,'2014-10-22 07:58:45',346714,'/lander-3'),
(849545,'2014-10-22 08:00:34',346709,'/cart'),
(849546,'2014-10-22 08:01:23',346715,'/home'),
(849547,'2014-10-22 08:01:59',346716,'/lander-2'),
(849548,'2014-10-22 08:05:00',346717,'/home'),
(849549,'2014-10-22 08:05:08',346715,'/products'),
(849550,'2014-10-22 08:07:18',346717,'/products'),
(849551,'2014-10-22 08:07:51',346715,'/the-birthday-sugar-panda'),
(849552,'2014-10-22 08:08:14',346718,'/lander-5'),
(849553,'2014-10-22 08:08:34',346719,'/lander-3'),
(849554,'2014-10-22 08:09:51',346720,'/home'),
(849555,'2014-10-22 08:09:52',346717,'/the-original-mr-fuzzy'),
(849556,'2014-10-22 08:10:14',346721,'/lander-5'),
(849557,'2014-10-22 08:10:32',346717,'/cart'),
(849558,'2014-10-22 08:13:14',346720,'/products'),
(849559,'2014-10-22 08:13:28',346718,'/products'),
(849560,'2014-10-22 08:14:29',346721,'/products'),
(849561,'2014-10-22 08:14:35',346722,'/lander-2'),
(849562,'2014-10-22 08:15:18',346721,'/the-original-mr-fuzzy'),
(849563,'2014-10-22 08:15:33',346723,'/lander-2'),
(849564,'2014-10-22 08:17:52',346718,'/the-forever-love-bear'),
(849565,'2014-10-22 08:17:55',346724,'/lander-2'),
(849566,'2014-10-22 08:18:55',346722,'/products'),
(849567,'2014-10-22 08:20:36',346725,'/lander-3'),
(849568,'2014-10-22 08:22:08',346726,'/lander-2'),
(849569,'2014-10-22 08:22:10',346727,'/lander-3'),
(849570,'2014-10-22 08:22:11',346724,'/products'),
(849571,'2014-10-22 08:22:28',346728,'/lander-2'),
(849572,'2014-10-22 08:22:49',346722,'/the-original-mr-fuzzy'),
(849573,'2014-10-22 08:24:18',346729,'/home'),
(849574,'2014-10-22 08:24:49',346726,'/products'),
(849575,'2014-10-22 08:24:59',346730,'/lander-3'),
(849576,'2014-10-22 08:25:12',346729,'/products'),
(849577,'2014-10-22 08:25:16',346731,'/home'),
(849578,'2014-10-22 08:25:24',346732,'/lander-2'),
(849579,'2014-10-22 08:25:42',346724,'/the-original-mr-fuzzy'),
(849580,'2014-10-22 08:26:05',346726,'/the-birthday-sugar-panda'),
(849581,'2014-10-22 08:26:19',346727,'/products'),
(849582,'2014-10-22 08:26:21',346725,'/products'),
(849583,'2014-10-22 08:26:35',346728,'/products'),
(849584,'2014-10-22 08:27:03',346733,'/home'),
(849585,'2014-10-22 08:29:01',346734,'/lander-5'),
(849586,'2014-10-22 08:29:09',346733,'/products'),
(849587,'2014-10-22 08:29:28',346729,'/the-forever-love-bear'),
(849588,'2014-10-22 08:29:38',346735,'/home'),
(849589,'2014-10-22 08:30:26',346733,'/the-birthday-sugar-panda'),
(849590,'2014-10-22 08:30:54',346728,'/the-original-mr-fuzzy'),
(849591,'2014-10-22 08:31:01',346732,'/products'),
(849592,'2014-10-22 08:31:47',346735,'/products'),
(849593,'2014-10-22 08:32:02',346734,'/products'),
(849594,'2014-10-22 08:32:51',346736,'/lander-3'),
(849595,'2014-10-22 08:33:12',346737,'/home'),
(849596,'2014-10-22 08:33:32',346733,'/cart'),
(849597,'2014-10-22 08:34:06',346728,'/cart'),
(849598,'2014-10-22 08:34:46',346732,'/the-birthday-sugar-panda'),
(849599,'2014-10-22 08:35:45',346734,'/the-birthday-sugar-panda'),
(849600,'2014-10-22 08:36:48',346736,'/products'),
(849601,'2014-10-22 08:37:15',346738,'/lander-2'),
(849602,'2014-10-22 08:37:23',346732,'/cart'),
(849603,'2014-10-22 08:38:03',346736,'/the-original-mr-fuzzy'),
(849604,'2014-10-22 08:38:46',346736,'/cart'),
(849605,'2014-10-22 08:39:18',346734,'/cart'),
(849606,'2014-10-22 08:39:31',346736,'/shipping'),
(849607,'2014-10-22 08:40:03',346739,'/lander-5'),
(849608,'2014-10-22 08:40:29',346732,'/shipping'),
(849609,'2014-10-22 08:40:45',346740,'/home'),
(849610,'2014-10-22 08:40:54',346741,'/home'),
(849611,'2014-10-22 08:42:01',346736,'/billing-2'),
(849612,'2014-10-22 08:42:23',346732,'/billing-2'),
(849613,'2014-10-22 08:43:02',346739,'/products'),
(849614,'2014-10-22 08:44:04',346742,'/lander-3'),
(849615,'2014-10-22 08:44:49',346736,'/thank-you-for-your-order'),
(849616,'2014-10-22 08:46:42',346732,'/thank-you-for-your-order'),
(849617,'2014-10-22 08:46:45',346739,'/the-original-mr-fuzzy'),
(849618,'2014-10-22 08:47:03',346743,'/home'),
(849619,'2014-10-22 08:48:11',346743,'/products'),
(849620,'2014-10-22 08:49:00',346742,'/products'),
(849621,'2014-10-22 08:50:15',346739,'/cart'),
(849622,'2014-10-22 08:50:20',346742,'/the-original-mr-fuzzy'),
(849623,'2014-10-22 08:51:33',346739,'/shipping'),
(849624,'2014-10-22 08:52:10',346739,'/billing-2'),
(849625,'2014-10-22 08:52:15',346743,'/the-forever-love-bear'),
(849626,'2014-10-22 08:53:48',346744,'/home'),
(849627,'2014-10-22 08:54:01',346743,'/cart'),
(849628,'2014-10-22 08:54:20',346742,'/cart'),
(849629,'2014-10-22 08:54:20',346745,'/lander-2'),
(849630,'2014-10-22 08:54:57',346743,'/shipping'),
(849631,'2014-10-22 08:56:25',346745,'/products'),
(849632,'2014-10-22 08:57:56',346744,'/products'),
(849633,'2014-10-22 08:57:58',346746,'/lander-5'),
(849634,'2014-10-22 08:58:11',346745,'/the-original-mr-fuzzy'),
(849635,'2014-10-22 08:58:14',346742,'/shipping'),
(849636,'2014-10-22 08:58:38',346747,'/lander-5'),
(849637,'2014-10-22 08:58:40',346748,'/home'),
(849638,'2014-10-22 08:59:05',346749,'/home'),
(849639,'2014-10-22 08:59:18',346742,'/billing-2'),
(849640,'2014-10-22 09:00:46',346744,'/the-original-mr-fuzzy'),
(849641,'2014-10-22 09:00:59',346746,'/products'),
(849642,'2014-10-22 09:01:21',346750,'/lander-3'),
(849643,'2014-10-22 09:01:37',346751,'/lander-5'),
(849644,'2014-10-22 09:01:41',346752,'/home'),
(849645,'2014-10-22 09:01:55',346745,'/cart'),
(849646,'2014-10-22 09:01:55',346753,'/lander-2'),
(849647,'2014-10-22 09:03:23',346747,'/products'),
(849648,'2014-10-22 09:04:13',346754,'/lander-5'),
(849649,'2014-10-22 09:04:21',346755,'/lander-5'),
(849650,'2014-10-22 09:04:38',346753,'/products'),
(849651,'2014-10-22 09:05:00',346742,'/thank-you-for-your-order'),
(849652,'2014-10-22 09:05:17',346745,'/shipping'),
(849653,'2014-10-22 09:05:25',346746,'/the-original-mr-fuzzy'),
(849654,'2014-10-22 09:05:48',346755,'/products'),
(849655,'2014-10-22 09:05:55',346754,'/products'),
(849656,'2014-10-22 09:05:56',346756,'/lander-3'),
(849657,'2014-10-22 09:05:59',346752,'/products'),
(849658,'2014-10-22 09:07:22',346746,'/cart'),
(849659,'2014-10-22 09:07:31',346757,'/lander-5'),
(849660,'2014-10-22 09:08:11',346753,'/the-original-mr-fuzzy'),
(849661,'2014-10-22 09:08:45',346754,'/the-forever-love-bear'),
(849662,'2014-10-22 09:09:05',346755,'/the-birthday-sugar-panda'),
(849663,'2014-10-22 09:09:07',346757,'/products'),
(849664,'2014-10-22 09:09:25',346752,'/the-birthday-sugar-panda'),
(849665,'2014-10-22 09:10:18',346746,'/shipping'),
(849666,'2014-10-22 09:10:19',346758,'/lander-5'),
(849667,'2014-10-22 09:10:36',346759,'/lander-2'),
(849668,'2014-10-22 09:11:16',346752,'/cart'),
(849669,'2014-10-22 09:11:37',346756,'/products'),
(849670,'2014-10-22 09:12:20',346757,'/the-original-mr-fuzzy'),
(849671,'2014-10-22 09:12:52',346758,'/products'),
(849672,'2014-10-22 09:13:25',346760,'/lander-5'),
(849673,'2014-10-22 09:13:29',346746,'/billing-2'),
(849674,'2014-10-22 09:14:28',346758,'/the-original-mr-fuzzy'),
(849675,'2014-10-22 09:14:32',346761,'/lander-2'),
(849676,'2014-10-22 09:14:57',346759,'/products'),
(849677,'2014-10-22 09:15:33',346762,'/lander-5'),
(849678,'2014-10-22 09:15:43',346760,'/products'),
(849679,'2014-10-22 09:16:36',346763,'/lander-2'),
(849680,'2014-10-22 09:17:24',346758,'/cart'),
(849681,'2014-10-22 09:17:28',346759,'/the-original-mr-fuzzy'),
(849682,'2014-10-22 09:17:35',346762,'/products'),
(849683,'2014-10-22 09:17:36',346764,'/lander-3'),
(849684,'2014-10-22 09:18:04',346758,'/shipping'),
(849685,'2014-10-22 09:18:21',346765,'/home'),
(849686,'2014-10-22 09:18:24',346766,'/lander-3'),
(849687,'2014-10-22 09:18:48',346758,'/billing-2'),
(849688,'2014-10-22 09:18:50',346760,'/the-original-mr-fuzzy'),
(849689,'2014-10-22 09:18:50',346765,'/products'),
(849690,'2014-10-22 09:19:14',346767,'/lander-2'),
(849691,'2014-10-22 09:19:30',346764,'/products'),
(849692,'2014-10-22 09:19:30',346768,'/lander-5'),
(849693,'2014-10-22 09:19:45',346769,'/home'),
(849694,'2014-10-22 09:20:15',346760,'/cart'),
(849695,'2014-10-22 09:20:56',346762,'/the-original-mr-fuzzy'),
(849696,'2014-10-22 09:20:57',346768,'/products'),
(849697,'2014-10-22 09:21:36',346760,'/shipping'),
(849698,'2014-10-22 09:22:14',346764,'/the-birthday-sugar-panda'),
(849699,'2014-10-22 09:22:15',346766,'/products'),
(849700,'2014-10-22 09:22:20',346768,'/the-original-mr-fuzzy'),
(849701,'2014-10-22 09:22:24',346770,'/home'),
(849702,'2014-10-22 09:22:26',346762,'/cart'),
(849703,'2014-10-22 09:22:42',346758,'/thank-you-for-your-order'),
(849704,'2014-10-22 09:22:53',346771,'/home'),
(849705,'2014-10-22 09:23:13',346772,'/lander-5'),
(849706,'2014-10-22 09:23:15',346762,'/shipping'),
(849707,'2014-10-22 09:23:36',346767,'/products'),
(849708,'2014-10-22 09:24:07',346760,'/billing-2'),
(849709,'2014-10-22 09:24:11',346768,'/cart'),
(849710,'2014-10-22 09:24:16',346769,'/products'),
(849711,'2014-10-22 09:24:23',346773,'/home'),
(849712,'2014-10-22 09:24:28',346772,'/products'),
(849713,'2014-10-22 09:25:35',346772,'/the-original-mr-fuzzy'),
(849714,'2014-10-22 09:25:39',346766,'/the-original-mr-fuzzy'),
(849715,'2014-10-22 09:26:33',346770,'/products'),
(849716,'2014-10-22 09:27:04',346774,'/lander-5'),
(849717,'2014-10-22 09:27:14',346768,'/shipping'),
(849718,'2014-10-22 09:27:20',346769,'/the-forever-love-bear'),
(849719,'2014-10-22 09:27:21',346775,'/lander-5'),
(849720,'2014-10-22 09:27:28',346776,'/lander-3'),
(849721,'2014-10-22 09:27:44',346767,'/the-original-mr-fuzzy'),
(849722,'2014-10-22 09:28:38',346768,'/billing-2'),
(849723,'2014-10-22 09:28:40',346770,'/the-forever-love-bear'),
(849724,'2014-10-22 09:29:09',346776,'/products'),
(849725,'2014-10-22 09:29:23',346777,'/lander-3'),
(849726,'2014-10-22 09:30:33',346767,'/cart'),
(849727,'2014-10-22 09:30:33',346778,'/lander-5'),
(849728,'2014-10-22 09:31:24',346769,'/cart'),
(849729,'2014-10-22 09:32:04',346770,'/cart'),
(849730,'2014-10-22 09:32:18',346779,'/lander-2'),
(849731,'2014-10-22 09:32:31',346780,'/home'),
(849732,'2014-10-22 09:32:33',346776,'/the-forever-love-bear'),
(849733,'2014-10-22 09:32:47',346769,'/shipping'),
(849734,'2014-10-22 09:33:03',346770,'/shipping'),
(849735,'2014-10-22 09:33:17',346776,'/cart'),
(849736,'2014-10-22 09:33:29',346781,'/home'),
(849737,'2014-10-22 09:33:45',346776,'/shipping'),
(849738,'2014-10-22 09:33:52',346767,'/shipping'),
(849739,'2014-10-22 09:34:11',346770,'/billing-2'),
(849740,'2014-10-22 09:34:13',346780,'/products'),
(849741,'2014-10-22 09:34:41',346778,'/products'),
(849742,'2014-10-22 09:35:08',346767,'/billing-2'),
(849743,'2014-10-22 09:35:19',346782,'/lander-2'),
(849744,'2014-10-22 09:35:40',346769,'/billing-2'),
(849745,'2014-10-22 09:36:00',346783,'/home'),
(849746,'2014-10-22 09:36:16',346776,'/billing-2'),
(849747,'2014-10-22 09:36:20',346784,'/lander-2'),
(849748,'2014-10-22 09:36:59',346767,'/thank-you-for-your-order'),
(849749,'2014-10-22 09:37:54',346769,'/thank-you-for-your-order'),
(849750,'2014-10-22 09:37:58',346779,'/products'),
(849751,'2014-10-22 09:39:02',346781,'/products'),
(849752,'2014-10-22 09:39:13',346770,'/thank-you-for-your-order'),
(849753,'2014-10-22 09:39:22',346785,'/home'),
(849754,'2014-10-22 09:41:10',346783,'/products'),
(849755,'2014-10-22 09:41:10',346786,'/lander-3'),
(849756,'2014-10-22 09:42:33',346779,'/the-original-mr-fuzzy'),
(849757,'2014-10-22 09:42:36',346787,'/home'),
(849758,'2014-10-22 09:42:42',346781,'/the-birthday-sugar-panda'),
(849759,'2014-10-22 09:42:53',346788,'/home'),
(849760,'2014-10-22 09:43:30',346789,'/lander-5'),
(849761,'2014-10-22 09:43:32',346790,'/lander-2'),
(849762,'2014-10-22 09:44:11',346789,'/products'),
(849763,'2014-10-22 09:45:27',346783,'/the-original-mr-fuzzy'),
(849764,'2014-10-22 09:45:27',346788,'/products'),
(849765,'2014-10-22 09:46:03',346791,'/lander-3'),
(849766,'2014-10-22 09:46:14',346792,'/lander-5'),
(849767,'2014-10-22 09:46:28',346793,'/lander-2'),
(849768,'2014-10-22 09:46:38',346792,'/products'),
(849769,'2014-10-22 09:46:41',346781,'/cart'),
(849770,'2014-10-22 09:46:57',346794,'/lander-2'),
(849771,'2014-10-22 09:47:02',346795,'/lander-2'),
(849772,'2014-10-22 09:47:23',346787,'/products'),
(849773,'2014-10-22 09:48:03',346788,'/the-original-mr-fuzzy'),
(849774,'2014-10-22 09:48:24',346789,'/the-original-mr-fuzzy'),
(849775,'2014-10-22 09:48:30',346796,'/lander-3'),
(849776,'2014-10-22 09:48:34',346794,'/products'),
(849777,'2014-10-22 09:48:46',346787,'/the-birthday-sugar-panda'),
(849778,'2014-10-22 09:48:54',346791,'/products'),
(849779,'2014-10-22 09:48:57',346795,'/products'),
(849780,'2014-10-22 09:48:58',346797,'/lander-3'),
(849781,'2014-10-22 09:49:08',346798,'/lander-3'),
(849782,'2014-10-22 09:49:18',346781,'/shipping'),
(849783,'2014-10-22 09:49:34',346794,'/the-original-mr-fuzzy'),
(849784,'2014-10-22 09:50:12',346792,'/the-birthday-sugar-panda'),
(849785,'2014-10-22 09:50:50',346799,'/lander-2'),
(849786,'2014-10-22 09:51:07',346789,'/cart'),
(849787,'2014-10-22 09:51:07',346800,'/home'),
(849788,'2014-10-22 09:51:08',346793,'/products'),
(849789,'2014-10-22 09:51:27',346792,'/cart'),
(849790,'2014-10-22 09:51:37',346801,'/lander-5'),
(849791,'2014-10-22 09:51:38',346800,'/products'),
(849792,'2014-10-22 09:51:43',346802,'/home'),
(849793,'2014-10-22 09:51:45',346793,'/the-original-mr-fuzzy'),
(849794,'2014-10-22 09:51:46',346803,'/home'),
(849795,'2014-10-22 09:51:49',346795,'/the-birthday-sugar-panda'),
(849796,'2014-10-22 09:52:20',346781,'/billing-2'),
(849797,'2014-10-22 09:52:30',346804,'/lander-5'),
(849798,'2014-10-22 09:53:04',346791,'/the-original-mr-fuzzy'),
(849799,'2014-10-22 09:53:06',346805,'/lander-5'),
(849800,'2014-10-22 09:53:13',346806,'/lander-3'),
(849801,'2014-10-22 09:53:20',346792,'/shipping'),
(849802,'2014-10-22 09:53:23',346807,'/lander-5'),
(849803,'2014-10-22 09:53:37',346808,'/lander-2'),
(849804,'2014-10-22 09:53:47',346805,'/products'),
(849805,'2014-10-22 09:53:52',346809,'/lander-2'),
(849806,'2014-10-22 09:53:56',346810,'/lander-2'),
(849807,'2014-10-22 09:54:01',346800,'/the-forever-love-bear'),
(849808,'2014-10-22 09:54:16',346797,'/products'),
(849809,'2014-10-22 09:54:18',346791,'/cart'),
(849810,'2014-10-22 09:54:36',346781,'/thank-you-for-your-order'),
(849811,'2014-10-22 09:54:44',346792,'/billing-2'),
(849812,'2014-10-22 09:54:53',346791,'/shipping'),
(849813,'2014-10-22 09:55:22',346804,'/products'),
(849814,'2014-10-22 09:55:39',346792,'/thank-you-for-your-order'),
(849815,'2014-10-22 09:55:41',346811,'/lander-2'),
(849816,'2014-10-22 09:56:07',346800,'/cart'),
(849817,'2014-10-22 09:56:10',346812,'/lander-3'),
(849818,'2014-10-22 09:56:15',346801,'/products'),
(849819,'2014-10-22 09:56:17',346813,'/lander-5'),
(849820,'2014-10-22 09:56:31',346797,'/the-original-mr-fuzzy'),
(849821,'2014-10-22 09:56:45',346801,'/the-forever-love-bear'),
(849822,'2014-10-22 09:57:46',346812,'/products'),
(849823,'2014-10-22 09:58:06',346814,'/lander-5'),
(849824,'2014-10-22 09:58:24',346808,'/products'),
(849825,'2014-10-22 09:58:49',346814,'/products'),
(849826,'2014-10-22 09:59:15',346810,'/products'),
(849827,'2014-10-22 09:59:16',346814,'/the-original-mr-fuzzy'),
(849828,'2014-10-22 09:59:20',346804,'/the-original-mr-fuzzy'),
(849829,'2014-10-22 09:59:22',346815,'/lander-3'),
(849830,'2014-10-22 09:59:28',346801,'/cart'),
(849831,'2014-10-22 09:59:40',346810,'/the-original-mr-fuzzy'),
(849832,'2014-10-22 09:59:50',346816,'/home'),
(849833,'2014-10-22 10:00:49',346815,'/products'),
(849834,'2014-10-22 10:00:57',346812,'/the-original-mr-fuzzy'),
(849835,'2014-10-22 10:01:05',346817,'/lander-3'),
(849836,'2014-10-22 10:01:28',346817,'/products'),
(849837,'2014-10-22 10:01:44',346813,'/products'),
(849838,'2014-10-22 10:01:48',346818,'/lander-2'),
(849839,'2014-10-22 10:02:15',346819,'/lander-3'),
(849840,'2014-10-22 10:02:34',346804,'/cart'),
(849841,'2014-10-22 10:02:54',346813,'/the-forever-love-bear'),
(849842,'2014-10-22 10:03:11',346816,'/products'),
(849843,'2014-10-22 10:03:16',346801,'/shipping'),
(849844,'2014-10-22 10:03:26',346820,'/lander-5'),
(849845,'2014-10-22 10:03:40',346821,'/lander-2'),
(849846,'2014-10-22 10:03:42',346822,'/home'),
(849847,'2014-10-22 10:03:45',346801,'/billing-2'),
(849848,'2014-10-22 10:04:49',346804,'/shipping'),
(849849,'2014-10-22 10:05:40',346804,'/billing-2'),
(849850,'2014-10-22 10:05:46',346820,'/products'),
(849851,'2014-10-22 10:06:02',346821,'/products'),
(849852,'2014-10-22 10:06:04',346816,'/the-original-mr-fuzzy'),
(849853,'2014-10-22 10:06:12',346801,'/thank-you-for-your-order'),
(849854,'2014-10-22 10:06:49',346823,'/home'),
(849855,'2014-10-22 10:06:50',346813,'/cart'),
(849856,'2014-10-22 10:07:42',346819,'/products'),
(849857,'2014-10-22 10:08:04',346820,'/the-original-mr-fuzzy'),
(849858,'2014-10-22 10:08:09',346823,'/products'),
(849859,'2014-10-22 10:09:02',346824,'/lander-2'),
(849860,'2014-10-22 10:09:22',346825,'/lander-2'),
(849861,'2014-10-22 10:09:23',346824,'/products'),
(849862,'2014-10-22 10:09:26',346826,'/lander-5'),
(849863,'2014-10-22 10:09:40',346821,'/the-original-mr-fuzzy'),
(849864,'2014-10-22 10:09:56',346813,'/shipping'),
(849865,'2014-10-22 10:10:19',346823,'/the-birthday-sugar-panda'),
(849866,'2014-10-22 10:10:35',346827,'/lander-2'),
(849867,'2014-10-22 10:11:20',346828,'/lander-5'),
(849868,'2014-10-22 10:11:34',346829,'/lander-5'),
(849869,'2014-10-22 10:11:42',346819,'/the-birthday-sugar-panda'),
(849870,'2014-10-22 10:11:54',346821,'/cart'),
(849871,'2014-10-22 10:12:23',346813,'/billing-2'),
(849872,'2014-10-22 10:12:41',346827,'/products'),
(849873,'2014-10-22 10:12:56',346823,'/cart'),
(849874,'2014-10-22 10:13:07',346821,'/shipping'),
(849875,'2014-10-22 10:13:24',346827,'/the-original-mr-fuzzy'),
(849876,'2014-10-22 10:13:32',346824,'/the-original-mr-fuzzy'),
(849877,'2014-10-22 10:13:43',346821,'/billing-2'),
(849878,'2014-10-22 10:13:51',346830,'/lander-5'),
(849879,'2014-10-22 10:14:57',346831,'/lander-2'),
(849880,'2014-10-22 10:15:51',346824,'/cart'),
(849881,'2014-10-22 10:16:07',346813,'/thank-you-for-your-order'),
(849882,'2014-10-22 10:16:35',346823,'/shipping'),
(849883,'2014-10-22 10:16:41',346827,'/cart'),
(849884,'2014-10-22 10:16:54',346832,'/lander-3'),
(849885,'2014-10-22 10:19:19',346824,'/shipping'),
(849886,'2014-10-22 10:19:27',346833,'/lander-3'),
(849887,'2014-10-22 10:19:34',346834,'/lander-5'),
(849888,'2014-10-22 10:20:02',346835,'/home'),
(849889,'2014-10-22 10:20:30',346824,'/billing-2'),
(849890,'2014-10-22 10:20:46',346831,'/products'),
(849891,'2014-10-22 10:20:56',346836,'/lander-3'),
(849892,'2014-10-22 10:21:07',346837,'/home'),
(849893,'2014-10-22 10:21:22',346838,'/home'),
(849894,'2014-10-22 10:21:38',346839,'/lander-5'),
(849895,'2014-10-22 10:21:41',346840,'/lander-2'),
(849896,'2014-10-22 10:22:06',346837,'/products'),
(849897,'2014-10-22 10:22:19',346841,'/home'),
(849898,'2014-10-22 10:22:21',346833,'/products'),
(849899,'2014-10-22 10:22:59',346833,'/the-original-mr-fuzzy'),
(849900,'2014-10-22 10:23:16',346835,'/products'),
(849901,'2014-10-22 10:24:17',346834,'/products'),
(849902,'2014-10-22 10:24:18',346842,'/lander-5'),
(849903,'2014-10-22 10:24:29',346839,'/products'),
(849904,'2014-10-22 10:24:30',346843,'/lander-2'),
(849905,'2014-10-22 10:24:45',346833,'/cart'),
(849906,'2014-10-22 10:24:45',346840,'/products'),
(849907,'2014-10-22 10:24:54',346831,'/the-original-mr-fuzzy'),
(849908,'2014-10-22 10:24:56',346843,'/products'),
(849909,'2014-10-22 10:25:13',346844,'/lander-5'),
(849910,'2014-10-22 10:25:19',346842,'/products'),
(849911,'2014-10-22 10:25:24',346845,'/lander-2'),
(849912,'2014-10-22 10:26:03',346824,'/thank-you-for-your-order'),
(849913,'2014-10-22 10:26:24',346846,'/home'),
(849914,'2014-10-22 10:26:28',346835,'/the-original-mr-fuzzy'),
(849915,'2014-10-22 10:26:34',346842,'/the-forever-love-bear'),
(849916,'2014-10-22 10:26:41',346837,'/the-original-mr-fuzzy'),
(849917,'2014-10-22 10:26:45',346847,'/lander-5'),
(849918,'2014-10-22 10:26:56',346838,'/products'),
(849919,'2014-10-22 10:27:20',346839,'/the-original-mr-fuzzy'),
(849920,'2014-10-22 10:28:00',346834,'/the-original-mr-fuzzy'),
(849921,'2014-10-22 10:28:16',346837,'/cart'),
(849922,'2014-10-22 10:28:51',346847,'/products'),
(849923,'2014-10-22 10:29:43',346842,'/cart'),
(849924,'2014-10-22 10:30:11',346834,'/cart'),
(849925,'2014-10-22 10:30:31',346848,'/home'),
(849926,'2014-10-22 10:30:43',346847,'/the-original-mr-fuzzy'),
(849927,'2014-10-22 10:31:11',346838,'/the-forever-love-bear'),
(849928,'2014-10-22 10:31:12',346842,'/shipping'),
(849929,'2014-10-22 10:32:02',346849,'/lander-5'),
(849930,'2014-10-22 10:32:07',346838,'/cart'),
(849931,'2014-10-22 10:32:34',346842,'/billing-2'),
(849932,'2014-10-22 10:32:43',346834,'/shipping'),
(849933,'2014-10-22 10:33:32',346834,'/billing-2'),
(849934,'2014-10-22 10:34:00',346838,'/shipping'),
(849935,'2014-10-22 10:35:06',346850,'/lander-5'),
(849936,'2014-10-22 10:35:33',346850,'/products'),
(849937,'2014-10-22 10:35:44',346849,'/products'),
(849938,'2014-10-22 10:36:39',346849,'/the-original-mr-fuzzy'),
(849939,'2014-10-22 10:36:40',346851,'/lander-2'),
(849940,'2014-10-22 10:37:10',346838,'/billing-2'),
(849941,'2014-10-22 10:37:30',346852,'/lander-3'),
(849942,'2014-10-22 10:37:46',346851,'/products'),
(849943,'2014-10-22 10:39:08',346834,'/thank-you-for-your-order'),
(849944,'2014-10-22 10:39:19',346852,'/products'),
(849945,'2014-10-22 10:40:54',346851,'/the-original-mr-fuzzy'),
(849946,'2014-10-22 10:42:41',346853,'/lander-5'),
(849947,'2014-10-22 10:42:43',346838,'/thank-you-for-your-order'),
(849948,'2014-10-22 10:42:45',346854,'/lander-2'),
(849949,'2014-10-22 10:43:08',346852,'/the-original-mr-fuzzy'),
(849950,'2014-10-22 10:43:58',346855,'/lander-5'),
(849951,'2014-10-22 10:45:15',346854,'/products'),
(849952,'2014-10-22 10:45:53',346854,'/the-original-mr-fuzzy'),
(849953,'2014-10-22 10:45:57',346856,'/home'),
(849954,'2014-10-22 10:46:08',346855,'/products'),
(849955,'2014-10-22 10:46:24',346855,'/the-original-mr-fuzzy'),
(849956,'2014-10-22 10:47:30',346854,'/cart'),
(849957,'2014-10-22 10:48:55',346854,'/shipping'),
(849958,'2014-10-22 10:49:19',346857,'/lander-3'),
(849959,'2014-10-22 10:49:22',346858,'/home'),
(849960,'2014-10-22 10:50:19',346859,'/home'),
(849961,'2014-10-22 10:50:34',346860,'/home'),
(849962,'2014-10-22 10:51:08',346861,'/lander-3'),
(849963,'2014-10-22 10:51:29',346862,'/lander-5'),
(849964,'2014-10-22 10:51:44',346863,'/lander-5'),
(849965,'2014-10-22 10:51:47',346854,'/billing-2'),
(849966,'2014-10-22 10:52:16',346864,'/lander-5'),
(849967,'2014-10-22 10:52:38',346858,'/products'),
(849968,'2014-10-22 10:53:46',346860,'/products'),
(849969,'2014-10-22 10:53:59',346865,'/lander-5'),
(849970,'2014-10-22 10:55:12',346859,'/products'),
(849971,'2014-10-22 10:55:21',346862,'/products'),
(849972,'2014-10-22 10:55:28',346866,'/lander-5'),
(849973,'2014-10-22 10:55:46',346867,'/home'),
(849974,'2014-10-22 10:55:55',346865,'/products'),
(849975,'2014-10-22 10:56:05',346862,'/the-original-mr-fuzzy'),
(849976,'2014-10-22 10:56:15',346858,'/the-original-mr-fuzzy'),
(849977,'2014-10-22 10:56:21',346868,'/lander-2'),
(849978,'2014-10-22 10:56:57',346854,'/thank-you-for-your-order'),
(849979,'2014-10-22 10:56:58',346865,'/the-birthday-sugar-panda'),
(849980,'2014-10-22 10:57:00',346863,'/products'),
(849981,'2014-10-22 10:57:07',346860,'/the-original-mr-fuzzy'),
(849982,'2014-10-22 10:57:08',346864,'/products'),
(849983,'2014-10-22 10:57:26',346869,'/lander-3'),
(849984,'2014-10-22 10:57:32',346860,'/cart'),
(849985,'2014-10-22 10:57:34',346870,'/lander-5'),
(849986,'2014-10-22 10:58:31',346871,'/lander-3'),
(849987,'2014-10-22 10:58:34',346872,'/lander-2'),
(849988,'2014-10-22 10:58:58',346859,'/the-forever-love-bear'),
(849989,'2014-10-22 10:59:13',346863,'/the-original-mr-fuzzy'),
(849990,'2014-10-22 10:59:14',346869,'/products'),
(849991,'2014-10-22 11:00:19',346869,'/the-original-mr-fuzzy'),
(849992,'2014-10-22 11:00:50',346859,'/cart'),
(849993,'2014-10-22 11:00:59',346860,'/shipping'),
(849994,'2014-10-22 11:01:22',346864,'/the-birthday-sugar-panda'),
(849995,'2014-10-22 11:02:05',346860,'/billing-2'),
(849996,'2014-10-22 11:03:09',346859,'/shipping'),
(849997,'2014-10-22 11:03:19',346873,'/lander-3'),
(849998,'2014-10-22 11:03:49',346874,'/home'),
(849999,'2014-10-22 11:03:53',346875,'/lander-2'),
(850000,'2014-10-22 11:04:44',346864,'/cart'),
(850001,'2014-10-22 11:05:12',346876,'/lander-3'),
(850002,'2014-10-22 11:06:42',346873,'/products'),
(850003,'2014-10-22 11:06:58',346876,'/products'),
(850004,'2014-10-22 11:07:18',346877,'/home'),
(850005,'2014-10-22 11:07:29',346864,'/shipping'),
(850006,'2014-10-22 11:08:42',346873,'/the-original-mr-fuzzy'),
(850007,'2014-10-22 11:09:06',346876,'/the-original-mr-fuzzy'),
(850008,'2014-10-22 11:09:16',346873,'/cart'),
(850009,'2014-10-22 11:09:30',346878,'/lander-2'),
(850010,'2014-10-22 11:09:39',346879,'/home'),
(850011,'2014-10-22 11:09:55',346864,'/billing-2'),
(850012,'2014-10-22 11:10:01',346880,'/lander-2'),
(850013,'2014-10-22 11:10:19',346877,'/products'),
(850014,'2014-10-22 11:10:22',346881,'/lander-2'),
(850015,'2014-10-22 11:11:02',346882,'/lander-5'),
(850016,'2014-10-22 11:11:18',346878,'/products'),
(850017,'2014-10-22 11:12:00',346883,'/lander-5'),
(850018,'2014-10-22 11:12:20',346873,'/shipping'),
(850019,'2014-10-22 11:12:21',346876,'/cart'),
(850020,'2014-10-22 11:12:34',346884,'/lander-2'),
(850021,'2014-10-22 11:13:05',346885,'/home'),
(850022,'2014-10-22 11:13:10',346882,'/products'),
(850023,'2014-10-22 11:13:20',346864,'/thank-you-for-your-order'),
(850024,'2014-10-22 11:13:25',346878,'/the-original-mr-fuzzy'),
(850025,'2014-10-22 11:13:32',346886,'/home'),
(850026,'2014-10-22 11:13:38',346879,'/products'),
(850027,'2014-10-22 11:14:08',346882,'/the-original-mr-fuzzy'),
(850028,'2014-10-22 11:14:16',346885,'/products'),
(850029,'2014-10-22 11:14:32',346887,'/lander-5'),
(850030,'2014-10-22 11:14:43',346877,'/the-forever-love-bear'),
(850031,'2014-10-22 11:15:09',346879,'/the-original-mr-fuzzy'),
(850032,'2014-10-22 11:15:26',346878,'/cart'),
(850033,'2014-10-22 11:15:43',346885,'/the-original-mr-fuzzy'),
(850034,'2014-10-22 11:15:57',346882,'/cart'),
(850035,'2014-10-22 11:16:26',346888,'/lander-5'),
(850036,'2014-10-22 11:16:35',346883,'/products'),
(850037,'2014-10-22 11:17:33',346889,'/lander-5'),
(850038,'2014-10-22 11:17:38',346890,'/lander-2'),
(850039,'2014-10-22 11:17:53',346877,'/cart'),
(850040,'2014-10-22 11:18:03',346891,'/lander-2'),
(850041,'2014-10-22 11:18:31',346892,'/home'),
(850042,'2014-10-22 11:18:40',346890,'/products'),
(850043,'2014-10-22 11:19:00',346879,'/cart'),
(850044,'2014-10-22 11:19:34',346882,'/shipping'),
(850045,'2014-10-22 11:19:58',346888,'/products'),
(850046,'2014-10-22 11:20:16',346893,'/home'),
(850047,'2014-10-22 11:20:31',346894,'/home'),
(850048,'2014-10-22 11:20:42',346892,'/products'),
(850049,'2014-10-22 11:20:52',346895,'/lander-2'),
(850050,'2014-10-22 11:21:02',346877,'/shipping'),
(850051,'2014-10-22 11:21:02',346883,'/the-original-mr-fuzzy'),
(850052,'2014-10-22 11:21:26',346896,'/lander-3'),
(850053,'2014-10-22 11:21:41',346879,'/shipping'),
(850054,'2014-10-22 11:21:42',346897,'/lander-2'),
(850055,'2014-10-22 11:21:49',346883,'/cart'),
(850056,'2014-10-22 11:22:10',346882,'/billing-2'),
(850057,'2014-10-22 11:22:42',346889,'/products'),
(850058,'2014-10-22 11:22:50',346898,'/lander-2'),
(850059,'2014-10-22 11:23:13',346882,'/thank-you-for-your-order'),
(850060,'2014-10-22 11:23:36',346899,'/lander-5'),
(850061,'2014-10-22 11:23:42',346877,'/billing-2'),
(850062,'2014-10-22 11:24:11',346900,'/lander-2'),
(850063,'2014-10-22 11:24:14',346892,'/the-original-mr-fuzzy'),
(850064,'2014-10-22 11:24:20',346883,'/shipping'),
(850065,'2014-10-22 11:24:27',346879,'/billing-2'),
(850066,'2014-10-22 11:25:13',346889,'/the-original-mr-fuzzy'),
(850067,'2014-10-22 11:25:23',346894,'/products'),
(850068,'2014-10-22 11:25:49',346883,'/billing-2'),
(850069,'2014-10-22 11:25:55',346892,'/cart'),
(850070,'2014-10-22 11:26:25',346894,'/the-original-mr-fuzzy'),
(850071,'2014-10-22 11:26:45',346897,'/products'),
(850072,'2014-10-22 11:27:19',346892,'/shipping'),
(850073,'2014-10-22 11:28:00',346899,'/products'),
(850074,'2014-10-22 11:28:29',346901,'/lander-2'),
(850075,'2014-10-22 11:28:47',346902,'/lander-3'),
(850076,'2014-10-22 11:29:23',346903,'/lander-3'),
(850077,'2014-10-22 11:29:31',346892,'/billing-2'),
(850078,'2014-10-22 11:29:49',346904,'/lander-5'),
(850079,'2014-10-22 11:29:56',346897,'/the-birthday-sugar-panda'),
(850080,'2014-10-22 11:30:27',346903,'/products'),
(850081,'2014-10-22 11:30:43',346883,'/thank-you-for-your-order'),
(850082,'2014-10-22 11:31:05',346905,'/home'),
(850083,'2014-10-22 11:31:44',346899,'/the-original-mr-fuzzy'),
(850084,'2014-10-22 11:31:46',346906,'/lander-2'),
(850085,'2014-10-22 11:32:46',346907,'/lander-2'),
(850086,'2014-10-22 11:32:59',346908,'/home'),
(850087,'2014-10-22 11:34:50',346909,'/lander-2'),
(850088,'2014-10-22 11:34:55',346903,'/the-forever-love-bear'),
(850089,'2014-10-22 11:34:55',346908,'/products'),
(850090,'2014-10-22 11:35:02',346910,'/home'),
(850091,'2014-10-22 11:36:14',346905,'/products'),
(850092,'2014-10-22 11:36:58',346910,'/products'),
(850093,'2014-10-22 11:37:04',346911,'/lander-3'),
(850094,'2014-10-22 11:37:21',346910,'/the-original-mr-fuzzy'),
(850095,'2014-10-22 11:37:27',346907,'/products'),
(850096,'2014-10-22 11:38:15',346905,'/the-original-mr-fuzzy'),
(850097,'2014-10-22 11:38:18',346907,'/the-original-mr-fuzzy'),
(850098,'2014-10-22 11:39:00',346912,'/lander-2'),
(850099,'2014-10-22 11:39:09',346910,'/cart'),
(850100,'2014-10-22 11:39:50',346910,'/shipping'),
(850101,'2014-10-22 11:39:55',346909,'/products'),
(850102,'2014-10-22 11:40:18',346907,'/cart'),
(850103,'2014-10-22 11:41:45',346910,'/billing-2'),
(850104,'2014-10-22 11:41:54',346913,'/lander-3'),
(850105,'2014-10-22 11:42:19',346909,'/the-original-mr-fuzzy'),
(850106,'2014-10-22 11:43:00',346907,'/shipping'),
(850107,'2014-10-22 11:43:03',346912,'/products'),
(850108,'2014-10-22 11:43:14',346909,'/cart'),
(850109,'2014-10-22 11:43:21',346907,'/billing-2'),
(850110,'2014-10-22 11:44:59',346914,'/lander-3'),
(850111,'2014-10-22 11:45:04',346909,'/shipping'),
(850112,'2014-10-22 11:45:20',346915,'/lander-2'),
(850113,'2014-10-22 11:45:43',346909,'/billing-2'),
(850114,'2014-10-22 11:46:17',346912,'/the-forever-love-bear'),
(850115,'2014-10-22 11:48:28',346912,'/cart'),
(850116,'2014-10-22 11:48:30',346907,'/thank-you-for-your-order'),
(850117,'2014-10-22 11:49:19',346914,'/products'),
(850118,'2014-10-22 11:50:31',346916,'/home'),
(850119,'2014-10-22 11:50:54',346914,'/the-original-mr-fuzzy'),
(850120,'2014-10-22 11:50:57',346916,'/products'),
(850121,'2014-10-22 11:50:58',346909,'/thank-you-for-your-order'),
(850122,'2014-10-22 11:51:02',346917,'/lander-2'),
(850123,'2014-10-22 11:52:10',346918,'/lander-3'),
(850124,'2014-10-22 11:53:18',346916,'/the-original-mr-fuzzy'),
(850125,'2014-10-22 11:53:18',346919,'/home'),
(850126,'2014-10-22 11:53:29',346920,'/lander-2'),
(850127,'2014-10-22 11:56:35',346921,'/lander-3'),
(850128,'2014-10-22 11:56:47',346917,'/products'),
(850129,'2014-10-22 11:57:56',346918,'/products'),
(850130,'2014-10-22 11:58:11',346922,'/home'),
(850131,'2014-10-22 11:58:15',346923,'/lander-2'),
(850132,'2014-10-22 11:58:43',346921,'/products'),
(850133,'2014-10-22 11:58:50',346924,'/lander-3'),
(850134,'2014-10-22 11:59:07',346917,'/the-birthday-sugar-panda'),
(850135,'2014-10-22 11:59:46',346925,'/home'),
(850136,'2014-10-22 11:59:49',346926,'/lander-3'),
(850137,'2014-10-22 12:00:02',346921,'/the-birthday-sugar-panda'),
(850138,'2014-10-22 12:00:20',346927,'/home'),
(850139,'2014-10-22 12:00:49',346928,'/lander-5'),
(850140,'2014-10-22 12:01:30',346921,'/cart'),
(850141,'2014-10-22 12:01:38',346926,'/products'),
(850142,'2014-10-22 12:01:42',346929,'/lander-2'),
(850143,'2014-10-22 12:01:56',346930,'/lander-2'),
(850144,'2014-10-22 12:01:57',346931,'/home'),
(850145,'2014-10-22 12:01:59',346932,'/lander-2'),
(850146,'2014-10-22 12:02:18',346918,'/the-original-mr-fuzzy'),
(850147,'2014-10-22 12:02:34',346922,'/products'),
(850148,'2014-10-22 12:02:35',346933,'/lander-3'),
(850149,'2014-10-22 12:02:47',346925,'/products'),
(850150,'2014-10-22 12:02:47',346931,'/products'),
(850151,'2014-10-22 12:03:09',346934,'/lander-3'),
(850152,'2014-10-22 12:04:22',346926,'/the-original-mr-fuzzy'),
(850153,'2014-10-22 12:04:38',346925,'/the-original-mr-fuzzy'),
(850154,'2014-10-22 12:04:40',346922,'/the-original-mr-fuzzy'),
(850155,'2014-10-22 12:04:51',346929,'/products'),
(850156,'2014-10-22 12:05:41',346935,'/lander-2'),
(850157,'2014-10-22 12:05:54',346928,'/products'),
(850158,'2014-10-22 12:06:04',346936,'/lander-3'),
(850159,'2014-10-22 12:06:18',346934,'/products'),
(850160,'2014-10-22 12:07:01',346931,'/the-original-mr-fuzzy'),
(850161,'2014-10-22 12:07:01',346937,'/home'),
(850162,'2014-10-22 12:07:31',346938,'/lander-2'),
(850163,'2014-10-22 12:08:08',346934,'/the-birthday-sugar-panda'),
(850164,'2014-10-22 12:08:16',346929,'/the-original-mr-fuzzy'),
(850165,'2014-10-22 12:08:23',346937,'/products'),
(850166,'2014-10-22 12:08:41',346922,'/cart'),
(850167,'2014-10-22 12:08:43',346939,'/lander-3'),
(850168,'2014-10-22 12:08:55',346929,'/cart'),
(850169,'2014-10-22 12:09:05',346940,'/home'),
(850170,'2014-10-22 12:09:52',346922,'/shipping'),
(850171,'2014-10-22 12:10:07',346941,'/lander-3'),
(850172,'2014-10-22 12:10:10',346942,'/lander-2'),
(850173,'2014-10-22 12:10:26',346943,'/lander-2'),
(850174,'2014-10-22 12:10:28',346941,'/products'),
(850175,'2014-10-22 12:10:59',346944,'/lander-2'),
(850176,'2014-10-22 12:11:13',346945,'/lander-3'),
(850177,'2014-10-22 12:11:17',346922,'/billing-2'),
(850178,'2014-10-22 12:11:58',346946,'/lander-2'),
(850179,'2014-10-22 12:12:23',346942,'/products'),
(850180,'2014-10-22 12:12:26',346929,'/shipping'),
(850181,'2014-10-22 12:13:02',346942,'/the-forever-love-bear'),
(850182,'2014-10-22 12:13:27',346929,'/billing-2'),
(850183,'2014-10-22 12:14:04',346947,'/lander-5'),
(850184,'2014-10-22 12:14:20',346944,'/products'),
(850185,'2014-10-22 12:14:28',346945,'/products'),
(850186,'2014-10-22 12:14:48',346942,'/cart'),
(850187,'2014-10-22 12:15:00',346948,'/lander-2'),
(850188,'2014-10-22 12:15:15',346949,'/home'),
(850189,'2014-10-22 12:15:50',346943,'/products'),
(850190,'2014-10-22 12:16:02',346946,'/products'),
(850191,'2014-10-22 12:16:02',346950,'/lander-2'),
(850192,'2014-10-22 12:16:13',346951,'/lander-2'),
(850193,'2014-10-22 12:16:15',346952,'/home'),
(850194,'2014-10-22 12:16:16',346953,'/home'),
(850195,'2014-10-22 12:16:22',346922,'/thank-you-for-your-order'),
(850196,'2014-10-22 12:17:13',346944,'/the-original-mr-fuzzy'),
(850197,'2014-10-22 12:17:44',346943,'/the-original-mr-fuzzy'),
(850198,'2014-10-22 12:18:16',346947,'/products'),
(850199,'2014-10-22 12:18:28',346946,'/the-original-mr-fuzzy'),
(850200,'2014-10-22 12:18:30',346945,'/the-original-mr-fuzzy'),
(850201,'2014-10-22 12:18:32',346954,'/lander-2'),
(850202,'2014-10-22 12:19:11',346953,'/products'),
(850203,'2014-10-22 12:19:22',346945,'/cart'),
(850204,'2014-10-22 12:20:23',346950,'/products'),
(850205,'2014-10-22 12:20:31',346943,'/cart'),
(850206,'2014-10-22 12:20:43',346950,'/the-original-mr-fuzzy'),
(850207,'2014-10-22 12:21:08',346955,'/lander-2'),
(850208,'2014-10-22 12:21:24',346946,'/cart'),
(850209,'2014-10-22 12:21:58',346951,'/products'),
(850210,'2014-10-22 12:21:58',346956,'/lander-2'),
(850211,'2014-10-22 12:22:21',346945,'/shipping'),
(850212,'2014-10-22 12:22:30',346947,'/the-original-mr-fuzzy'),
(850213,'2014-10-22 12:22:49',346945,'/billing-2'),
(850214,'2014-10-22 12:23:34',346953,'/the-original-mr-fuzzy'),
(850215,'2014-10-22 12:23:59',346951,'/the-original-mr-fuzzy'),
(850216,'2014-10-22 12:23:59',346957,'/home'),
(850217,'2014-10-22 12:24:14',346953,'/cart'),
(850218,'2014-10-22 12:24:25',346958,'/home'),
(850219,'2014-10-22 12:24:41',346953,'/shipping'),
(850220,'2014-10-22 12:24:47',346959,'/home'),
(850221,'2014-10-22 12:24:52',346956,'/products'),
(850222,'2014-10-22 12:25:35',346955,'/products'),
(850223,'2014-10-22 12:25:54',346960,'/home'),
(850224,'2014-10-22 12:25:58',346961,'/lander-5'),
(850225,'2014-10-22 12:26:01',346962,'/home'),
(850226,'2014-10-22 12:26:14',346960,'/products'),
(850227,'2014-10-22 12:26:23',346962,'/products'),
(850228,'2014-10-22 12:26:34',346953,'/billing-2'),
(850229,'2014-10-22 12:27:37',346962,'/the-original-mr-fuzzy'),
(850230,'2014-10-22 12:27:49',346956,'/the-original-mr-fuzzy'),
(850231,'2014-10-22 12:27:58',346955,'/the-birthday-sugar-panda'),
(850232,'2014-10-22 12:28:46',346956,'/cart'),
(850233,'2014-10-22 12:29:11',346960,'/the-birthday-sugar-panda'),
(850234,'2014-10-22 12:29:22',346955,'/cart'),
(850235,'2014-10-22 12:29:23',346963,'/lander-2'),
(850236,'2014-10-22 12:29:26',346964,'/lander-2'),
(850237,'2014-10-22 12:30:25',346953,'/thank-you-for-your-order'),
(850238,'2014-10-22 12:30:42',346965,'/home'),
(850239,'2014-10-22 12:30:49',346961,'/products'),
(850240,'2014-10-22 12:31:21',346956,'/shipping'),
(850241,'2014-10-22 12:31:48',346966,'/lander-3'),
(850242,'2014-10-22 12:31:51',346967,'/lander-3'),
(850243,'2014-10-22 12:32:38',346968,'/lander-3'),
(850244,'2014-10-22 12:33:05',346955,'/shipping'),
(850245,'2014-10-22 12:34:13',346969,'/home'),
(850246,'2014-10-22 12:34:30',346956,'/billing-2'),
(850247,'2014-10-22 12:34:41',346970,'/lander-3'),
(850248,'2014-10-22 12:34:54',346955,'/billing-2'),
(850249,'2014-10-22 12:35:31',346969,'/products'),
(850250,'2014-10-22 12:37:00',346969,'/the-original-mr-fuzzy'),
(850251,'2014-10-22 12:37:41',346967,'/products'),
(850252,'2014-10-22 12:38:08',346971,'/home'),
(850253,'2014-10-22 12:38:22',346955,'/thank-you-for-your-order'),
(850254,'2014-10-22 12:38:42',346972,'/home'),
(850255,'2014-10-22 12:39:18',346973,'/lander-3'),
(850256,'2014-10-22 12:39:25',346972,'/products'),
(850257,'2014-10-22 12:39:35',346971,'/products'),
(850258,'2014-10-22 12:39:57',346974,'/home'),
(850259,'2014-10-22 12:40:43',346975,'/lander-2'),
(850260,'2014-10-22 12:40:45',346969,'/cart'),
(850261,'2014-10-22 12:40:47',346976,'/lander-5'),
(850262,'2014-10-22 12:41:28',346976,'/products'),
(850263,'2014-10-22 12:42:11',346969,'/shipping'),
(850264,'2014-10-22 12:42:34',346977,'/lander-3'),
(850265,'2014-10-22 12:43:01',346971,'/the-original-mr-fuzzy'),
(850266,'2014-10-22 12:43:04',346972,'/the-original-mr-fuzzy'),
(850267,'2014-10-22 12:43:23',346969,'/billing-2'),
(850268,'2014-10-22 12:44:06',346978,'/home'),
(850269,'2014-10-22 12:44:07',346979,'/lander-2'),
(850270,'2014-10-22 12:44:24',346976,'/the-forever-love-bear'),
(850271,'2014-10-22 12:44:30',346973,'/products'),
(850272,'2014-10-22 12:44:59',346975,'/products'),
(850273,'2014-10-22 12:45:39',346980,'/lander-3'),
(850274,'2014-10-22 12:45:43',346974,'/products'),
(850275,'2014-10-22 12:46:26',346981,'/lander-3'),
(850276,'2014-10-22 12:46:34',346974,'/the-original-mr-fuzzy'),
(850277,'2014-10-22 12:47:33',346982,'/lander-5'),
(850278,'2014-10-22 12:47:48',346973,'/the-forever-love-bear'),
(850279,'2014-10-22 12:47:52',346983,'/lander-3'),
(850280,'2014-10-22 12:48:37',346969,'/thank-you-for-your-order'),
(850281,'2014-10-22 12:48:52',346980,'/products'),
(850282,'2014-10-22 12:48:58',346984,'/home'),
(850283,'2014-10-22 12:49:07',346985,'/home'),
(850284,'2014-10-22 12:49:49',346986,'/lander-2'),
(850285,'2014-10-22 12:50:44',346985,'/products'),
(850286,'2014-10-22 12:51:50',346987,'/home'),
(850287,'2014-10-22 12:51:54',346980,'/the-birthday-sugar-panda'),
(850288,'2014-10-22 12:52:21',346988,'/home'),
(850289,'2014-10-22 12:52:26',346985,'/the-original-mr-fuzzy'),
(850290,'2014-10-22 12:54:58',346989,'/lander-3'),
(850291,'2014-10-22 12:55:17',346987,'/products'),
(850292,'2014-10-22 12:57:12',346988,'/products'),
(850293,'2014-10-22 12:58:27',346990,'/lander-3'),
(850294,'2014-10-22 12:59:15',346991,'/lander-2'),
(850295,'2014-10-22 13:00:40',346990,'/products'),
(850296,'2014-10-22 13:00:48',346988,'/the-birthday-sugar-panda'),
(850297,'2014-10-22 13:02:01',346992,'/lander-2'),
(850298,'2014-10-22 13:02:21',346993,'/home'),
(850299,'2014-10-22 13:03:22',346994,'/home'),
(850300,'2014-10-22 13:03:57',346995,'/lander-3'),
(850301,'2014-10-22 13:04:47',346996,'/lander-3'),
(850302,'2014-10-22 13:05:10',346997,'/home'),
(850303,'2014-10-22 13:05:24',346998,'/lander-2'),
(850304,'2014-10-22 13:05:47',346993,'/products'),
(850305,'2014-10-22 13:06:10',346999,'/lander-5'),
(850306,'2014-10-22 13:06:59',347000,'/home'),
(850307,'2014-10-22 13:07:03',346999,'/products'),
(850308,'2014-10-22 13:07:10',346992,'/products'),
(850309,'2014-10-22 13:08:27',347001,'/lander-5'),
(850310,'2014-10-22 13:09:24',347002,'/lander-5'),
(850311,'2014-10-22 13:09:26',346993,'/the-birthday-sugar-panda'),
(850312,'2014-10-22 13:10:11',347003,'/lander-2'),
(850313,'2014-10-22 13:10:37',347000,'/products'),
(850314,'2014-10-22 13:10:38',347004,'/home'),
(850315,'2014-10-22 13:10:43',346998,'/products'),
(850316,'2014-10-22 13:10:48',346999,'/the-original-mr-fuzzy'),
(850317,'2014-10-22 13:10:58',347005,'/lander-3'),
(850318,'2014-10-22 13:11:00',346992,'/the-birthday-sugar-panda'),
(850319,'2014-10-22 13:11:15',347006,'/lander-2'),
(850320,'2014-10-22 13:11:35',347007,'/lander-3'),
(850321,'2014-10-22 13:11:54',346992,'/cart'),
(850322,'2014-10-22 13:12:49',346998,'/the-original-mr-fuzzy'),
(850323,'2014-10-22 13:13:22',347008,'/lander-5'),
(850324,'2014-10-22 13:13:36',347009,'/lander-2'),
(850325,'2014-10-22 13:13:58',347000,'/the-birthday-sugar-panda'),
(850326,'2014-10-22 13:14:33',346992,'/shipping'),
(850327,'2014-10-22 13:15:05',347000,'/cart'),
(850328,'2014-10-22 13:15:24',347006,'/products'),
(850329,'2014-10-22 13:15:26',347005,'/products'),
(850330,'2014-10-22 13:16:15',347005,'/the-original-mr-fuzzy'),
(850331,'2014-10-22 13:16:35',346998,'/cart'),
(850332,'2014-10-22 13:16:38',346992,'/billing-2'),
(850333,'2014-10-22 13:16:41',347010,'/lander-3'),
(850334,'2014-10-22 13:16:47',347011,'/home'),
(850335,'2014-10-22 13:16:49',347012,'/lander-3'),
(850336,'2014-10-22 13:16:58',347013,'/lander-3'),
(850337,'2014-10-22 13:17:01',347007,'/products'),
(850338,'2014-10-22 13:17:14',347011,'/products'),
(850339,'2014-10-22 13:17:25',347005,'/cart'),
(850340,'2014-10-22 13:17:44',347009,'/products'),
(850341,'2014-10-22 13:18:00',347014,'/lander-5'),
(850342,'2014-10-22 13:18:01',346998,'/shipping'),
(850343,'2014-10-22 13:18:01',347006,'/the-birthday-sugar-panda'),
(850344,'2014-10-22 13:18:34',347007,'/the-forever-love-bear'),
(850345,'2014-10-22 13:18:39',346998,'/billing-2'),
(850346,'2014-10-22 13:19:11',347015,'/home'),
(850347,'2014-10-22 13:19:17',347016,'/lander-3'),
(850348,'2014-10-22 13:19:50',347017,'/home'),
(850349,'2014-10-22 13:19:53',347005,'/shipping'),
(850350,'2014-10-22 13:20:38',347007,'/cart'),
(850351,'2014-10-22 13:20:47',347018,'/lander-2'),
(850352,'2014-10-22 13:21:11',347007,'/shipping'),
(850353,'2014-10-22 13:21:15',347017,'/products'),
(850354,'2014-10-22 13:21:49',347009,'/the-original-mr-fuzzy'),
(850355,'2014-10-22 13:21:58',347018,'/products'),
(850356,'2014-10-22 13:22:14',347007,'/billing-2'),
(850357,'2014-10-22 13:22:17',347005,'/billing-2'),
(850358,'2014-10-22 13:22:22',347019,'/home'),
(850359,'2014-10-22 13:22:48',347020,'/lander-3'),
(850360,'2014-10-22 13:23:27',346998,'/thank-you-for-your-order'),
(850361,'2014-10-22 13:23:31',347017,'/the-original-mr-fuzzy'),
(850362,'2014-10-22 13:24:24',347021,'/home'),
(850363,'2014-10-22 13:24:38',347022,'/lander-3'),
(850364,'2014-10-22 13:24:39',347023,'/lander-3'),
(850365,'2014-10-22 13:24:45',347007,'/thank-you-for-your-order'),
(850366,'2014-10-22 13:26:00',347024,'/lander-2'),
(850367,'2014-10-22 13:27:07',347025,'/lander-2'),
(850368,'2014-10-22 13:27:44',347019,'/products'),
(850369,'2014-10-22 13:28:35',347026,'/lander-3'),
(850370,'2014-10-22 13:29:18',347027,'/home'),
(850371,'2014-10-22 13:30:10',347023,'/products'),
(850372,'2014-10-22 13:30:43',347024,'/products'),
(850373,'2014-10-22 13:30:52',347028,'/lander-5'),
(850374,'2014-10-22 13:31:59',347029,'/lander-5'),
(850375,'2014-10-22 13:32:36',347030,'/home'),
(850376,'2014-10-22 13:33:06',347030,'/products'),
(850377,'2014-10-22 13:33:06',347031,'/lander-3'),
(850378,'2014-10-22 13:33:23',347023,'/the-original-mr-fuzzy'),
(850379,'2014-10-22 13:33:38',347028,'/products'),
(850380,'2014-10-22 13:35:20',347024,'/the-original-mr-fuzzy'),
(850381,'2014-10-22 13:35:35',347032,'/lander-3'),
(850382,'2014-10-22 13:36:09',347023,'/cart'),
(850383,'2014-10-22 13:36:29',347033,'/lander-5'),
(850384,'2014-10-22 13:37:05',347034,'/lander-5'),
(850385,'2014-10-22 13:37:43',347035,'/lander-5'),
(850386,'2014-10-22 13:37:54',347036,'/lander-5'),
(850387,'2014-10-22 13:38:00',347028,'/the-original-mr-fuzzy'),
(850388,'2014-10-22 13:38:11',347031,'/products'),
(850389,'2014-10-22 13:38:20',347023,'/shipping'),
(850390,'2014-10-22 13:38:57',347023,'/billing-2'),
(850391,'2014-10-22 13:40:18',347037,'/lander-5'),
(850392,'2014-10-22 13:40:49',347038,'/home'),
(850393,'2014-10-22 13:41:30',347031,'/the-original-mr-fuzzy'),
(850394,'2014-10-22 13:41:49',347023,'/thank-you-for-your-order'),
(850395,'2014-10-22 13:43:39',347039,'/lander-3'),
(850396,'2014-10-22 13:44:32',347039,'/products'),
(850397,'2014-10-22 13:45:36',347038,'/products'),
(850398,'2014-10-22 13:45:46',347040,'/home'),
(850399,'2014-10-22 13:46:38',347041,'/home'),
(850400,'2014-10-22 13:48:39',347042,'/lander-2'),
(850401,'2014-10-22 13:48:52',347038,'/the-original-mr-fuzzy'),
(850402,'2014-10-22 13:49:35',347043,'/lander-2'),
(850403,'2014-10-22 13:51:11',347040,'/products'),
(850404,'2014-10-22 13:51:47',347044,'/lander-3'),
(850405,'2014-10-22 13:51:55',347045,'/lander-2'),
(850406,'2014-10-22 13:52:18',347046,'/home'),
(850407,'2014-10-22 13:52:52',347040,'/the-original-mr-fuzzy'),
(850408,'2014-10-22 13:53:01',347042,'/products'),
(850409,'2014-10-22 13:54:16',347047,'/lander-5'),
(850410,'2014-10-22 13:54:27',347043,'/products'),
(850411,'2014-10-22 13:54:34',347046,'/products'),
(850412,'2014-10-22 13:55:47',347042,'/the-original-mr-fuzzy'),
(850413,'2014-10-22 13:57:00',347048,'/home'),
(850414,'2014-10-22 13:57:00',347049,'/lander-3'),
(850415,'2014-10-22 13:57:31',347047,'/products'),
(850416,'2014-10-22 13:57:48',347046,'/the-birthday-sugar-panda'),
(850417,'2014-10-22 13:58:34',347043,'/the-original-mr-fuzzy'),
(850418,'2014-10-22 13:58:55',347050,'/home'),
(850419,'2014-10-22 13:59:10',347051,'/home'),
(850420,'2014-10-22 13:59:19',347042,'/cart'),
(850421,'2014-10-22 13:59:22',347052,'/lander-5'),
(850422,'2014-10-22 13:59:30',347046,'/cart'),
(850423,'2014-10-22 14:00:07',347053,'/home'),
(850424,'2014-10-22 14:00:13',347052,'/products'),
(850425,'2014-10-22 14:00:40',347054,'/lander-2'),
(850426,'2014-10-22 14:00:52',347055,'/lander-2'),
(850427,'2014-10-22 14:01:04',347042,'/shipping'),
(850428,'2014-10-22 14:01:04',347049,'/products'),
(850429,'2014-10-22 14:01:15',347056,'/lander-2'),
(850430,'2014-10-22 14:01:20',347046,'/shipping'),
(850431,'2014-10-22 14:01:55',347048,'/products'),
(850432,'2014-10-22 14:02:05',347053,'/products'),
(850433,'2014-10-22 14:02:51',347057,'/home'),
(850434,'2014-10-22 14:02:54',347046,'/billing-2'),
(850435,'2014-10-22 14:02:56',347058,'/lander-5'),
(850436,'2014-10-22 14:03:10',347059,'/lander-3'),
(850437,'2014-10-22 14:03:34',347042,'/billing-2'),
(850438,'2014-10-22 14:03:34',347052,'/the-original-mr-fuzzy'),
(850439,'2014-10-22 14:03:54',347046,'/thank-you-for-your-order'),
(850440,'2014-10-22 14:04:20',347058,'/products'),
(850441,'2014-10-22 14:04:40',347060,'/lander-2'),
(850442,'2014-10-22 14:05:27',347057,'/products'),
(850443,'2014-10-22 14:05:28',347048,'/the-original-mr-fuzzy'),
(850444,'2014-10-22 14:05:53',347058,'/the-original-mr-fuzzy'),
(850445,'2014-10-22 14:06:36',347048,'/cart'),
(850446,'2014-10-22 14:06:53',347061,'/lander-5'),
(850447,'2014-10-22 14:06:56',347057,'/the-birthday-sugar-panda'),
(850448,'2014-10-22 14:07:10',347062,'/lander-3'),
(850449,'2014-10-22 14:07:41',347063,'/lander-5'),
(850450,'2014-10-22 14:07:50',347064,'/home'),
(850451,'2014-10-22 14:07:55',347065,'/lander-5'),
(850452,'2014-10-22 14:08:45',347066,'/home'),
(850453,'2014-10-22 14:09:10',347067,'/lander-3'),
(850454,'2014-10-22 14:09:14',347060,'/products'),
(850455,'2014-10-22 14:09:19',347065,'/products'),
(850456,'2014-10-22 14:10:15',347068,'/lander-3'),
(850457,'2014-10-22 14:10:27',347064,'/products'),
(850458,'2014-10-22 14:10:35',347069,'/home'),
(850459,'2014-10-22 14:11:04',347065,'/the-original-mr-fuzzy'),
(850460,'2014-10-22 14:11:38',347070,'/lander-5'),
(850461,'2014-10-22 14:11:50',347061,'/products'),
(850462,'2014-10-22 14:11:53',347066,'/products'),
(850463,'2014-10-22 14:12:15',347060,'/the-forever-love-bear'),
(850464,'2014-10-22 14:12:34',347071,'/lander-2'),
(850465,'2014-10-22 14:13:09',347061,'/the-original-mr-fuzzy'),
(850466,'2014-10-22 14:13:33',347072,'/lander-5'),
(850467,'2014-10-22 14:15:07',347069,'/products'),
(850468,'2014-10-22 14:15:18',347070,'/products'),
(850469,'2014-10-22 14:15:59',347072,'/products'),
(850470,'2014-10-22 14:16:24',347066,'/the-birthday-sugar-panda'),
(850471,'2014-10-22 14:16:28',347070,'/the-original-mr-fuzzy'),
(850472,'2014-10-22 14:16:33',347073,'/home'),
(850473,'2014-10-22 14:16:55',347061,'/cart'),
(850474,'2014-10-22 14:17:42',347074,'/home'),
(850475,'2014-10-22 14:18:21',347075,'/lander-2'),
(850476,'2014-10-22 14:19:00',347069,'/the-original-mr-fuzzy'),
(850477,'2014-10-22 14:19:22',347076,'/lander-2'),
(850478,'2014-10-22 14:19:53',347075,'/products'),
(850479,'2014-10-22 14:20:19',347069,'/cart'),
(850480,'2014-10-22 14:20:21',347076,'/products'),
(850481,'2014-10-22 14:20:28',347066,'/cart'),
(850482,'2014-10-22 14:20:34',347061,'/shipping'),
(850483,'2014-10-22 14:20:39',347077,'/lander-5'),
(850484,'2014-10-22 14:21:30',347076,'/the-original-mr-fuzzy'),
(850485,'2014-10-22 14:21:57',347077,'/products'),
(850486,'2014-10-22 14:22:38',347075,'/the-original-mr-fuzzy'),
(850487,'2014-10-22 14:23:29',347061,'/billing-2'),
(850488,'2014-10-22 14:23:40',347077,'/the-original-mr-fuzzy'),
(850489,'2014-10-22 14:23:53',347075,'/cart'),
(850490,'2014-10-22 14:24:33',347061,'/thank-you-for-your-order'),
(850491,'2014-10-22 14:24:56',347078,'/lander-5'),
(850492,'2014-10-22 14:25:13',347079,'/lander-5'),
(850493,'2014-10-22 14:25:30',347075,'/shipping'),
(850494,'2014-10-22 14:25:30',347080,'/lander-5'),
(850495,'2014-10-22 14:25:34',347077,'/cart'),
(850496,'2014-10-22 14:25:47',347081,'/lander-5'),
(850497,'2014-10-22 14:25:50',347082,'/lander-3'),
(850498,'2014-10-22 14:25:56',347077,'/shipping'),
(850499,'2014-10-22 14:26:20',347075,'/billing-2'),
(850500,'2014-10-22 14:26:48',347077,'/billing-2'),
(850501,'2014-10-22 14:27:12',347080,'/products'),
(850502,'2014-10-22 14:27:18',347083,'/lander-2'),
(850503,'2014-10-22 14:27:29',347080,'/the-original-mr-fuzzy'),
(850504,'2014-10-22 14:27:59',347082,'/products'),
(850505,'2014-10-22 14:28:09',347075,'/thank-you-for-your-order'),
(850506,'2014-10-22 14:29:16',347078,'/products'),
(850507,'2014-10-22 14:29:18',347079,'/products'),
(850508,'2014-10-22 14:29:36',347084,'/lander-5'),
(850509,'2014-10-22 14:29:41',347085,'/lander-3'),
(850510,'2014-10-22 14:29:43',347078,'/the-original-mr-fuzzy'),
(850511,'2014-10-22 14:29:49',347082,'/the-forever-love-bear'),
(850512,'2014-10-22 14:29:55',347086,'/lander-2'),
(850513,'2014-10-22 14:30:34',347079,'/the-forever-love-bear'),
(850514,'2014-10-22 14:30:56',347087,'/lander-2'),
(850515,'2014-10-22 14:31:23',347078,'/cart'),
(850516,'2014-10-22 14:31:47',347082,'/cart'),
(850517,'2014-10-22 14:32:05',347077,'/thank-you-for-your-order'),
(850518,'2014-10-22 14:32:28',347084,'/products'),
(850519,'2014-10-22 14:32:46',347079,'/cart'),
(850520,'2014-10-22 14:32:48',347088,'/home'),
(850521,'2014-10-22 14:33:19',347089,'/lander-5'),
(850522,'2014-10-22 14:33:30',347086,'/products'),
(850523,'2014-10-22 14:33:30',347090,'/lander-5'),
(850524,'2014-10-22 14:35:17',347089,'/products'),
(850525,'2014-10-22 14:35:19',347082,'/shipping'),
(850526,'2014-10-22 14:35:50',347091,'/home'),
(850527,'2014-10-22 14:36:07',347084,'/the-original-mr-fuzzy'),
(850528,'2014-10-22 14:36:38',347079,'/shipping'),
(850529,'2014-10-22 14:37:07',347082,'/billing-2'),
(850530,'2014-10-22 14:37:11',347086,'/the-forever-love-bear'),
(850531,'2014-10-22 14:38:03',347089,'/the-birthday-sugar-panda'),
(850532,'2014-10-22 14:38:10',347079,'/billing-2'),
(850533,'2014-10-22 14:38:26',347091,'/products'),
(850534,'2014-10-22 14:38:54',347092,'/lander-5'),
(850535,'2014-10-22 14:39:18',347093,'/lander-2'),
(850536,'2014-10-22 14:39:39',347094,'/lander-5'),
(850537,'2014-10-22 14:39:59',347086,'/cart'),
(850538,'2014-10-22 14:40:15',347095,'/lander-5'),
(850539,'2014-10-22 14:41:00',347091,'/the-original-mr-fuzzy'),
(850540,'2014-10-22 14:41:04',347096,'/lander-5'),
(850541,'2014-10-22 14:41:40',347097,'/home'),
(850542,'2014-10-22 14:41:48',347092,'/products'),
(850543,'2014-10-22 14:41:54',347082,'/thank-you-for-your-order'),
(850544,'2014-10-22 14:42:06',347089,'/cart'),
(850545,'2014-10-22 14:42:14',347097,'/products'),
(850546,'2014-10-22 14:42:32',347095,'/products'),
(850547,'2014-10-22 14:42:51',347098,'/lander-2'),
(850548,'2014-10-22 14:43:03',347099,'/lander-3'),
(850549,'2014-10-22 14:43:04',347096,'/products'),
(850550,'2014-10-22 14:43:31',347095,'/the-original-mr-fuzzy'),
(850551,'2014-10-22 14:43:37',347100,'/lander-2'),
(850552,'2014-10-22 14:44:04',347093,'/products'),
(850553,'2014-10-22 14:44:13',347101,'/lander-2'),
(850554,'2014-10-22 14:44:17',347089,'/shipping'),
(850555,'2014-10-22 14:45:28',347089,'/billing-2'),
(850556,'2014-10-22 14:46:04',347092,'/the-original-mr-fuzzy'),
(850557,'2014-10-22 14:46:08',347102,'/lander-3'),
(850558,'2014-10-22 14:46:21',347098,'/products'),
(850559,'2014-10-22 14:46:32',347103,'/lander-5'),
(850560,'2014-10-22 14:46:33',347099,'/products'),
(850561,'2014-10-22 14:47:15',347096,'/the-original-mr-fuzzy'),
(850562,'2014-10-22 14:48:03',347104,'/lander-3'),
(850563,'2014-10-22 14:48:06',347103,'/products'),
(850564,'2014-10-22 14:48:15',347105,'/lander-3'),
(850565,'2014-10-22 14:48:39',347093,'/the-original-mr-fuzzy'),
(850566,'2014-10-22 14:48:45',347106,'/home'),
(850567,'2014-10-22 14:49:07',347107,'/lander-3'),
(850568,'2014-10-22 14:49:08',347093,'/cart'),
(850569,'2014-10-22 14:49:12',347108,'/lander-3'),
(850570,'2014-10-22 14:49:30',347109,'/home'),
(850571,'2014-10-22 14:49:38',347107,'/products'),
(850572,'2014-10-22 14:50:48',347098,'/the-original-mr-fuzzy'),
(850573,'2014-10-22 14:51:13',347105,'/products'),
(850574,'2014-10-22 14:51:37',347098,'/cart'),
(850575,'2014-10-22 14:51:50',347105,'/the-original-mr-fuzzy'),
(850576,'2014-10-22 14:52:12',347110,'/lander-5'),
(850577,'2014-10-22 14:52:34',347106,'/products'),
(850578,'2014-10-22 14:52:40',347093,'/shipping'),
(850579,'2014-10-22 14:53:15',347111,'/lander-5'),
(850580,'2014-10-22 14:53:22',347112,'/home'),
(850581,'2014-10-22 14:53:27',347113,'/lander-5'),
(850582,'2014-10-22 14:54:01',347105,'/cart'),
(850583,'2014-10-22 14:54:21',347108,'/products'),
(850584,'2014-10-22 14:54:40',347114,'/lander-5'),
(850585,'2014-10-22 14:54:45',347115,'/lander-5'),
(850586,'2014-10-22 14:54:46',347111,'/products'),
(850587,'2014-10-22 14:55:14',347098,'/shipping'),
(850588,'2014-10-22 14:55:20',347106,'/the-original-mr-fuzzy'),
(850589,'2014-10-22 14:55:41',347113,'/products'),
(850590,'2014-10-22 14:56:15',347111,'/the-original-mr-fuzzy'),
(850591,'2014-10-22 14:56:36',347113,'/the-original-mr-fuzzy'),
(850592,'2014-10-22 14:56:54',347111,'/cart'),
(850593,'2014-10-22 14:57:05',347112,'/products'),
(850594,'2014-10-22 14:57:09',347115,'/products'),
(850595,'2014-10-22 14:57:11',347114,'/products'),
(850596,'2014-10-22 14:57:14',347108,'/the-original-mr-fuzzy'),
(850597,'2014-10-22 14:58:02',347108,'/cart'),
(850598,'2014-10-22 14:58:19',347098,'/billing-2'),
(850599,'2014-10-22 14:58:41',347116,'/lander-3'),
(850600,'2014-10-22 14:59:09',347115,'/the-forever-love-bear'),
(850601,'2014-10-22 14:59:56',347113,'/cart'),
(850602,'2014-10-22 14:59:58',347112,'/the-original-mr-fuzzy'),
(850603,'2014-10-22 15:00:00',347111,'/shipping'),
(850604,'2014-10-22 15:00:02',347117,'/home'),
(850605,'2014-10-22 15:00:18',347118,'/lander-3'),
(850606,'2014-10-22 15:00:36',347098,'/thank-you-for-your-order'),
(850607,'2014-10-22 15:00:47',347113,'/shipping'),
(850608,'2014-10-22 15:01:26',347111,'/billing-2'),
(850609,'2014-10-22 15:01:36',347108,'/shipping'),
(850610,'2014-10-22 15:01:43',347114,'/the-birthday-sugar-panda'),
(850611,'2014-10-22 15:01:52',347118,'/products'),
(850612,'2014-10-22 15:01:57',347119,'/lander-3'),
(850613,'2014-10-22 15:02:11',347113,'/billing-2'),
(850614,'2014-10-22 15:02:27',347118,'/the-original-mr-fuzzy'),
(850615,'2014-10-22 15:03:14',347120,'/lander-5'),
(850616,'2014-10-22 15:03:57',347113,'/thank-you-for-your-order'),
(850617,'2014-10-22 15:04:01',347112,'/cart'),
(850618,'2014-10-22 15:04:04',347121,'/lander-5'),
(850619,'2014-10-22 15:04:16',347122,'/lander-3'),
(850620,'2014-10-22 15:04:23',347108,'/billing-2'),
(850621,'2014-10-22 15:05:26',347123,'/lander-2'),
(850622,'2014-10-22 15:05:33',347119,'/products'),
(850623,'2014-10-22 15:05:47',347114,'/cart'),
(850624,'2014-10-22 15:05:58',347122,'/products'),
(850625,'2014-10-22 15:06:04',347120,'/products'),
(850626,'2014-10-22 15:06:37',347119,'/the-original-mr-fuzzy'),
(850627,'2014-10-22 15:07:33',347114,'/shipping'),
(850628,'2014-10-22 15:08:05',347124,'/lander-5'),
(850629,'2014-10-22 15:08:53',347125,'/home'),
(850630,'2014-10-22 15:09:13',347119,'/cart'),
(850631,'2014-10-22 15:09:23',347120,'/the-original-mr-fuzzy'),
(850632,'2014-10-22 15:09:54',347114,'/billing-2'),
(850633,'2014-10-22 15:10:16',347122,'/the-original-mr-fuzzy'),
(850634,'2014-10-22 15:10:40',347123,'/products'),
(850635,'2014-10-22 15:10:44',347125,'/products'),
(850636,'2014-10-22 15:11:13',347126,'/lander-2'),
(850637,'2014-10-22 15:11:21',347114,'/thank-you-for-your-order'),
(850638,'2014-10-22 15:11:38',347127,'/lander-3'),
(850639,'2014-10-22 15:12:06',347128,'/home'),
(850640,'2014-10-22 15:12:10',347129,'/home'),
(850641,'2014-10-22 15:12:55',347130,'/home'),
(850642,'2014-10-22 15:13:09',347123,'/the-original-mr-fuzzy'),
(850643,'2014-10-22 15:13:10',347131,'/home'),
(850644,'2014-10-22 15:13:13',347124,'/products'),
(850645,'2014-10-22 15:13:22',347128,'/products'),
(850646,'2014-10-22 15:13:37',347132,'/home'),
(850647,'2014-10-22 15:14:22',347130,'/products'),
(850648,'2014-10-22 15:14:40',347133,'/lander-3'),
(850649,'2014-10-22 15:15:43',347133,'/products'),
(850650,'2014-10-22 15:15:52',347134,'/lander-2'),
(850651,'2014-10-22 15:16:08',347135,'/home'),
(850652,'2014-10-22 15:16:09',347130,'/the-birthday-sugar-panda'),
(850653,'2014-10-22 15:16:17',347136,'/lander-2'),
(850654,'2014-10-22 15:16:44',347137,'/lander-5'),
(850655,'2014-10-22 15:16:53',347124,'/the-original-mr-fuzzy'),
(850656,'2014-10-22 15:17:11',347123,'/cart'),
(850657,'2014-10-22 15:17:51',347133,'/the-original-mr-fuzzy'),
(850658,'2014-10-22 15:17:56',347124,'/cart'),
(850659,'2014-10-22 15:18:00',347138,'/lander-5'),
(850660,'2014-10-22 15:19:22',347135,'/products'),
(850661,'2014-10-22 15:19:34',347123,'/shipping'),
(850662,'2014-10-22 15:19:59',347135,'/the-original-mr-fuzzy'),
(850663,'2014-10-22 15:20:12',347137,'/products'),
(850664,'2014-10-22 15:20:21',347134,'/products'),
(850665,'2014-10-22 15:20:39',347124,'/shipping'),
(850666,'2014-10-22 15:20:55',347139,'/lander-2'),
(850667,'2014-10-22 15:20:57',347123,'/billing-2'),
(850668,'2014-10-22 15:21:04',347137,'/the-forever-love-bear'),
(850669,'2014-10-22 15:21:19',347140,'/home'),
(850670,'2014-10-22 15:21:30',347139,'/products'),
(850671,'2014-10-22 15:22:14',347141,'/lander-2'),
(850672,'2014-10-22 15:22:18',347123,'/thank-you-for-your-order'),
(850673,'2014-10-22 15:22:36',347142,'/home'),
(850674,'2014-10-22 15:22:43',347143,'/home'),
(850675,'2014-10-22 15:23:07',347124,'/billing-2'),
(850676,'2014-10-22 15:23:13',347144,'/lander-5'),
(850677,'2014-10-22 15:23:22',347138,'/products'),
(850678,'2014-10-22 15:23:22',347145,'/lander-3'),
(850679,'2014-10-22 15:24:43',347137,'/cart'),
(850680,'2014-10-22 15:24:58',347124,'/thank-you-for-your-order'),
(850681,'2014-10-22 15:25:15',347139,'/the-original-mr-fuzzy'),
(850682,'2014-10-22 15:25:28',347143,'/products'),
(850683,'2014-10-22 15:25:34',347138,'/the-original-mr-fuzzy'),
(850684,'2014-10-22 15:25:35',347141,'/products'),
(850685,'2014-10-22 15:25:41',347145,'/products'),
(850686,'2014-10-22 15:26:47',347145,'/the-original-mr-fuzzy'),
(850687,'2014-10-22 15:28:17',347142,'/products'),
(850688,'2014-10-22 15:28:38',347146,'/lander-2'),
(850689,'2014-10-22 15:28:40',347141,'/the-original-mr-fuzzy'),
(850690,'2014-10-22 15:28:47',347147,'/home'),
(850691,'2014-10-22 15:29:01',347148,'/lander-3'),
(850692,'2014-10-22 15:30:26',347149,'/lander-3'),
(850693,'2014-10-22 15:30:32',347145,'/cart'),
(850694,'2014-10-22 15:30:46',347150,'/lander-5'),
(850695,'2014-10-22 15:31:20',347146,'/products'),
(850696,'2014-10-22 15:31:21',347151,'/home'),
(850697,'2014-10-22 15:32:10',347142,'/the-forever-love-bear'),
(850698,'2014-10-22 15:32:10',347147,'/products'),
(850699,'2014-10-22 15:32:43',347152,'/lander-3'),
(850700,'2014-10-22 15:32:58',347153,'/home'),
(850701,'2014-10-22 15:33:03',347145,'/shipping'),
(850702,'2014-10-22 15:33:35',347154,'/lander-5'),
(850703,'2014-10-22 15:33:48',347146,'/the-original-mr-fuzzy'),
(850704,'2014-10-22 15:34:29',347155,'/home'),
(850705,'2014-10-22 15:35:04',347145,'/billing-2'),
(850706,'2014-10-22 15:35:14',347151,'/products'),
(850707,'2014-10-22 15:35:25',347156,'/lander-5'),
(850708,'2014-10-22 15:36:02',347151,'/the-original-mr-fuzzy'),
(850709,'2014-10-22 15:36:30',347147,'/the-original-mr-fuzzy'),
(850710,'2014-10-22 15:36:38',347154,'/products'),
(850711,'2014-10-22 15:36:48',347152,'/products'),
(850712,'2014-10-22 15:36:52',347157,'/home'),
(850713,'2014-10-22 15:37:03',347158,'/home'),
(850714,'2014-10-22 15:38:24',347155,'/products'),
(850715,'2014-10-22 15:39:00',347158,'/products'),
(850716,'2014-10-22 15:39:30',347157,'/products'),
(850717,'2014-10-22 15:39:38',347159,'/home'),
(850718,'2014-10-22 15:39:40',347160,'/lander-2'),
(850719,'2014-10-22 15:39:44',347145,'/thank-you-for-your-order'),
(850720,'2014-10-22 15:39:45',347151,'/cart'),
(850721,'2014-10-22 15:40:14',347151,'/shipping'),
(850722,'2014-10-22 15:40:33',347161,'/lander-2'),
(850723,'2014-10-22 15:40:44',347154,'/the-original-mr-fuzzy'),
(850724,'2014-10-22 15:40:48',347152,'/the-original-mr-fuzzy'),
(850725,'2014-10-22 15:40:55',347161,'/products'),
(850726,'2014-10-22 15:41:03',347158,'/the-original-mr-fuzzy'),
(850727,'2014-10-22 15:41:18',347162,'/lander-3'),
(850728,'2014-10-22 15:41:30',347163,'/home'),
(850729,'2014-10-22 15:42:12',347155,'/the-original-mr-fuzzy'),
(850730,'2014-10-22 15:42:33',347151,'/billing-2'),
(850731,'2014-10-22 15:42:41',347164,'/home'),
(850732,'2014-10-22 15:42:46',347165,'/lander-5'),
(850733,'2014-10-22 15:43:24',347163,'/products'),
(850734,'2014-10-22 15:43:28',347155,'/cart'),
(850735,'2014-10-22 15:43:43',347166,'/lander-5'),
(850736,'2014-10-22 15:43:53',347164,'/products'),
(850737,'2014-10-22 15:43:57',347161,'/the-original-mr-fuzzy'),
(850738,'2014-10-22 15:44:02',347154,'/cart'),
(850739,'2014-10-22 15:44:23',347158,'/cart'),
(850740,'2014-10-22 15:45:26',347161,'/cart'),
(850741,'2014-10-22 15:45:38',347165,'/products'),
(850742,'2014-10-22 15:45:45',347154,'/shipping'),
(850743,'2014-10-22 15:47:16',347164,'/the-forever-love-bear'),
(850744,'2014-10-22 15:47:40',347167,'/lander-3'),
(850745,'2014-10-22 15:47:43',347163,'/the-original-mr-fuzzy'),
(850746,'2014-10-22 15:48:00',347168,'/home'),
(850747,'2014-10-22 15:48:24',347163,'/cart'),
(850748,'2014-10-22 15:48:38',347169,'/lander-5'),
(850749,'2014-10-22 15:48:39',347161,'/shipping'),
(850750,'2014-10-22 15:49:23',347165,'/the-original-mr-fuzzy'),
(850751,'2014-10-22 15:50:45',347170,'/lander-3'),
(850752,'2014-10-22 15:50:57',347161,'/billing-2'),
(850753,'2014-10-22 15:51:04',347169,'/products'),
(850754,'2014-10-22 15:51:36',347171,'/home'),
(850755,'2014-10-22 15:51:52',347163,'/shipping'),
(850756,'2014-10-22 15:51:57',347170,'/products'),
(850757,'2014-10-22 15:52:06',347171,'/products'),
(850758,'2014-10-22 15:52:22',347167,'/products'),
(850759,'2014-10-22 15:52:26',347172,'/lander-3'),
(850760,'2014-10-22 15:52:32',347161,'/thank-you-for-your-order'),
(850761,'2014-10-22 15:52:59',347173,'/home'),
(850762,'2014-10-22 15:53:04',347174,'/lander-5'),
(850763,'2014-10-22 15:53:09',347163,'/billing-2'),
(850764,'2014-10-22 15:53:49',347171,'/the-original-mr-fuzzy'),
(850765,'2014-10-22 15:53:52',347173,'/products'),
(850766,'2014-10-22 15:54:12',347175,'/lander-2'),
(850767,'2014-10-22 15:54:52',347171,'/cart'),
(850768,'2014-10-22 15:54:54',347176,'/home'),
(850769,'2014-10-22 15:54:58',347169,'/the-forever-love-bear'),
(850770,'2014-10-22 15:55:17',347177,'/lander-5'),
(850771,'2014-10-22 15:55:31',347175,'/products'),
(850772,'2014-10-22 15:55:34',347170,'/the-original-mr-fuzzy'),
(850773,'2014-10-22 15:55:37',347171,'/shipping'),
(850774,'2014-10-22 15:56:06',347171,'/billing-2'),
(850775,'2014-10-22 15:56:34',347178,'/lander-2'),
(850776,'2014-10-22 15:57:18',347177,'/products'),
(850777,'2014-10-22 15:57:44',347170,'/cart'),
(850778,'2014-10-22 15:58:22',347177,'/the-original-mr-fuzzy'),
(850779,'2014-10-22 15:58:30',347179,'/lander-2'),
(850780,'2014-10-22 15:58:37',347174,'/products'),
(850781,'2014-10-22 15:59:04',347180,'/lander-5'),
(850782,'2014-10-22 15:59:30',347171,'/thank-you-for-your-order'),
(850783,'2014-10-22 15:59:34',347175,'/the-birthday-sugar-panda'),
(850784,'2014-10-22 15:59:53',347181,'/home'),
(850785,'2014-10-22 16:00:22',347180,'/products'),
(850786,'2014-10-22 16:00:30',347174,'/the-original-mr-fuzzy'),
(850787,'2014-10-22 16:01:13',347182,'/lander-2'),
(850788,'2014-10-22 16:01:28',347170,'/shipping'),
(850789,'2014-10-22 16:01:29',347183,'/home'),
(850790,'2014-10-22 16:02:10',347180,'/the-original-mr-fuzzy'),
(850791,'2014-10-22 16:02:13',347184,'/lander-3'),
(850792,'2014-10-22 16:02:29',347174,'/cart'),
(850793,'2014-10-22 16:02:30',347185,'/lander-2'),
(850794,'2014-10-22 16:03:34',347170,'/billing-2'),
(850795,'2014-10-22 16:03:38',347186,'/lander-2'),
(850796,'2014-10-22 16:03:39',347187,'/lander-2'),
(850797,'2014-10-22 16:03:55',347188,'/lander-3'),
(850798,'2014-10-22 16:04:27',347182,'/products'),
(850799,'2014-10-22 16:04:31',347189,'/lander-2'),
(850800,'2014-10-22 16:04:37',347181,'/products'),
(850801,'2014-10-22 16:04:54',347180,'/cart'),
(850802,'2014-10-22 16:05:18',347190,'/lander-2'),
(850803,'2014-10-22 16:05:33',347182,'/the-original-mr-fuzzy'),
(850804,'2014-10-22 16:05:34',347184,'/products'),
(850805,'2014-10-22 16:05:41',347191,'/lander-2'),
(850806,'2014-10-22 16:06:17',347191,'/products'),
(850807,'2014-10-22 16:06:29',347192,'/home'),
(850808,'2014-10-22 16:06:31',347193,'/lander-3'),
(850809,'2014-10-22 16:06:36',347194,'/lander-5'),
(850810,'2014-10-22 16:06:39',347195,'/lander-3'),
(850811,'2014-10-22 16:06:47',347191,'/the-birthday-sugar-panda'),
(850812,'2014-10-22 16:06:49',347186,'/products'),
(850813,'2014-10-22 16:07:24',347170,'/thank-you-for-your-order'),
(850814,'2014-10-22 16:07:48',347194,'/products'),
(850815,'2014-10-22 16:07:51',347196,'/lander-5'),
(850816,'2014-10-22 16:07:54',347185,'/products'),
(850817,'2014-10-22 16:07:55',347180,'/shipping'),
(850818,'2014-10-22 16:08:14',347188,'/products'),
(850819,'2014-10-22 16:08:14',347197,'/lander-5'),
(850820,'2014-10-22 16:08:18',347198,'/home'),
(850821,'2014-10-22 16:08:45',347194,'/the-original-mr-fuzzy'),
(850822,'2014-10-22 16:08:50',347189,'/products'),
(850823,'2014-10-22 16:09:13',347193,'/products'),
(850824,'2014-10-22 16:09:15',347195,'/products'),
(850825,'2014-10-22 16:09:34',347180,'/billing-2'),
(850826,'2014-10-22 16:09:59',347189,'/the-original-mr-fuzzy'),
(850827,'2014-10-22 16:10:19',347191,'/cart'),
(850828,'2014-10-22 16:10:51',347199,'/home'),
(850829,'2014-10-22 16:11:06',347186,'/the-original-mr-fuzzy'),
(850830,'2014-10-22 16:11:26',347197,'/products'),
(850831,'2014-10-22 16:11:33',347200,'/home'),
(850832,'2014-10-22 16:12:24',347193,'/the-original-mr-fuzzy'),
(850833,'2014-10-22 16:12:30',347201,'/home'),
(850834,'2014-10-22 16:12:41',347202,'/lander-2'),
(850835,'2014-10-22 16:12:51',347188,'/the-forever-love-bear'),
(850836,'2014-10-22 16:13:03',347195,'/the-original-mr-fuzzy'),
(850837,'2014-10-22 16:13:06',347203,'/lander-2'),
(850838,'2014-10-22 16:13:08',347191,'/shipping'),
(850839,'2014-10-22 16:13:11',347199,'/products'),
(850840,'2014-10-22 16:13:13',347198,'/products'),
(850841,'2014-10-22 16:13:51',347204,'/home'),
(850842,'2014-10-22 16:13:55',347191,'/billing-2'),
(850843,'2014-10-22 16:14:38',347195,'/cart'),
(850844,'2014-10-22 16:14:44',347186,'/cart'),
(850845,'2014-10-22 16:14:45',347199,'/the-original-mr-fuzzy'),
(850846,'2014-10-22 16:15:03',347205,'/lander-5'),
(850847,'2014-10-22 16:15:05',347188,'/cart'),
(850848,'2014-10-22 16:15:24',347206,'/home'),
(850849,'2014-10-22 16:15:39',347193,'/cart'),
(850850,'2014-10-22 16:15:39',347207,'/lander-3'),
(850851,'2014-10-22 16:15:52',347198,'/the-original-mr-fuzzy'),
(850852,'2014-10-22 16:15:58',347200,'/products'),
(850853,'2014-10-22 16:16:21',347201,'/products'),
(850854,'2014-10-22 16:16:27',347186,'/shipping'),
(850855,'2014-10-22 16:16:34',347195,'/shipping'),
(850856,'2014-10-22 16:16:35',347208,'/lander-2'),
(850857,'2014-10-22 16:16:39',347199,'/cart'),
(850858,'2014-10-22 16:17:05',347186,'/billing-2'),
(850859,'2014-10-22 16:17:05',347193,'/shipping'),
(850860,'2014-10-22 16:17:17',347198,'/cart'),
(850861,'2014-10-22 16:17:17',347202,'/products'),
(850862,'2014-10-22 16:17:28',347191,'/thank-you-for-your-order'),
(850863,'2014-10-22 16:17:32',347205,'/products'),
(850864,'2014-10-22 16:17:58',347209,'/home'),
(850865,'2014-10-22 16:18:09',347199,'/shipping'),
(850866,'2014-10-22 16:18:39',347210,'/lander-2'),
(850867,'2014-10-22 16:18:41',347206,'/products'),
(850868,'2014-10-22 16:18:46',347193,'/billing-2'),
(850869,'2014-10-22 16:19:24',347195,'/billing-2'),
(850870,'2014-10-22 16:19:33',347202,'/the-original-mr-fuzzy'),
(850871,'2014-10-22 16:19:52',347211,'/lander-2'),
(850872,'2014-10-22 16:19:55',347210,'/products'),
(850873,'2014-10-22 16:20:01',347195,'/thank-you-for-your-order'),
(850874,'2014-10-22 16:20:27',347201,'/the-original-mr-fuzzy'),
(850875,'2014-10-22 16:20:43',347202,'/cart'),
(850876,'2014-10-22 16:20:44',347205,'/the-original-mr-fuzzy'),
(850877,'2014-10-22 16:20:50',347207,'/products'),
(850878,'2014-10-22 16:21:04',347199,'/billing-2'),
(850879,'2014-10-22 16:21:08',347193,'/thank-you-for-your-order'),
(850880,'2014-10-22 16:21:42',347199,'/thank-you-for-your-order'),
(850881,'2014-10-22 16:22:02',347186,'/thank-you-for-your-order'),
(850882,'2014-10-22 16:22:03',347202,'/shipping'),
(850883,'2014-10-22 16:22:11',347212,'/lander-2'),
(850884,'2014-10-22 16:22:31',347213,'/lander-2'),
(850885,'2014-10-22 16:22:44',347214,'/lander-2'),
(850886,'2014-10-22 16:23:09',347215,'/home'),
(850887,'2014-10-22 16:23:14',347206,'/the-original-mr-fuzzy'),
(850888,'2014-10-22 16:23:58',347210,'/the-original-mr-fuzzy'),
(850889,'2014-10-22 16:24:21',347211,'/products'),
(850890,'2014-10-22 16:24:53',347202,'/billing-2'),
(850891,'2014-10-22 16:25:04',347216,'/lander-2'),
(850892,'2014-10-22 16:25:07',347213,'/products'),
(850893,'2014-10-22 16:25:24',347217,'/home'),
(850894,'2014-10-22 16:25:26',347215,'/products'),
(850895,'2014-10-22 16:25:36',347218,'/lander-2'),
(850896,'2014-10-22 16:25:38',347202,'/thank-you-for-your-order'),
(850897,'2014-10-22 16:26:39',347219,'/home'),
(850898,'2014-10-22 16:26:49',347216,'/products'),
(850899,'2014-10-22 16:27:01',347212,'/products'),
(850900,'2014-10-22 16:27:05',347213,'/the-forever-love-bear'),
(850901,'2014-10-22 16:27:30',347219,'/products'),
(850902,'2014-10-22 16:27:48',347214,'/products'),
(850903,'2014-10-22 16:28:18',347215,'/the-birthday-sugar-panda'),
(850904,'2014-10-22 16:28:46',347220,'/home'),
(850905,'2014-10-22 16:29:30',347221,'/lander-5'),
(850906,'2014-10-22 16:29:36',347214,'/the-original-mr-fuzzy'),
(850907,'2014-10-22 16:29:41',347222,'/lander-3'),
(850908,'2014-10-22 16:30:17',347223,'/lander-5'),
(850909,'2014-10-22 16:30:19',347215,'/cart'),
(850910,'2014-10-22 16:30:28',347213,'/cart'),
(850911,'2014-10-22 16:30:30',347224,'/home'),
(850912,'2014-10-22 16:31:05',347216,'/the-original-mr-fuzzy'),
(850913,'2014-10-22 16:31:09',347219,'/the-original-mr-fuzzy'),
(850914,'2014-10-22 16:31:31',347215,'/shipping'),
(850915,'2014-10-22 16:31:31',347221,'/products'),
(850916,'2014-10-22 16:32:17',347213,'/shipping'),
(850917,'2014-10-22 16:32:18',347221,'/the-original-mr-fuzzy'),
(850918,'2014-10-22 16:32:45',347225,'/lander-3'),
(850919,'2014-10-22 16:32:57',347223,'/products'),
(850920,'2014-10-22 16:33:41',347215,'/billing-2'),
(850921,'2014-10-22 16:33:46',347223,'/the-original-mr-fuzzy'),
(850922,'2014-10-22 16:33:54',347226,'/home'),
(850923,'2014-10-22 16:34:02',347222,'/products'),
(850924,'2014-10-22 16:34:07',347225,'/products'),
(850925,'2014-10-22 16:34:29',347213,'/billing-2'),
(850926,'2014-10-22 16:34:57',347224,'/products'),
(850927,'2014-10-22 16:35:05',347227,'/lander-5'),
(850928,'2014-10-22 16:35:36',347222,'/the-original-mr-fuzzy'),
(850929,'2014-10-22 16:35:49',347213,'/thank-you-for-your-order'),
(850930,'2014-10-22 16:36:03',347228,'/lander-5'),
(850931,'2014-10-22 16:37:33',347215,'/thank-you-for-your-order'),
(850932,'2014-10-22 16:37:35',347229,'/lander-2'),
(850933,'2014-10-22 16:37:58',347227,'/products'),
(850934,'2014-10-22 16:38:03',347230,'/lander-2'),
(850935,'2014-10-22 16:38:29',347224,'/the-original-mr-fuzzy'),
(850936,'2014-10-22 16:38:47',347231,'/lander-2'),
(850937,'2014-10-22 16:39:42',347227,'/the-original-mr-fuzzy'),
(850938,'2014-10-22 16:40:10',347232,'/home'),
(850939,'2014-10-22 16:41:39',347231,'/products'),
(850940,'2014-10-22 16:41:41',347224,'/cart'),
(850941,'2014-10-22 16:41:56',347227,'/cart'),
(850942,'2014-10-22 16:43:17',347233,'/lander-5'),
(850943,'2014-10-22 16:43:49',347234,'/lander-5'),
(850944,'2014-10-22 16:45:42',347235,'/lander-2'),
(850945,'2014-10-22 16:46:40',347236,'/lander-3'),
(850946,'2014-10-22 16:46:47',347237,'/lander-3'),
(850947,'2014-10-22 16:47:31',347238,'/lander-5'),
(850948,'2014-10-22 16:47:51',347233,'/products'),
(850949,'2014-10-22 16:48:02',347239,'/lander-3'),
(850950,'2014-10-22 16:49:14',347238,'/products'),
(850951,'2014-10-22 16:50:03',347233,'/the-forever-love-bear'),
(850952,'2014-10-22 16:50:24',347238,'/the-original-mr-fuzzy'),
(850953,'2014-10-22 16:55:23',347240,'/lander-5'),
(850954,'2014-10-22 16:56:57',347241,'/lander-3'),
(850955,'2014-10-22 16:57:05',347242,'/lander-3'),
(850956,'2014-10-22 16:59:18',347243,'/lander-5'),
(850957,'2014-10-22 17:00:58',347244,'/lander-3'),
(850958,'2014-10-22 17:01:07',347240,'/products'),
(850959,'2014-10-22 17:02:42',347245,'/lander-5'),
(850960,'2014-10-22 17:02:59',347246,'/lander-3'),
(850961,'2014-10-22 17:03:35',347247,'/lander-3'),
(850962,'2014-10-22 17:04:32',347240,'/the-original-mr-fuzzy'),
(850963,'2014-10-22 17:04:33',347248,'/lander-5'),
(850964,'2014-10-22 17:04:47',347244,'/products'),
(850965,'2014-10-22 17:05:39',347240,'/cart'),
(850966,'2014-10-22 17:06:49',347246,'/products'),
(850967,'2014-10-22 17:07:09',347245,'/products'),
(850968,'2014-10-22 17:07:34',347249,'/lander-5'),
(850969,'2014-10-22 17:07:59',347250,'/lander-5'),
(850970,'2014-10-22 17:08:32',347251,'/lander-5'),
(850971,'2014-10-22 17:08:43',347250,'/products'),
(850972,'2014-10-22 17:08:44',347252,'/lander-2'),
(850973,'2014-10-22 17:08:52',347248,'/products'),
(850974,'2014-10-22 17:08:54',347251,'/products'),
(850975,'2014-10-22 17:09:26',347240,'/shipping'),
(850976,'2014-10-22 17:09:32',347249,'/products'),
(850977,'2014-10-22 17:09:50',347246,'/the-original-mr-fuzzy'),
(850978,'2014-10-22 17:10:04',347253,'/home'),
(850979,'2014-10-22 17:10:19',347248,'/the-birthday-sugar-panda'),
(850980,'2014-10-22 17:10:26',347240,'/billing-2'),
(850981,'2014-10-22 17:10:45',347251,'/the-birthday-sugar-panda'),
(850982,'2014-10-22 17:10:48',347254,'/home'),
(850983,'2014-10-22 17:10:53',347255,'/home'),
(850984,'2014-10-22 17:10:57',347256,'/lander-2'),
(850985,'2014-10-22 17:11:26',347250,'/the-forever-love-bear'),
(850986,'2014-10-22 17:11:37',347245,'/the-original-mr-fuzzy'),
(850987,'2014-10-22 17:11:49',347257,'/lander-2'),
(850988,'2014-10-22 17:11:53',347249,'/the-original-mr-fuzzy'),
(850989,'2014-10-22 17:11:59',347246,'/cart'),
(850990,'2014-10-22 17:12:32',347254,'/products'),
(850991,'2014-10-22 17:12:38',347246,'/shipping'),
(850992,'2014-10-22 17:13:25',347252,'/products'),
(850993,'2014-10-22 17:13:38',347248,'/cart'),
(850994,'2014-10-22 17:13:40',347246,'/billing-2'),
(850995,'2014-10-22 17:13:49',347255,'/products'),
(850996,'2014-10-22 17:13:52',347250,'/cart'),
(850997,'2014-10-22 17:14:18',347252,'/the-original-mr-fuzzy'),
(850998,'2014-10-22 17:14:48',347240,'/thank-you-for-your-order'),
(850999,'2014-10-22 17:14:51',347257,'/products'),
(851000,'2014-10-22 17:15:09',347258,'/lander-3'),
(851001,'2014-10-22 17:15:35',347254,'/the-original-mr-fuzzy'),
(851002,'2014-10-22 17:16:03',347259,'/lander-2'),
(851003,'2014-10-22 17:16:11',347250,'/shipping'),
(851004,'2014-10-22 17:16:23',347260,'/lander-5'),
(851005,'2014-10-22 17:17:25',347258,'/products'),
(851006,'2014-10-22 17:17:29',347261,'/lander-2'),
(851007,'2014-10-22 17:18:02',347250,'/billing-2'),
(851008,'2014-10-22 17:18:03',347262,'/lander-3'),
(851009,'2014-10-22 17:18:08',347263,'/home'),
(851010,'2014-10-22 17:19:12',347264,'/lander-2'),
(851011,'2014-10-22 17:19:22',347265,'/lander-2'),
(851012,'2014-10-22 17:19:26',347263,'/products'),
(851013,'2014-10-22 17:19:29',347260,'/products'),
(851014,'2014-10-22 17:19:29',347266,'/lander-2'),
(851015,'2014-10-22 17:20:26',347267,'/lander-5'),
(851016,'2014-10-22 17:20:37',347268,'/lander-2'),
(851017,'2014-10-22 17:20:57',347258,'/the-original-mr-fuzzy'),
(851018,'2014-10-22 17:22:28',347250,'/thank-you-for-your-order'),
(851019,'2014-10-22 17:23:12',347263,'/the-original-mr-fuzzy'),
(851020,'2014-10-22 17:23:17',347260,'/the-forever-love-bear'),
(851021,'2014-10-22 17:23:27',347268,'/products'),
(851022,'2014-10-22 17:23:31',347262,'/products'),
(851023,'2014-10-22 17:24:29',347269,'/home'),
(851024,'2014-10-22 17:25:04',347270,'/home'),
(851025,'2014-10-22 17:25:06',347260,'/cart'),
(851026,'2014-10-22 17:25:44',347270,'/products'),
(851027,'2014-10-22 17:26:42',347271,'/home'),
(851028,'2014-10-22 17:26:58',347272,'/home'),
(851029,'2014-10-22 17:27:02',347273,'/lander-3'),
(851030,'2014-10-22 17:27:15',347260,'/shipping'),
(851031,'2014-10-22 17:27:35',347274,'/home'),
(851032,'2014-10-22 17:27:45',347275,'/home'),
(851033,'2014-10-22 17:28:44',347276,'/lander-5'),
(851034,'2014-10-22 17:29:45',347277,'/home'),
(851035,'2014-10-22 17:30:04',347271,'/products'),
(851036,'2014-10-22 17:30:11',347260,'/billing-2'),
(851037,'2014-10-22 17:31:28',347272,'/products'),
(851038,'2014-10-22 17:31:52',347276,'/products'),
(851039,'2014-10-22 17:32:11',347278,'/lander-5'),
(851040,'2014-10-22 17:32:18',347279,'/lander-2'),
(851041,'2014-10-22 17:32:29',347277,'/products'),
(851042,'2014-10-22 17:33:19',347280,'/home'),
(851043,'2014-10-22 17:34:13',347276,'/the-original-mr-fuzzy'),
(851044,'2014-10-22 17:34:15',347272,'/the-original-mr-fuzzy'),
(851045,'2014-10-22 17:34:17',347281,'/lander-3'),
(851046,'2014-10-22 17:35:35',347276,'/cart'),
(851047,'2014-10-22 17:35:38',347277,'/the-original-mr-fuzzy'),
(851048,'2014-10-22 17:36:37',347280,'/products'),
(851049,'2014-10-22 17:37:50',347278,'/products'),
(851050,'2014-10-22 17:38:18',347280,'/the-forever-love-bear'),
(851051,'2014-10-22 17:39:02',347276,'/shipping'),
(851052,'2014-10-22 17:39:49',347282,'/lander-3'),
(851053,'2014-10-22 17:41:53',347278,'/the-original-mr-fuzzy'),
(851054,'2014-10-22 17:41:57',347276,'/billing-2'),
(851055,'2014-10-22 17:42:05',347280,'/cart'),
(851056,'2014-10-22 17:42:31',347283,'/lander-3'),
(851057,'2014-10-22 17:42:48',347278,'/cart'),
(851058,'2014-10-22 17:43:13',347284,'/home'),
(851059,'2014-10-22 17:44:34',347283,'/products'),
(851060,'2014-10-22 17:45:15',347276,'/thank-you-for-your-order'),
(851061,'2014-10-22 17:46:07',347278,'/shipping'),
(851062,'2014-10-22 17:46:15',347285,'/lander-3'),
(851063,'2014-10-22 17:46:37',347284,'/products'),
(851064,'2014-10-22 17:46:49',347286,'/home'),
(851065,'2014-10-22 17:47:04',347284,'/the-original-mr-fuzzy'),
(851066,'2014-10-22 17:47:55',347287,'/lander-5'),
(851067,'2014-10-22 17:48:10',347284,'/cart'),
(851068,'2014-10-22 17:49:37',347288,'/home'),
(851069,'2014-10-22 17:50:23',347286,'/products'),
(851070,'2014-10-22 17:50:27',347284,'/shipping'),
(851071,'2014-10-22 17:50:58',347289,'/lander-2'),
(851072,'2014-10-22 17:51:36',347289,'/products'),
(851073,'2014-10-22 17:51:43',347286,'/the-forever-love-bear'),
(851074,'2014-10-22 17:52:18',347289,'/the-birthday-sugar-panda'),
(851075,'2014-10-22 17:52:46',347286,'/cart'),
(851076,'2014-10-22 17:52:56',347290,'/lander-2'),
(851077,'2014-10-22 17:52:58',347284,'/billing-2'),
(851078,'2014-10-22 17:53:33',347291,'/lander-3'),
(851079,'2014-10-22 17:53:35',347288,'/products'),
(851080,'2014-10-22 17:53:41',347292,'/lander-5'),
(851081,'2014-10-22 17:53:53',347286,'/shipping'),
(851082,'2014-10-22 17:53:55',347293,'/home'),
(851083,'2014-10-22 17:54:30',347286,'/billing-2'),
(851084,'2014-10-22 17:54:38',347294,'/home'),
(851085,'2014-10-22 17:55:28',347290,'/products'),
(851086,'2014-10-22 17:55:39',347284,'/thank-you-for-your-order'),
(851087,'2014-10-22 17:55:41',347295,'/lander-5'),
(851088,'2014-10-22 17:57:21',347292,'/products'),
(851089,'2014-10-22 17:57:27',347295,'/products'),
(851090,'2014-10-22 17:57:29',347296,'/lander-5'),
(851091,'2014-10-22 17:58:57',347295,'/the-original-mr-fuzzy'),
(851092,'2014-10-22 17:59:05',347290,'/the-original-mr-fuzzy'),
(851093,'2014-10-22 17:59:08',347297,'/lander-3'),
(851094,'2014-10-22 17:59:40',347295,'/cart'),
(851095,'2014-10-22 17:59:45',347298,'/lander-3'),
(851096,'2014-10-22 17:59:52',347292,'/the-original-mr-fuzzy'),
(851097,'2014-10-22 18:00:25',347298,'/products'),
(851098,'2014-10-22 18:00:36',347290,'/cart'),
(851099,'2014-10-22 18:01:06',347297,'/products'),
(851100,'2014-10-22 18:01:38',347299,'/lander-5'),
(851101,'2014-10-22 18:01:47',347300,'/lander-2'),
(851102,'2014-10-22 18:02:25',347295,'/shipping'),
(851103,'2014-10-22 18:02:33',347300,'/products'),
(851104,'2014-10-22 18:02:36',347290,'/shipping'),
(851105,'2014-10-22 18:02:58',347298,'/the-original-mr-fuzzy'),
(851106,'2014-10-22 18:03:26',347295,'/billing-2'),
(851107,'2014-10-22 18:03:51',347299,'/products'),
(851108,'2014-10-22 18:03:54',347301,'/home'),
(851109,'2014-10-22 18:03:56',347292,'/cart'),
(851110,'2014-10-22 18:04:13',347302,'/lander-3'),
(851111,'2014-10-22 18:04:15',347300,'/the-original-mr-fuzzy'),
(851112,'2014-10-22 18:05:13',347297,'/the-forever-love-bear'),
(851113,'2014-10-22 18:07:06',347303,'/lander-3'),
(851114,'2014-10-22 18:07:09',347297,'/cart'),
(851115,'2014-10-22 18:07:41',347304,'/home'),
(851116,'2014-10-22 18:07:42',347300,'/cart'),
(851117,'2014-10-22 18:08:25',347299,'/the-original-mr-fuzzy'),
(851118,'2014-10-22 18:09:03',347305,'/lander-3'),
(851119,'2014-10-22 18:09:05',347306,'/lander-5'),
(851120,'2014-10-22 18:09:09',347307,'/lander-5'),
(851121,'2014-10-22 18:09:46',347306,'/products'),
(851122,'2014-10-22 18:09:59',347304,'/products'),
(851123,'2014-10-22 18:10:27',347307,'/products'),
(851124,'2014-10-22 18:10:46',347305,'/products'),
(851125,'2014-10-22 18:10:47',347303,'/products'),
(851126,'2014-10-22 18:10:48',347308,'/lander-2'),
(851127,'2014-10-22 18:11:00',347297,'/shipping'),
(851128,'2014-10-22 18:11:09',347300,'/shipping'),
(851129,'2014-10-22 18:12:19',347306,'/the-original-mr-fuzzy'),
(851130,'2014-10-22 18:12:39',347309,'/lander-5'),
(851131,'2014-10-22 18:12:40',347304,'/the-original-mr-fuzzy'),
(851132,'2014-10-22 18:12:48',347310,'/home'),
(851133,'2014-10-22 18:13:16',347308,'/products'),
(851134,'2014-10-22 18:13:34',347300,'/billing-2'),
(851135,'2014-10-22 18:13:46',347307,'/the-original-mr-fuzzy'),
(851136,'2014-10-22 18:13:49',347305,'/the-original-mr-fuzzy'),
(851137,'2014-10-22 18:13:55',347297,'/billing-2'),
(851138,'2014-10-22 18:14:09',347303,'/the-original-mr-fuzzy'),
(851139,'2014-10-22 18:14:20',347305,'/cart'),
(851140,'2014-10-22 18:15:45',347307,'/cart'),
(851141,'2014-10-22 18:16:01',347311,'/home'),
(851142,'2014-10-22 18:16:21',347305,'/shipping'),
(851143,'2014-10-22 18:16:28',347307,'/shipping'),
(851144,'2014-10-22 18:16:59',347312,'/lander-3'),
(851145,'2014-10-22 18:17:00',347310,'/products'),
(851146,'2014-10-22 18:17:52',347303,'/cart'),
(851147,'2014-10-22 18:18:02',347305,'/billing-2'),
(851148,'2014-10-22 18:18:24',347307,'/billing-2'),
(851149,'2014-10-22 18:18:30',347313,'/lander-5'),
(851150,'2014-10-22 18:19:17',347307,'/thank-you-for-your-order'),
(851151,'2014-10-22 18:19:42',347303,'/shipping'),
(851152,'2014-10-22 18:20:58',347305,'/thank-you-for-your-order'),
(851153,'2014-10-22 18:21:17',347310,'/the-forever-love-bear'),
(851154,'2014-10-22 18:21:57',347310,'/cart'),
(851155,'2014-10-22 18:22:41',347310,'/shipping'),
(851156,'2014-10-22 18:22:43',347303,'/billing-2'),
(851157,'2014-10-22 18:23:16',347313,'/products'),
(851158,'2014-10-22 18:23:27',347314,'/lander-3'),
(851159,'2014-10-22 18:24:04',347310,'/billing-2'),
(851160,'2014-10-22 18:24:43',347315,'/home'),
(851161,'2014-10-22 18:25:41',347313,'/the-original-mr-fuzzy'),
(851162,'2014-10-22 18:26:19',347313,'/cart'),
(851163,'2014-10-22 18:26:43',347316,'/home'),
(851164,'2014-10-22 18:26:43',347317,'/home'),
(851165,'2014-10-22 18:26:55',347318,'/home'),
(851166,'2014-10-22 18:27:15',347319,'/lander-3'),
(851167,'2014-10-22 18:29:12',347315,'/products'),
(851168,'2014-10-22 18:29:35',347310,'/thank-you-for-your-order'),
(851169,'2014-10-22 18:29:58',347320,'/home'),
(851170,'2014-10-22 18:31:51',347316,'/products'),
(851171,'2014-10-22 18:32:01',347317,'/products'),
(851172,'2014-10-22 18:32:26',347317,'/the-birthday-sugar-panda'),
(851173,'2014-10-22 18:32:33',347315,'/the-original-mr-fuzzy'),
(851174,'2014-10-22 18:32:45',347321,'/lander-3'),
(851175,'2014-10-22 18:33:08',347317,'/cart'),
(851176,'2014-10-22 18:33:26',347322,'/home'),
(851177,'2014-10-22 18:34:19',347317,'/shipping'),
(851178,'2014-10-22 18:34:52',347323,'/lander-2'),
(851179,'2014-10-22 18:35:07',347317,'/billing-2'),
(851180,'2014-10-22 18:35:20',347322,'/products'),
(851181,'2014-10-22 18:36:05',347324,'/lander-3'),
(851182,'2014-10-22 18:37:04',347322,'/the-original-mr-fuzzy'),
(851183,'2014-10-22 18:37:18',347325,'/lander-5'),
(851184,'2014-10-22 18:37:28',347326,'/lander-2'),
(851185,'2014-10-22 18:37:41',347321,'/products'),
(851186,'2014-10-22 18:38:17',347322,'/cart'),
(851187,'2014-10-22 18:38:20',347321,'/the-original-mr-fuzzy'),
(851188,'2014-10-22 18:38:35',347317,'/thank-you-for-your-order'),
(851189,'2014-10-22 18:38:54',347323,'/products'),
(851190,'2014-10-22 18:39:17',347327,'/lander-3'),
(851191,'2014-10-22 18:39:47',347328,'/lander-3'),
(851192,'2014-10-22 18:39:54',347329,'/lander-5'),
(851193,'2014-10-22 18:40:27',347329,'/products'),
(851194,'2014-10-22 18:40:53',347330,'/lander-5'),
(851195,'2014-10-22 18:40:56',347323,'/the-original-mr-fuzzy'),
(851196,'2014-10-22 18:41:42',347322,'/shipping'),
(851197,'2014-10-22 18:42:25',347331,'/lander-5'),
(851198,'2014-10-22 18:44:07',347322,'/billing-2'),
(851199,'2014-10-22 18:44:23',347329,'/the-birthday-sugar-panda'),
(851200,'2014-10-22 18:45:24',347328,'/products'),
(851201,'2014-10-22 18:45:41',347328,'/the-original-mr-fuzzy'),
(851202,'2014-10-22 18:45:51',347331,'/products'),
(851203,'2014-10-22 18:46:31',347332,'/lander-5'),
(851204,'2014-10-22 18:46:43',347331,'/the-original-mr-fuzzy'),
(851205,'2014-10-22 18:47:06',347329,'/cart'),
(851206,'2014-10-22 18:47:30',347333,'/home'),
(851207,'2014-10-22 18:47:50',347334,'/home'),
(851208,'2014-10-22 18:48:22',347335,'/lander-3'),
(851209,'2014-10-22 18:48:39',347336,'/lander-2'),
(851210,'2014-10-22 18:49:14',347328,'/cart'),
(851211,'2014-10-22 18:49:15',347337,'/home'),
(851212,'2014-10-22 18:49:24',347338,'/lander-5'),
(851213,'2014-10-22 18:50:36',347337,'/products'),
(851214,'2014-10-22 18:51:41',347328,'/shipping'),
(851215,'2014-10-22 18:52:10',347332,'/products'),
(851216,'2014-10-22 18:52:18',347339,'/home'),
(851217,'2014-10-22 18:53:18',347332,'/the-original-mr-fuzzy'),
(851218,'2014-10-22 18:53:32',347334,'/products'),
(851219,'2014-10-22 18:54:06',347340,'/lander-2'),
(851220,'2014-10-22 18:54:29',347338,'/products'),
(851221,'2014-10-22 18:55:05',347341,'/home'),
(851222,'2014-10-22 18:55:30',347342,'/lander-5'),
(851223,'2014-10-22 18:56:00',347343,'/home'),
(851224,'2014-10-22 18:57:11',347340,'/products'),
(851225,'2014-10-22 18:57:39',347339,'/products'),
(851226,'2014-10-22 18:58:49',347343,'/products'),
(851227,'2014-10-22 18:58:57',347344,'/lander-2'),
(851228,'2014-10-22 18:59:18',347345,'/home'),
(851229,'2014-10-22 18:59:57',347346,'/lander-3'),
(851230,'2014-10-22 18:59:58',347340,'/the-forever-love-bear'),
(851231,'2014-10-22 19:00:19',347343,'/the-original-mr-fuzzy'),
(851232,'2014-10-22 19:01:38',347347,'/home'),
(851233,'2014-10-22 19:02:15',347348,'/lander-3'),
(851234,'2014-10-22 19:02:28',347345,'/products'),
(851235,'2014-10-22 19:03:21',347347,'/products'),
(851236,'2014-10-22 19:05:17',347348,'/products'),
(851237,'2014-10-22 19:05:51',347349,'/lander-3'),
(851238,'2014-10-22 19:06:19',347350,'/lander-5'),
(851239,'2014-10-22 19:06:36',347347,'/the-original-mr-fuzzy'),
(851240,'2014-10-22 19:06:43',347351,'/lander-5'),
(851241,'2014-10-22 19:07:24',347352,'/lander-2'),
(851242,'2014-10-22 19:08:00',347348,'/the-original-mr-fuzzy'),
(851243,'2014-10-22 19:09:05',347351,'/products'),
(851244,'2014-10-22 19:09:09',347347,'/cart'),
(851245,'2014-10-22 19:09:10',347353,'/home'),
(851246,'2014-10-22 19:11:28',347353,'/products'),
(851247,'2014-10-22 19:11:58',347353,'/the-original-mr-fuzzy'),
(851248,'2014-10-22 19:12:38',347351,'/the-original-mr-fuzzy'),
(851249,'2014-10-22 19:13:55',347354,'/lander-5'),
(851250,'2014-10-22 19:14:46',347355,'/home'),
(851251,'2014-10-22 19:19:57',347355,'/products'),
(851252,'2014-10-22 19:20:25',347355,'/the-original-mr-fuzzy'),
(851253,'2014-10-22 19:20:58',347355,'/cart'),
(851254,'2014-10-22 19:21:10',347356,'/lander-5'),
(851255,'2014-10-22 19:21:33',347357,'/lander-5'),
(851256,'2014-10-22 19:22:36',347355,'/shipping'),
(851257,'2014-10-22 19:23:14',347355,'/billing-2'),
(851258,'2014-10-22 19:24:27',347358,'/lander-3'),
(851259,'2014-10-22 19:24:28',347356,'/products'),
(851260,'2014-10-22 19:24:39',347359,'/lander-3'),
(851261,'2014-10-22 19:25:01',347356,'/the-original-mr-fuzzy'),
(851262,'2014-10-22 19:25:10',347358,'/products'),
(851263,'2014-10-22 19:25:53',347360,'/lander-2'),
(851264,'2014-10-22 19:26:15',347358,'/the-original-mr-fuzzy'),
(851265,'2014-10-22 19:27:30',347360,'/products'),
(851266,'2014-10-22 19:28:18',347361,'/home'),
(851267,'2014-10-22 19:28:51',347362,'/home'),
(851268,'2014-10-22 19:29:27',347361,'/products'),
(851269,'2014-10-22 19:30:24',347361,'/the-original-mr-fuzzy'),
(851270,'2014-10-22 19:30:54',347361,'/cart'),
(851271,'2014-10-22 19:30:55',347363,'/home'),
(851272,'2014-10-22 19:31:02',347360,'/the-forever-love-bear'),
(851273,'2014-10-22 19:31:06',347364,'/home'),
(851274,'2014-10-22 19:31:24',347361,'/shipping'),
(851275,'2014-10-22 19:31:31',347365,'/lander-5'),
(851276,'2014-10-22 19:32:03',347362,'/products'),
(851277,'2014-10-22 19:32:08',347364,'/products'),
(851278,'2014-10-22 19:32:47',347361,'/billing-2'),
(851279,'2014-10-22 19:33:00',347360,'/cart'),
(851280,'2014-10-22 19:33:08',347366,'/lander-2'),
(851281,'2014-10-22 19:33:38',347367,'/home'),
(851282,'2014-10-22 19:34:44',347362,'/the-birthday-sugar-panda'),
(851283,'2014-10-22 19:36:33',347363,'/products'),
(851284,'2014-10-22 19:36:34',347366,'/products'),
(851285,'2014-10-22 19:37:39',347367,'/products'),
(851286,'2014-10-22 19:38:06',347366,'/the-original-mr-fuzzy'),
(851287,'2014-10-22 19:38:10',347362,'/cart'),
(851288,'2014-10-22 19:38:16',347368,'/lander-3'),
(851289,'2014-10-22 19:41:25',347367,'/the-original-mr-fuzzy'),
(851290,'2014-10-22 19:42:00',347369,'/lander-3'),
(851291,'2014-10-22 19:44:35',347370,'/lander-5'),
(851292,'2014-10-22 19:46:41',347371,'/lander-2'),
(851293,'2014-10-22 19:46:54',347369,'/products'),
(851294,'2014-10-22 19:47:24',347372,'/home'),
(851295,'2014-10-22 19:49:21',347373,'/lander-5'),
(851296,'2014-10-22 19:50:23',347370,'/products'),
(851297,'2014-10-22 19:50:46',347373,'/products'),
(851298,'2014-10-22 19:51:02',347372,'/products'),
(851299,'2014-10-22 19:51:09',347370,'/the-original-mr-fuzzy'),
(851300,'2014-10-22 19:51:44',347374,'/home'),
(851301,'2014-10-22 19:51:48',347370,'/cart'),
(851302,'2014-10-22 19:52:05',347372,'/the-original-mr-fuzzy'),
(851303,'2014-10-22 19:52:45',347375,'/home'),
(851304,'2014-10-22 19:53:15',347374,'/products'),
(851305,'2014-10-22 19:54:28',347376,'/home'),
(851306,'2014-10-22 19:54:50',347377,'/home'),
(851307,'2014-10-22 19:54:55',347378,'/lander-5'),
(851308,'2014-10-22 19:55:53',347379,'/lander-3'),
(851309,'2014-10-22 19:56:02',347380,'/lander-3'),
(851310,'2014-10-22 19:56:17',347379,'/products'),
(851311,'2014-10-22 19:56:39',347381,'/home'),
(851312,'2014-10-22 19:57:41',347378,'/products'),
(851313,'2014-10-22 19:58:09',347382,'/lander-5'),
(851314,'2014-10-22 19:58:37',347383,'/home'),
(851315,'2014-10-22 19:59:03',347380,'/products'),
(851316,'2014-10-22 19:59:07',347384,'/lander-5'),
(851317,'2014-10-22 19:59:25',347385,'/home'),
(851318,'2014-10-22 19:59:57',347383,'/products'),
(851319,'2014-10-22 20:00:26',347378,'/the-original-mr-fuzzy'),
(851320,'2014-10-22 20:00:35',347380,'/the-original-mr-fuzzy'),
(851321,'2014-10-22 20:00:46',347381,'/products'),
(851322,'2014-10-22 20:01:40',347384,'/products'),
(851323,'2014-10-22 20:02:49',347384,'/the-original-mr-fuzzy'),
(851324,'2014-10-22 20:03:02',347386,'/home'),
(851325,'2014-10-22 20:03:24',347384,'/cart'),
(851326,'2014-10-22 20:03:47',347385,'/products'),
(851327,'2014-10-22 20:03:57',347378,'/cart'),
(851328,'2014-10-22 20:04:09',347383,'/the-original-mr-fuzzy'),
(851329,'2014-10-22 20:04:17',347386,'/products'),
(851330,'2014-10-22 20:04:21',347381,'/the-birthday-sugar-panda'),
(851331,'2014-10-22 20:04:21',347387,'/home'),
(851332,'2014-10-22 20:04:50',347378,'/shipping'),
(851333,'2014-10-22 20:05:25',347388,'/home'),
(851334,'2014-10-22 20:05:33',347385,'/the-original-mr-fuzzy'),
(851335,'2014-10-22 20:05:58',347384,'/shipping'),
(851336,'2014-10-22 20:06:32',347388,'/products'),
(851337,'2014-10-22 20:06:35',347378,'/billing-2'),
(851338,'2014-10-22 20:07:17',347389,'/lander-5'),
(851339,'2014-10-22 20:07:18',347384,'/billing-2'),
(851340,'2014-10-22 20:08:02',347389,'/products'),
(851341,'2014-10-22 20:08:30',347385,'/cart'),
(851342,'2014-10-22 20:08:42',347389,'/the-original-mr-fuzzy'),
(851343,'2014-10-22 20:09:03',347390,'/home'),
(851344,'2014-10-22 20:10:17',347389,'/cart'),
(851345,'2014-10-22 20:10:18',347391,'/lander-2'),
(851346,'2014-10-22 20:11:10',347385,'/shipping'),
(851347,'2014-10-22 20:11:54',347392,'/home'),
(851348,'2014-10-22 20:11:59',347389,'/shipping'),
(851349,'2014-10-22 20:12:44',347384,'/thank-you-for-your-order'),
(851350,'2014-10-22 20:13:14',347393,'/home'),
(851351,'2014-10-22 20:13:26',347394,'/lander-2'),
(851352,'2014-10-22 20:14:05',347391,'/products'),
(851353,'2014-10-22 20:15:21',347392,'/products'),
(851354,'2014-10-22 20:16:20',347391,'/the-forever-love-bear'),
(851355,'2014-10-22 20:17:29',347395,'/home'),
(851356,'2014-10-22 20:17:32',347393,'/products'),
(851357,'2014-10-22 20:17:58',347394,'/products'),
(851358,'2014-10-22 20:18:27',347396,'/home'),
(851359,'2014-10-22 20:18:39',347391,'/cart'),
(851360,'2014-10-22 20:20:39',347394,'/the-original-mr-fuzzy'),
(851361,'2014-10-22 20:21:27',347395,'/products'),
(851362,'2014-10-22 20:21:34',347396,'/products'),
(851363,'2014-10-22 20:21:53',347397,'/lander-5'),
(851364,'2014-10-22 20:22:07',347393,'/the-original-mr-fuzzy'),
(851365,'2014-10-22 20:22:23',347398,'/lander-5'),
(851366,'2014-10-22 20:23:17',347399,'/lander-2'),
(851367,'2014-10-22 20:23:30',347396,'/the-original-mr-fuzzy'),
(851368,'2014-10-22 20:23:42',347397,'/products'),
(851369,'2014-10-22 20:24:30',347399,'/products'),
(851370,'2014-10-22 20:25:16',347395,'/the-original-mr-fuzzy'),
(851371,'2014-10-22 20:25:51',347400,'/home'),
(851372,'2014-10-22 20:25:54',347399,'/the-original-mr-fuzzy'),
(851373,'2014-10-22 20:26:04',347397,'/the-original-mr-fuzzy'),
(851374,'2014-10-22 20:26:36',347401,'/lander-2'),
(851375,'2014-10-22 20:29:29',347400,'/products'),
(851376,'2014-10-22 20:29:47',347402,'/lander-2'),
(851377,'2014-10-22 20:31:25',347402,'/products'),
(851378,'2014-10-22 20:32:31',347403,'/home'),
(851379,'2014-10-22 20:32:32',347404,'/lander-2'),
(851380,'2014-10-22 20:33:32',347400,'/the-birthday-sugar-panda'),
(851381,'2014-10-22 20:34:23',347405,'/home'),
(851382,'2014-10-22 20:35:23',347403,'/products'),
(851383,'2014-10-22 20:35:30',347404,'/products'),
(851384,'2014-10-22 20:35:55',347404,'/the-original-mr-fuzzy'),
(851385,'2014-10-22 20:36:23',347406,'/home'),
(851386,'2014-10-22 20:37:22',347407,'/lander-3'),
(851387,'2014-10-22 20:37:57',347403,'/the-original-mr-fuzzy'),
(851388,'2014-10-22 20:38:35',347405,'/products'),
(851389,'2014-10-22 20:38:43',347404,'/cart'),
(851390,'2014-10-22 20:39:23',347408,'/lander-3'),
(851391,'2014-10-22 20:41:34',347405,'/the-forever-love-bear'),
(851392,'2014-10-22 20:41:56',347409,'/lander-2'),
(851393,'2014-10-22 20:42:31',347404,'/shipping'),
(851394,'2014-10-22 20:43:37',347404,'/billing-2'),
(851395,'2014-10-22 20:44:14',347404,'/thank-you-for-your-order'),
(851396,'2014-10-22 20:48:50',347410,'/lander-5'),
(851397,'2014-10-22 20:51:38',347411,'/lander-2'),
(851398,'2014-10-22 20:51:58',347411,'/products'),
(851399,'2014-10-22 20:52:20',347412,'/lander-3'),
(851400,'2014-10-22 20:53:42',347413,'/lander-5'),
(851401,'2014-10-22 20:56:02',347414,'/lander-3'),
(851402,'2014-10-22 20:56:16',347415,'/lander-3'),
(851403,'2014-10-22 20:56:28',347416,'/home'),
(851404,'2014-10-22 20:56:32',347411,'/the-birthday-sugar-panda'),
(851405,'2014-10-22 20:56:43',347414,'/products'),
(851406,'2014-10-22 20:57:52',347412,'/products'),
(851407,'2014-10-22 20:58:15',347412,'/the-original-mr-fuzzy'),
(851408,'2014-10-22 20:58:17',347417,'/lander-3'),
(851409,'2014-10-22 20:59:32',347418,'/lander-5'),
(851410,'2014-10-22 21:01:48',347415,'/products'),
(851411,'2014-10-22 21:02:47',347419,'/lander-2'),
(851412,'2014-10-22 21:03:15',347420,'/lander-3'),
(851413,'2014-10-22 21:04:57',347419,'/products'),
(851414,'2014-10-22 21:05:26',347421,'/lander-5'),
(851415,'2014-10-22 21:06:06',347421,'/products'),
(851416,'2014-10-22 21:06:08',347419,'/the-birthday-sugar-panda'),
(851417,'2014-10-22 21:06:18',347422,'/lander-2'),
(851418,'2014-10-22 21:08:29',347423,'/home'),
(851419,'2014-10-22 21:09:22',347424,'/lander-2'),
(851420,'2014-10-22 21:09:34',347422,'/products'),
(851421,'2014-10-22 21:10:39',347421,'/the-original-mr-fuzzy'),
(851422,'2014-10-22 21:10:53',347422,'/the-original-mr-fuzzy'),
(851423,'2014-10-22 21:11:27',347424,'/products'),
(851424,'2014-10-22 21:12:30',347425,'/lander-5'),
(851425,'2014-10-22 21:13:13',347423,'/products'),
(851426,'2014-10-22 21:13:36',347421,'/cart'),
(851427,'2014-10-22 21:14:41',347423,'/the-original-mr-fuzzy'),
(851428,'2014-10-22 21:15:15',347426,'/home'),
(851429,'2014-10-22 21:15:55',347425,'/products'),
(851430,'2014-10-22 21:16:05',347427,'/lander-2'),
(851431,'2014-10-22 21:16:22',347428,'/home'),
(851432,'2014-10-22 21:16:59',347423,'/cart'),
(851433,'2014-10-22 21:18:06',347428,'/products'),
(851434,'2014-10-22 21:19:05',347425,'/the-original-mr-fuzzy'),
(851435,'2014-10-22 21:19:24',347429,'/lander-2'),
(851436,'2014-10-22 21:19:29',347426,'/products'),
(851437,'2014-10-22 21:19:46',347423,'/shipping'),
(851438,'2014-10-22 21:20:31',347428,'/the-original-mr-fuzzy'),
(851439,'2014-10-22 21:20:55',347423,'/billing-2'),
(851440,'2014-10-22 21:21:12',347430,'/lander-5'),
(851441,'2014-10-22 21:21:33',347427,'/products'),
(851442,'2014-10-22 21:21:49',347426,'/the-original-mr-fuzzy'),
(851443,'2014-10-22 21:22:20',347431,'/lander-3'),
(851444,'2014-10-22 21:22:45',347428,'/cart'),
(851445,'2014-10-22 21:22:47',347423,'/thank-you-for-your-order'),
(851446,'2014-10-22 21:23:18',347430,'/products'),
(851447,'2014-10-22 21:23:29',347427,'/the-original-mr-fuzzy'),
(851448,'2014-10-22 21:24:53',347430,'/the-birthday-sugar-panda'),
(851449,'2014-10-22 21:24:56',347428,'/shipping'),
(851450,'2014-10-22 21:25:30',347432,'/lander-5'),
(851451,'2014-10-22 21:26:12',347433,'/lander-2'),
(851452,'2014-10-22 21:26:56',347434,'/lander-2'),
(851453,'2014-10-22 21:27:03',347432,'/products'),
(851454,'2014-10-22 21:27:05',347428,'/billing-2'),
(851455,'2014-10-22 21:27:30',347432,'/the-original-mr-fuzzy'),
(851456,'2014-10-22 21:27:57',347435,'/home'),
(851457,'2014-10-22 21:28:10',347436,'/home'),
(851458,'2014-10-22 21:28:27',347437,'/home'),
(851459,'2014-10-22 21:28:40',347438,'/lander-3'),
(851460,'2014-10-22 21:28:44',347430,'/cart'),
(851461,'2014-10-22 21:28:46',347436,'/products'),
(851462,'2014-10-22 21:28:50',347428,'/thank-you-for-your-order'),
(851463,'2014-10-22 21:29:21',347439,'/lander-5'),
(851464,'2014-10-22 21:29:40',347440,'/lander-3'),
(851465,'2014-10-22 21:30:02',347439,'/products'),
(851466,'2014-10-22 21:30:18',347435,'/products'),
(851467,'2014-10-22 21:30:54',347433,'/products'),
(851468,'2014-10-22 21:30:59',347430,'/shipping'),
(851469,'2014-10-22 21:31:03',347440,'/products'),
(851470,'2014-10-22 21:31:24',347441,'/home'),
(851471,'2014-10-22 21:32:14',347441,'/products'),
(851472,'2014-10-22 21:32:21',347440,'/the-birthday-sugar-panda'),
(851473,'2014-10-22 21:32:28',347435,'/the-original-mr-fuzzy'),
(851474,'2014-10-22 21:32:32',347433,'/the-forever-love-bear'),
(851475,'2014-10-22 21:32:51',347442,'/lander-2'),
(851476,'2014-10-22 21:33:11',347443,'/lander-3'),
(851477,'2014-10-22 21:33:31',347437,'/products'),
(851478,'2014-10-22 21:33:35',347440,'/cart'),
(851479,'2014-10-22 21:33:43',347433,'/cart'),
(851480,'2014-10-22 21:34:05',347440,'/shipping'),
(851481,'2014-10-22 21:34:31',347433,'/shipping'),
(851482,'2014-10-22 21:34:36',347443,'/products'),
(851483,'2014-10-22 21:34:41',347444,'/home'),
(851484,'2014-10-22 21:34:46',347445,'/lander-3'),
(851485,'2014-10-22 21:35:36',347433,'/billing-2'),
(851486,'2014-10-22 21:35:40',347440,'/billing-2'),
(851487,'2014-10-22 21:36:21',347441,'/the-original-mr-fuzzy'),
(851488,'2014-10-22 21:36:52',347442,'/products'),
(851489,'2014-10-22 21:38:10',347433,'/thank-you-for-your-order'),
(851490,'2014-10-22 21:38:32',347441,'/cart'),
(851491,'2014-10-22 21:44:17',347446,'/lander-2'),
(851492,'2014-10-22 21:46:20',347447,'/lander-2'),
(851493,'2014-10-22 21:47:05',347448,'/lander-2'),
(851494,'2014-10-22 21:47:26',347448,'/products'),
(851495,'2014-10-22 21:47:52',347449,'/lander-3'),
(851496,'2014-10-22 21:49:38',347446,'/products'),
(851497,'2014-10-22 21:50:40',347448,'/the-original-mr-fuzzy'),
(851498,'2014-10-22 21:52:34',347449,'/products'),
(851499,'2014-10-22 21:54:10',347450,'/home'),
(851500,'2014-10-22 21:54:22',347451,'/lander-5'),
(851501,'2014-10-22 21:57:10',347452,'/lander-3'),
(851502,'2014-10-22 21:57:17',347451,'/products'),
(851503,'2014-10-22 21:58:02',347453,'/home'),
(851504,'2014-10-22 21:59:38',347454,'/home'),
(851505,'2014-10-22 22:00:38',347455,'/lander-5'),
(851506,'2014-10-22 22:00:48',347451,'/the-original-mr-fuzzy'),
(851507,'2014-10-22 22:01:16',347453,'/products'),
(851508,'2014-10-22 22:01:17',347456,'/lander-3'),
(851509,'2014-10-22 22:01:32',347454,'/products'),
(851510,'2014-10-22 22:01:47',347457,'/lander-2'),
(851511,'2014-10-22 22:04:19',347455,'/products'),
(851512,'2014-10-22 22:04:31',347453,'/the-original-mr-fuzzy'),
(851513,'2014-10-22 22:05:21',347455,'/the-original-mr-fuzzy'),
(851514,'2014-10-22 22:06:25',347458,'/home'),
(851515,'2014-10-22 22:07:02',347456,'/products'),
(851516,'2014-10-22 22:09:44',347458,'/products'),
(851517,'2014-10-22 22:10:01',347459,'/lander-3'),
(851518,'2014-10-22 22:11:03',347456,'/the-forever-love-bear'),
(851519,'2014-10-22 22:11:34',347460,'/lander-5'),
(851520,'2014-10-22 22:12:34',347461,'/lander-2'),
(851521,'2014-10-22 22:12:58',347462,'/home'),
(851522,'2014-10-22 22:13:13',347458,'/the-original-mr-fuzzy'),
(851523,'2014-10-22 22:13:50',347463,'/home'),
(851524,'2014-10-22 22:14:14',347456,'/cart'),
(851525,'2014-10-22 22:17:09',347460,'/products'),
(851526,'2014-10-22 22:17:33',347456,'/shipping'),
(851527,'2014-10-22 22:17:50',347460,'/the-original-mr-fuzzy'),
(851528,'2014-10-22 22:18:59',347456,'/billing-2'),
(851529,'2014-10-22 22:19:00',347463,'/products'),
(851530,'2014-10-22 22:20:32',347463,'/the-original-mr-fuzzy'),
(851531,'2014-10-22 22:22:10',347463,'/cart'),
(851532,'2014-10-22 22:28:04',347464,'/lander-5'),
(851533,'2014-10-22 22:29:05',347465,'/home'),
(851534,'2014-10-22 22:34:17',347466,'/home'),
(851535,'2014-10-22 22:35:18',347467,'/home'),
(851536,'2014-10-22 22:36:08',347466,'/products'),
(851537,'2014-10-22 22:37:06',347466,'/the-original-mr-fuzzy'),
(851538,'2014-10-22 22:39:00',347468,'/lander-3'),
(851539,'2014-10-22 22:39:52',347469,'/lander-5'),
(851540,'2014-10-22 22:40:09',347467,'/products'),
(851541,'2014-10-22 22:40:24',347470,'/lander-5'),
(851542,'2014-10-22 22:40:35',347469,'/products'),
(851543,'2014-10-22 22:41:16',347469,'/the-original-mr-fuzzy'),
(851544,'2014-10-22 22:42:08',347471,'/lander-2'),
(851545,'2014-10-22 22:44:00',347468,'/products'),
(851546,'2014-10-22 22:44:31',347467,'/the-forever-love-bear'),
(851547,'2014-10-22 22:45:02',347468,'/the-birthday-sugar-panda'),
(851548,'2014-10-22 22:45:28',347472,'/lander-2'),
(851549,'2014-10-22 22:47:30',347471,'/products'),
(851550,'2014-10-22 22:48:00',347472,'/products'),
(851551,'2014-10-22 22:49:16',347473,'/lander-5'),
(851552,'2014-10-22 22:51:53',347474,'/lander-5'),
(851553,'2014-10-22 22:51:58',347471,'/the-original-mr-fuzzy'),
(851554,'2014-10-22 22:53:08',347473,'/products'),
(851555,'2014-10-22 22:53:27',347475,'/home'),
(851556,'2014-10-22 22:53:49',347471,'/cart'),
(851557,'2014-10-22 22:54:57',347475,'/products'),
(851558,'2014-10-22 22:55:28',347473,'/the-original-mr-fuzzy'),
(851559,'2014-10-22 22:55:28',347475,'/the-original-mr-fuzzy'),
(851560,'2014-10-22 22:56:14',347474,'/products'),
(851561,'2014-10-22 22:56:21',347476,'/lander-3'),
(851562,'2014-10-22 22:56:25',347477,'/lander-3'),
(851563,'2014-10-22 22:58:17',347475,'/cart'),
(851564,'2014-10-22 22:58:40',347474,'/the-original-mr-fuzzy'),
(851565,'2014-10-22 22:58:45',347478,'/lander-2'),
(851566,'2014-10-22 22:59:21',347479,'/lander-3'),
(851567,'2014-10-22 22:59:25',347473,'/cart'),
(851568,'2014-10-22 22:59:28',347478,'/products'),
(851569,'2014-10-22 22:59:52',347473,'/shipping'),
(851570,'2014-10-22 23:00:13',347480,'/lander-2'),
(851571,'2014-10-22 23:00:30',347477,'/products'),
(851572,'2014-10-22 23:00:38',347478,'/the-forever-love-bear'),
(851573,'2014-10-22 23:01:00',347475,'/shipping'),
(851574,'2014-10-22 23:01:54',347481,'/home'),
(851575,'2014-10-22 23:01:55',347473,'/billing-2'),
(851576,'2014-10-22 23:01:58',347482,'/lander-3'),
(851577,'2014-10-22 23:02:08',347476,'/products'),
(851578,'2014-10-22 23:03:42',347475,'/billing-2'),
(851579,'2014-10-22 23:03:46',347473,'/thank-you-for-your-order'),
(851580,'2014-10-22 23:04:40',347475,'/thank-you-for-your-order'),
(851581,'2014-10-22 23:04:53',347477,'/the-original-mr-fuzzy'),
(851582,'2014-10-22 23:04:59',347479,'/products'),
(851583,'2014-10-22 23:06:01',347476,'/the-original-mr-fuzzy'),
(851584,'2014-10-22 23:06:15',347479,'/the-original-mr-fuzzy'),
(851585,'2014-10-22 23:07:52',347476,'/cart'),
(851586,'2014-10-22 23:09:01',347476,'/shipping'),
(851587,'2014-10-22 23:09:21',347483,'/lander-3'),
(851588,'2014-10-22 23:09:32',347484,'/lander-3'),
(851589,'2014-10-22 23:10:13',347476,'/billing-2'),
(851590,'2014-10-22 23:10:14',347479,'/cart'),
(851591,'2014-10-22 23:11:24',347485,'/lander-3'),
(851592,'2014-10-22 23:12:45',347486,'/lander-3'),
(851593,'2014-10-22 23:13:53',347485,'/products'),
(851594,'2014-10-22 23:14:58',347487,'/home'),
(851595,'2014-10-22 23:16:27',347485,'/the-original-mr-fuzzy'),
(851596,'2014-10-22 23:16:55',347487,'/products'),
(851597,'2014-10-22 23:17:15',347488,'/home'),
(851598,'2014-10-22 23:19:37',347489,'/lander-3'),
(851599,'2014-10-22 23:19:39',347490,'/lander-2'),
(851600,'2014-10-22 23:21:12',347488,'/products'),
(851601,'2014-10-22 23:23:21',347489,'/products'),
(851602,'2014-10-22 23:24:05',347489,'/the-original-mr-fuzzy'),
(851603,'2014-10-22 23:24:20',347490,'/products'),
(851604,'2014-10-22 23:25:35',347488,'/the-original-mr-fuzzy'),
(851605,'2014-10-22 23:26:39',347491,'/home'),
(851606,'2014-10-22 23:26:40',347492,'/home'),
(851607,'2014-10-22 23:27:29',347491,'/products'),
(851608,'2014-10-22 23:29:24',347493,'/home'),
(851609,'2014-10-22 23:30:04',347493,'/products'),
(851610,'2014-10-22 23:30:26',347494,'/lander-5'),
(851611,'2014-10-22 23:31:01',347491,'/the-original-mr-fuzzy'),
(851612,'2014-10-22 23:31:50',347492,'/products'),
(851613,'2014-10-22 23:32:34',347494,'/products'),
(851614,'2014-10-22 23:32:54',347495,'/home'),
(851615,'2014-10-22 23:33:37',347496,'/lander-5'),
(851616,'2014-10-22 23:34:30',347494,'/the-original-mr-fuzzy'),
(851617,'2014-10-22 23:34:45',347496,'/products'),
(851618,'2014-10-22 23:35:01',347497,'/lander-3'),
(851619,'2014-10-22 23:36:06',347498,'/home'),
(851620,'2014-10-22 23:37:31',347494,'/cart'),
(851621,'2014-10-22 23:38:00',347496,'/the-original-mr-fuzzy'),
(851622,'2014-10-22 23:38:23',347494,'/shipping'),
(851623,'2014-10-22 23:38:52',347494,'/billing-2'),
(851624,'2014-10-22 23:40:58',347499,'/lander-2'),
(851625,'2014-10-22 23:41:33',347500,'/home'),
(851626,'2014-10-22 23:42:46',347501,'/lander-2'),
(851627,'2014-10-22 23:42:48',347494,'/thank-you-for-your-order'),
(851628,'2014-10-22 23:43:17',347502,'/home'),
(851629,'2014-10-22 23:43:30',347499,'/products'),
(851630,'2014-10-22 23:44:53',347499,'/the-original-mr-fuzzy'),
(851631,'2014-10-22 23:46:08',347503,'/lander-3'),
(851632,'2014-10-22 23:46:51',347504,'/lander-5'),
(851633,'2014-10-22 23:48:49',347502,'/products'),
(851634,'2014-10-22 23:49:59',347505,'/lander-2'),
(851635,'2014-10-22 23:50:00',347503,'/products'),
(851636,'2014-10-22 23:50:35',347506,'/home'),
(851637,'2014-10-22 23:51:20',347503,'/the-original-mr-fuzzy'),
(851638,'2014-10-22 23:53:15',347507,'/lander-2'),
(851639,'2014-10-22 23:53:49',347508,'/home'),
(851640,'2014-10-22 23:54:37',347507,'/products'),
(851641,'2014-10-22 23:55:34',347508,'/products'),
(851642,'2014-10-22 23:56:51',347507,'/the-original-mr-fuzzy'),
(851643,'2014-10-22 23:58:05',347508,'/the-original-mr-fuzzy'),
(851644,'2014-10-22 23:59:32',347507,'/cart'),
(851645,'2014-10-23 00:00:04',347507,'/shipping'),
(851646,'2014-10-23 00:01:56',347509,'/lander-2'),
(851647,'2014-10-23 00:01:59',347510,'/lander-3'),
(851648,'2014-10-23 00:04:16',347510,'/products'),
(851649,'2014-10-23 00:05:49',347511,'/lander-2'),
(851650,'2014-10-23 00:08:46',347512,'/lander-2'),
(851651,'2014-10-23 00:11:15',347513,'/home'),
(851652,'2014-10-23 00:13:24',347512,'/products'),
(851653,'2014-10-23 00:14:35',347514,'/lander-2'),
(851654,'2014-10-23 00:14:37',347512,'/the-original-mr-fuzzy'),
(851655,'2014-10-23 00:15:26',347513,'/products'),
(851656,'2014-10-23 00:17:20',347515,'/lander-2'),
(851657,'2014-10-23 00:18:01',347516,'/lander-5'),
(851658,'2014-10-23 00:18:06',347513,'/the-original-mr-fuzzy'),
(851659,'2014-10-23 00:18:24',347516,'/products'),
(851660,'2014-10-23 00:18:32',347514,'/products'),
(851661,'2014-10-23 00:18:37',347512,'/cart'),
(851662,'2014-10-23 00:18:37',347517,'/home'),
(851663,'2014-10-23 00:18:39',347513,'/cart'),
(851664,'2014-10-23 00:19:11',347514,'/the-original-mr-fuzzy'),
(851665,'2014-10-23 00:20:06',347518,'/lander-5'),
(851666,'2014-10-23 00:20:28',347514,'/cart'),
(851667,'2014-10-23 00:20:28',347518,'/products'),
(851668,'2014-10-23 00:21:55',347512,'/shipping'),
(851669,'2014-10-23 00:22:12',347516,'/the-original-mr-fuzzy'),
(851670,'2014-10-23 00:22:16',347514,'/shipping'),
(851671,'2014-10-23 00:22:30',347513,'/shipping'),
(851672,'2014-10-23 00:23:20',347512,'/billing-2'),
(851673,'2014-10-23 00:23:33',347514,'/billing-2'),
(851674,'2014-10-23 00:23:33',347519,'/lander-2'),
(851675,'2014-10-23 00:23:55',347512,'/thank-you-for-your-order'),
(851676,'2014-10-23 00:24:02',347518,'/the-original-mr-fuzzy'),
(851677,'2014-10-23 00:24:07',347520,'/lander-5'),
(851678,'2014-10-23 00:24:33',347514,'/thank-you-for-your-order'),
(851679,'2014-10-23 00:24:45',347518,'/cart'),
(851680,'2014-10-23 00:24:50',347513,'/billing-2'),
(851681,'2014-10-23 00:25:30',347518,'/shipping'),
(851682,'2014-10-23 00:27:29',347518,'/billing-2'),
(851683,'2014-10-23 00:28:14',347520,'/products'),
(851684,'2014-10-23 00:28:22',347519,'/products'),
(851685,'2014-10-23 00:30:06',347519,'/the-original-mr-fuzzy'),
(851686,'2014-10-23 00:30:22',347520,'/the-original-mr-fuzzy'),
(851687,'2014-10-23 00:37:27',347521,'/home'),
(851688,'2014-10-23 00:37:39',347522,'/home'),
(851689,'2014-10-23 00:40:29',347523,'/lander-3'),
(851690,'2014-10-23 00:40:38',347524,'/lander-2'),
(851691,'2014-10-23 00:40:44',347525,'/lander-2'),
(851692,'2014-10-23 00:41:41',347521,'/products'),
(851693,'2014-10-23 00:42:31',347521,'/the-original-mr-fuzzy'),
(851694,'2014-10-23 00:43:37',347525,'/products'),
(851695,'2014-10-23 00:44:08',347523,'/products'),
(851696,'2014-10-23 00:46:04',347523,'/the-original-mr-fuzzy'),
(851697,'2014-10-23 00:46:06',347525,'/the-birthday-sugar-panda'),
(851698,'2014-10-23 00:47:57',347526,'/lander-5'),
(851699,'2014-10-23 00:49:04',347525,'/cart'),
(851700,'2014-10-23 00:50:41',347525,'/shipping'),
(851701,'2014-10-23 00:51:21',347526,'/products'),
(851702,'2014-10-23 00:53:20',347526,'/the-original-mr-fuzzy'),
(851703,'2014-10-23 00:54:39',347526,'/cart'),
(851704,'2014-10-23 00:56:32',347526,'/shipping'),
(851705,'2014-10-23 00:57:04',347527,'/home'),
(851706,'2014-10-23 00:58:20',347528,'/lander-3'),
(851707,'2014-10-23 00:58:42',347529,'/lander-3'),
(851708,'2014-10-23 00:59:23',347526,'/billing-2'),
(851709,'2014-10-23 01:01:55',347530,'/home'),
(851710,'2014-10-23 01:03:40',347529,'/products'),
(851711,'2014-10-23 01:04:32',347531,'/home'),
(851712,'2014-10-23 01:05:53',347529,'/the-original-mr-fuzzy'),
(851713,'2014-10-23 01:06:49',347529,'/cart'),
(851714,'2014-10-23 01:09:58',347532,'/lander-2'),
(851715,'2014-10-23 01:22:13',347533,'/lander-3'),
(851716,'2014-10-23 01:25:05',347534,'/home'),
(851717,'2014-10-23 01:30:46',347535,'/home'),
(851718,'2014-10-23 01:32:23',347536,'/lander-5'),
(851719,'2014-10-23 01:33:06',347536,'/products'),
(851720,'2014-10-23 01:33:10',347537,'/lander-3'),
(851721,'2014-10-23 01:33:32',347536,'/the-original-mr-fuzzy'),
(851722,'2014-10-23 01:33:54',347537,'/products'),
(851723,'2014-10-23 01:34:00',347538,'/lander-2'),
(851724,'2014-10-23 01:35:45',347538,'/products'),
(851725,'2014-10-23 01:39:54',347538,'/the-original-mr-fuzzy'),
(851726,'2014-10-23 01:42:11',347539,'/lander-2'),
(851727,'2014-10-23 01:45:34',347540,'/lander-2'),
(851728,'2014-10-23 01:47:25',347539,'/products'),
(851729,'2014-10-23 01:48:55',347539,'/the-original-mr-fuzzy'),
(851730,'2014-10-23 01:54:25',347541,'/lander-3'),
(851731,'2014-10-23 01:56:24',347541,'/products'),
(851732,'2014-10-23 01:58:38',347542,'/home'),
(851733,'2014-10-23 01:59:04',347542,'/products'),
(851734,'2014-10-23 02:00:02',347541,'/the-original-mr-fuzzy'),
(851735,'2014-10-23 02:02:49',347543,'/lander-3'),
(851736,'2014-10-23 02:02:50',347544,'/home'),
(851737,'2014-10-23 02:03:38',347542,'/the-original-mr-fuzzy'),
(851738,'2014-10-23 02:06:15',347543,'/products'),
(851739,'2014-10-23 02:08:26',347544,'/products'),
(851740,'2014-10-23 02:11:16',347544,'/the-original-mr-fuzzy'),
(851741,'2014-10-23 02:17:07',347545,'/lander-3'),
(851742,'2014-10-23 02:19:01',347546,'/lander-2'),
(851743,'2014-10-23 02:21:30',347546,'/products'),
(851744,'2014-10-23 02:24:24',347547,'/lander-3'),
(851745,'2014-10-23 02:26:08',347546,'/the-original-mr-fuzzy'),
(851746,'2014-10-23 02:26:58',347548,'/lander-3'),
(851747,'2014-10-23 02:28:15',347547,'/products'),
(851748,'2014-10-23 02:29:32',347549,'/lander-3'),
(851749,'2014-10-23 02:30:03',347546,'/cart'),
(851750,'2014-10-23 02:30:04',347550,'/lander-3'),
(851751,'2014-10-23 02:30:44',347546,'/shipping'),
(851752,'2014-10-23 02:31:30',347548,'/products'),
(851753,'2014-10-23 02:32:42',347548,'/the-forever-love-bear'),
(851754,'2014-10-23 02:32:52',347546,'/billing-2'),
(851755,'2014-10-23 02:33:31',347551,'/home'),
(851756,'2014-10-23 02:35:35',347546,'/thank-you-for-your-order'),
(851757,'2014-10-23 02:35:40',347552,'/lander-3'),
(851758,'2014-10-23 02:35:54',347551,'/products'),
(851759,'2014-10-23 02:36:33',347551,'/the-birthday-sugar-panda'),
(851760,'2014-10-23 02:37:56',347553,'/home'),
(851761,'2014-10-23 02:38:21',347551,'/cart'),
(851762,'2014-10-23 02:38:22',347553,'/products'),
(851763,'2014-10-23 02:41:02',347554,'/home'),
(851764,'2014-10-23 02:42:10',347553,'/the-forever-love-bear'),
(851765,'2014-10-23 02:42:11',347555,'/lander-5'),
(851766,'2014-10-23 02:44:51',347556,'/lander-2'),
(851767,'2014-10-23 02:45:56',347555,'/products'),
(851768,'2014-10-23 02:46:43',347557,'/home'),
(851769,'2014-10-23 02:47:25',347558,'/home'),
(851770,'2014-10-23 02:49:31',347555,'/the-birthday-sugar-panda'),
(851771,'2014-10-23 02:50:05',347559,'/lander-2'),
(851772,'2014-10-23 02:50:44',347560,'/lander-2'),
(851773,'2014-10-23 02:51:07',347557,'/products'),
(851774,'2014-10-23 02:52:12',347560,'/products'),
(851775,'2014-10-23 02:52:58',347557,'/the-original-mr-fuzzy'),
(851776,'2014-10-23 02:53:40',347561,'/home'),
(851777,'2014-10-23 02:54:52',347560,'/the-original-mr-fuzzy'),
(851778,'2014-10-23 02:55:11',347561,'/products'),
(851779,'2014-10-23 02:55:21',347560,'/cart'),
(851780,'2014-10-23 02:58:16',347561,'/the-original-mr-fuzzy'),
(851781,'2014-10-23 03:03:32',347562,'/home'),
(851782,'2014-10-23 03:04:32',347562,'/products'),
(851783,'2014-10-23 03:05:48',347563,'/lander-2'),
(851784,'2014-10-23 03:07:18',347562,'/the-birthday-sugar-panda'),
(851785,'2014-10-23 03:07:23',347564,'/lander-2'),
(851786,'2014-10-23 03:07:27',347565,'/lander-5'),
(851787,'2014-10-23 03:08:48',347564,'/products'),
(851788,'2014-10-23 03:10:43',347563,'/products'),
(851789,'2014-10-23 03:11:11',347562,'/cart'),
(851790,'2014-10-23 03:12:29',347565,'/products'),
(851791,'2014-10-23 03:13:14',347564,'/the-forever-love-bear'),
(851792,'2014-10-23 03:15:05',347563,'/the-original-mr-fuzzy'),
(851793,'2014-10-23 03:15:05',347566,'/lander-5'),
(851794,'2014-10-23 03:15:49',347564,'/cart'),
(851795,'2014-10-23 03:16:54',347565,'/the-original-mr-fuzzy'),
(851796,'2014-10-23 03:18:01',347563,'/cart'),
(851797,'2014-10-23 03:19:03',347563,'/shipping'),
(851798,'2014-10-23 03:20:06',347566,'/products'),
(851799,'2014-10-23 03:20:37',347565,'/cart'),
(851800,'2014-10-23 03:20:45',347567,'/lander-3'),
(851801,'2014-10-23 03:20:51',347563,'/billing-2'),
(851802,'2014-10-23 03:23:22',347565,'/shipping'),
(851803,'2014-10-23 03:24:13',347566,'/the-original-mr-fuzzy'),
(851804,'2014-10-23 03:24:27',347567,'/products'),
(851805,'2014-10-23 03:25:38',347565,'/billing-2'),
(851806,'2014-10-23 03:25:40',347563,'/thank-you-for-your-order'),
(851807,'2014-10-23 03:27:08',347567,'/the-original-mr-fuzzy'),
(851808,'2014-10-23 03:30:30',347568,'/home'),
(851809,'2014-10-23 03:30:55',347569,'/lander-5'),
(851810,'2014-10-23 03:34:51',347570,'/home'),
(851811,'2014-10-23 03:39:40',347570,'/products'),
(851812,'2014-10-23 03:40:30',347570,'/the-original-mr-fuzzy'),
(851813,'2014-10-23 03:40:49',347571,'/lander-3'),
(851814,'2014-10-23 03:45:02',347572,'/home'),
(851815,'2014-10-23 03:45:14',347573,'/lander-2'),
(851816,'2014-10-23 03:48:56',347574,'/home'),
(851817,'2014-10-23 03:57:23',347575,'/lander-2'),
(851818,'2014-10-23 03:58:10',347576,'/lander-5'),
(851819,'2014-10-23 03:59:27',347576,'/products'),
(851820,'2014-10-23 03:59:28',347575,'/products'),
(851821,'2014-10-23 04:11:45',347577,'/lander-2'),
(851822,'2014-10-23 04:15:23',347577,'/products'),
(851823,'2014-10-23 04:15:38',347577,'/the-birthday-sugar-panda'),
(851824,'2014-10-23 04:21:43',347578,'/home'),
(851825,'2014-10-23 04:24:52',347579,'/lander-2'),
(851826,'2014-10-23 04:25:51',347580,'/home'),
(851827,'2014-10-23 04:28:36',347581,'/lander-2'),
(851828,'2014-10-23 04:31:03',347581,'/products'),
(851829,'2014-10-23 04:31:23',347580,'/products'),
(851830,'2014-10-23 04:31:29',347581,'/the-original-mr-fuzzy'),
(851831,'2014-10-23 04:31:55',347582,'/lander-5'),
(851832,'2014-10-23 04:34:19',347580,'/the-original-mr-fuzzy'),
(851833,'2014-10-23 04:34:26',347582,'/products'),
(851834,'2014-10-23 04:38:17',347583,'/home'),
(851835,'2014-10-23 04:52:28',347584,'/lander-3'),
(851836,'2014-10-23 04:53:52',347585,'/lander-5'),
(851837,'2014-10-23 04:54:41',347585,'/products'),
(851838,'2014-10-23 04:57:04',347586,'/lander-3'),
(851839,'2014-10-23 04:58:12',347584,'/products'),
(851840,'2014-10-23 04:58:31',347585,'/the-original-mr-fuzzy'),
(851841,'2014-10-23 05:00:10',347584,'/the-original-mr-fuzzy'),
(851842,'2014-10-23 05:02:06',347587,'/lander-5'),
(851843,'2014-10-23 05:06:06',347587,'/products'),
(851844,'2014-10-23 05:06:07',347588,'/lander-3'),
(851845,'2014-10-23 05:08:34',347588,'/products'),
(851846,'2014-10-23 05:08:51',347588,'/the-original-mr-fuzzy'),
(851847,'2014-10-23 05:09:07',347589,'/home'),
(851848,'2014-10-23 05:10:16',347587,'/the-original-mr-fuzzy'),
(851849,'2014-10-23 05:10:36',347590,'/lander-2'),
(851850,'2014-10-23 05:11:50',347591,'/home'),
(851851,'2014-10-23 05:12:50',347590,'/products'),
(851852,'2014-10-23 05:12:54',347588,'/cart'),
(851853,'2014-10-23 05:13:15',347589,'/products'),
(851854,'2014-10-23 05:13:23',347587,'/cart'),
(851855,'2014-10-23 05:13:43',347592,'/lander-5'),
(851856,'2014-10-23 05:13:51',347593,'/lander-2'),
(851857,'2014-10-23 05:14:09',347592,'/products'),
(851858,'2014-10-23 05:15:11',347589,'/the-original-mr-fuzzy'),
(851859,'2014-10-23 05:15:21',347592,'/the-original-mr-fuzzy'),
(851860,'2014-10-23 05:15:32',347594,'/lander-5'),
(851861,'2014-10-23 05:15:33',347595,'/home'),
(851862,'2014-10-23 05:15:34',347593,'/products'),
(851863,'2014-10-23 05:16:28',347588,'/shipping'),
(851864,'2014-10-23 05:16:32',347587,'/shipping'),
(851865,'2014-10-23 05:16:56',347590,'/the-original-mr-fuzzy'),
(851866,'2014-10-23 05:17:54',347593,'/the-original-mr-fuzzy'),
(851867,'2014-10-23 05:18:20',347589,'/cart'),
(851868,'2014-10-23 05:18:32',347592,'/cart'),
(851869,'2014-10-23 05:19:12',347587,'/billing-2'),
(851870,'2014-10-23 05:19:24',347592,'/shipping'),
(851871,'2014-10-23 05:24:10',347587,'/thank-you-for-your-order'),
(851872,'2014-10-23 05:28:32',347596,'/home'),
(851873,'2014-10-23 05:33:18',347596,'/products'),
(851874,'2014-10-23 05:36:40',347596,'/the-original-mr-fuzzy'),
(851875,'2014-10-23 05:36:40',347597,'/home'),
(851876,'2014-10-23 05:39:27',347598,'/home'),
(851877,'2014-10-23 05:42:13',347597,'/products'),
(851878,'2014-10-23 05:43:00',347597,'/the-forever-love-bear'),
(851879,'2014-10-23 05:57:03',347599,'/lander-3'),
(851880,'2014-10-23 06:01:18',347599,'/products'),
(851881,'2014-10-23 06:02:23',347600,'/home'),
(851882,'2014-10-23 06:03:41',347599,'/the-original-mr-fuzzy'),
(851883,'2014-10-23 06:04:39',347600,'/products'),
(851884,'2014-10-23 06:05:09',347600,'/the-original-mr-fuzzy'),
(851885,'2014-10-23 06:06:05',347599,'/cart'),
(851886,'2014-10-23 06:08:28',347601,'/lander-5'),
(851887,'2014-10-23 06:08:46',347602,'/home'),
(851888,'2014-10-23 06:10:14',347603,'/lander-2'),
(851889,'2014-10-23 06:10:52',347604,'/home'),
(851890,'2014-10-23 06:12:20',347602,'/products'),
(851891,'2014-10-23 06:12:46',347604,'/products'),
(851892,'2014-10-23 06:13:16',347605,'/lander-3'),
(851893,'2014-10-23 06:14:20',347603,'/products'),
(851894,'2014-10-23 06:14:42',347606,'/lander-5'),
(851895,'2014-10-23 06:15:16',347605,'/products'),
(851896,'2014-10-23 06:16:15',347602,'/the-original-mr-fuzzy'),
(851897,'2014-10-23 06:18:04',347606,'/products'),
(851898,'2014-10-23 06:18:16',347602,'/cart'),
(851899,'2014-10-23 06:18:46',347602,'/shipping'),
(851900,'2014-10-23 06:18:50',347607,'/lander-2'),
(851901,'2014-10-23 06:18:57',347603,'/the-original-mr-fuzzy'),
(851902,'2014-10-23 06:19:09',347602,'/billing-2'),
(851903,'2014-10-23 06:20:18',347606,'/the-original-mr-fuzzy'),
(851904,'2014-10-23 06:21:13',347608,'/lander-3'),
(851905,'2014-10-23 06:21:25',347609,'/home'),
(851906,'2014-10-23 06:23:45',347602,'/thank-you-for-your-order'),
(851907,'2014-10-23 06:24:33',347610,'/home'),
(851908,'2014-10-23 06:25:05',347611,'/lander-3'),
(851909,'2014-10-23 06:25:34',347610,'/products'),
(851910,'2014-10-23 06:27:04',347610,'/the-original-mr-fuzzy'),
(851911,'2014-10-23 06:28:13',347612,'/lander-2'),
(851912,'2014-10-23 06:36:09',347613,'/home'),
(851913,'2014-10-23 06:36:39',347613,'/products'),
(851914,'2014-10-23 06:37:12',347613,'/the-original-mr-fuzzy'),
(851915,'2014-10-23 06:37:22',347614,'/home'),
(851916,'2014-10-23 06:39:39',347613,'/cart'),
(851917,'2014-10-23 06:41:58',347614,'/products'),
(851918,'2014-10-23 06:42:12',347615,'/home'),
(851919,'2014-10-23 06:42:42',347616,'/lander-3'),
(851920,'2014-10-23 06:42:46',347613,'/shipping'),
(851921,'2014-10-23 06:44:24',347614,'/the-original-mr-fuzzy'),
(851922,'2014-10-23 06:46:13',347615,'/products'),
(851923,'2014-10-23 06:46:49',347617,'/lander-2'),
(851924,'2014-10-23 06:47:08',347616,'/products'),
(851925,'2014-10-23 06:47:36',347615,'/the-original-mr-fuzzy'),
(851926,'2014-10-23 06:49:38',347618,'/lander-3'),
(851927,'2014-10-23 06:50:55',347616,'/the-original-mr-fuzzy'),
(851928,'2014-10-23 06:53:17',347619,'/lander-3'),
(851929,'2014-10-23 06:59:20',347620,'/lander-5'),
(851930,'2014-10-23 06:59:55',347621,'/lander-5'),
(851931,'2014-10-23 07:01:21',347622,'/home'),
(851932,'2014-10-23 07:04:57',347621,'/products'),
(851933,'2014-10-23 07:06:16',347621,'/the-original-mr-fuzzy'),
(851934,'2014-10-23 07:06:34',347623,'/lander-3'),
(851935,'2014-10-23 07:08:25',347621,'/cart'),
(851936,'2014-10-23 07:11:03',347624,'/home'),
(851937,'2014-10-23 07:11:26',347621,'/shipping'),
(851938,'2014-10-23 07:13:43',347625,'/home'),
(851939,'2014-10-23 07:13:47',347621,'/billing-2'),
(851940,'2014-10-23 07:14:03',347626,'/home'),
(851941,'2014-10-23 07:14:52',347625,'/products'),
(851942,'2014-10-23 07:16:07',347621,'/thank-you-for-your-order'),
(851943,'2014-10-23 07:19:49',347627,'/home'),
(851944,'2014-10-23 07:24:49',347628,'/lander-2'),
(851945,'2014-10-23 07:25:04',347629,'/lander-5'),
(851946,'2014-10-23 07:26:53',347629,'/products'),
(851947,'2014-10-23 07:28:23',347629,'/the-original-mr-fuzzy'),
(851948,'2014-10-23 07:30:06',347628,'/products'),
(851949,'2014-10-23 07:30:11',347630,'/lander-2'),
(851950,'2014-10-23 07:31:23',347629,'/cart'),
(851951,'2014-10-23 07:32:05',347631,'/home'),
(851952,'2014-10-23 07:32:07',347632,'/lander-5'),
(851953,'2014-10-23 07:33:11',347629,'/shipping'),
(851954,'2014-10-23 07:33:53',347628,'/the-original-mr-fuzzy'),
(851955,'2014-10-23 07:34:31',347632,'/products'),
(851956,'2014-10-23 07:34:40',347629,'/billing-2'),
(851957,'2014-10-23 07:34:47',347632,'/the-original-mr-fuzzy'),
(851958,'2014-10-23 07:37:10',347629,'/thank-you-for-your-order'),
(851959,'2014-10-23 07:40:20',347633,'/home'),
(851960,'2014-10-23 07:43:18',347634,'/home'),
(851961,'2014-10-23 07:48:00',347635,'/lander-2'),
(851962,'2014-10-23 07:48:30',347636,'/lander-5'),
(851963,'2014-10-23 07:49:34',347635,'/products'),
(851964,'2014-10-23 07:50:35',347635,'/the-birthday-sugar-panda'),
(851965,'2014-10-23 07:51:26',347635,'/cart'),
(851966,'2014-10-23 07:51:27',347637,'/lander-2'),
(851967,'2014-10-23 07:51:43',347638,'/home'),
(851968,'2014-10-23 07:54:32',347639,'/lander-2'),
(851969,'2014-10-23 07:54:40',347635,'/shipping'),
(851970,'2014-10-23 07:54:46',347640,'/lander-3'),
(851971,'2014-10-23 07:57:03',347641,'/lander-3'),
(851972,'2014-10-23 07:57:26',347642,'/home'),
(851973,'2014-10-23 07:57:38',347635,'/billing-2'),
(851974,'2014-10-23 07:58:55',347641,'/products'),
(851975,'2014-10-23 08:01:09',347643,'/home'),
(851976,'2014-10-23 08:02:36',347635,'/thank-you-for-your-order'),
(851977,'2014-10-23 08:02:59',347641,'/the-birthday-sugar-panda'),
(851978,'2014-10-23 08:03:40',347644,'/lander-2'),
(851979,'2014-10-23 08:04:51',347644,'/products'),
(851980,'2014-10-23 08:05:34',347645,'/lander-5'),
(851981,'2014-10-23 08:08:37',347644,'/the-birthday-sugar-panda'),
(851982,'2014-10-23 08:11:14',347646,'/home'),
(851983,'2014-10-23 08:12:16',347647,'/lander-2'),
(851984,'2014-10-23 08:14:02',347646,'/products'),
(851985,'2014-10-23 08:15:53',347648,'/lander-2'),
(851986,'2014-10-23 08:16:02',347646,'/the-original-mr-fuzzy'),
(851987,'2014-10-23 08:17:23',347648,'/products'),
(851988,'2014-10-23 08:18:23',347649,'/home'),
(851989,'2014-10-23 08:18:41',347650,'/lander-3'),
(851990,'2014-10-23 08:20:12',347648,'/the-original-mr-fuzzy'),
(851991,'2014-10-23 08:20:33',347651,'/lander-3'),
(851992,'2014-10-23 08:21:21',347652,'/lander-5'),
(851993,'2014-10-23 08:21:21',347653,'/lander-3'),
(851994,'2014-10-23 08:23:53',347649,'/products'),
(851995,'2014-10-23 08:23:58',347654,'/lander-2'),
(851996,'2014-10-23 08:24:11',347655,'/home'),
(851997,'2014-10-23 08:24:42',347654,'/products'),
(851998,'2014-10-23 08:25:44',347654,'/the-birthday-sugar-panda'),
(851999,'2014-10-23 08:25:44',347656,'/lander-5'),
(852000,'2014-10-23 08:25:56',347657,'/lander-5'),
(852001,'2014-10-23 08:25:57',347658,'/lander-2'),
(852002,'2014-10-23 08:25:59',347651,'/products'),
(852003,'2014-10-23 08:26:48',347659,'/lander-2'),
(852004,'2014-10-23 08:26:56',347655,'/products'),
(852005,'2014-10-23 08:27:20',347649,'/the-forever-love-bear'),
(852006,'2014-10-23 08:28:25',347654,'/cart'),
(852007,'2014-10-23 08:28:25',347655,'/the-forever-love-bear'),
(852008,'2014-10-23 08:29:07',347655,'/cart'),
(852009,'2014-10-23 08:29:29',347649,'/cart'),
(852010,'2014-10-23 08:30:04',347651,'/the-original-mr-fuzzy'),
(852011,'2014-10-23 08:30:31',347651,'/cart'),
(852012,'2014-10-23 08:30:58',347654,'/shipping'),
(852013,'2014-10-23 08:31:49',347655,'/shipping'),
(852014,'2014-10-23 08:32:43',347649,'/shipping'),
(852015,'2014-10-23 08:35:32',347660,'/home'),
(852016,'2014-10-23 08:38:09',347661,'/lander-5'),
(852017,'2014-10-23 08:38:53',347660,'/products'),
(852018,'2014-10-23 08:39:00',347662,'/home'),
(852019,'2014-10-23 08:40:20',347661,'/products'),
(852020,'2014-10-23 08:40:23',347663,'/lander-5'),
(852021,'2014-10-23 08:42:42',347661,'/the-original-mr-fuzzy'),
(852022,'2014-10-23 08:42:57',347660,'/the-original-mr-fuzzy'),
(852023,'2014-10-23 08:43:05',347662,'/products'),
(852024,'2014-10-23 08:44:00',347663,'/products'),
(852025,'2014-10-23 08:44:27',347661,'/cart'),
(852026,'2014-10-23 08:44:44',347664,'/lander-5'),
(852027,'2014-10-23 08:45:16',347660,'/cart'),
(852028,'2014-10-23 08:46:22',347661,'/shipping'),
(852029,'2014-10-23 08:46:46',347663,'/the-original-mr-fuzzy'),
(852030,'2014-10-23 08:46:52',347662,'/the-forever-love-bear'),
(852031,'2014-10-23 08:47:38',347661,'/billing-2'),
(852032,'2014-10-23 08:48:11',347663,'/cart'),
(852033,'2014-10-23 08:48:46',347661,'/thank-you-for-your-order'),
(852034,'2014-10-23 08:49:23',347663,'/shipping'),
(852035,'2014-10-23 08:49:41',347664,'/products'),
(852036,'2014-10-23 08:51:55',347664,'/the-original-mr-fuzzy'),
(852037,'2014-10-23 08:52:19',347663,'/billing-2'),
(852038,'2014-10-23 08:52:56',347663,'/thank-you-for-your-order'),
(852039,'2014-10-23 08:53:01',347665,'/lander-2'),
(852040,'2014-10-23 08:53:05',347666,'/lander-5'),
(852041,'2014-10-23 08:53:20',347667,'/lander-5'),
(852042,'2014-10-23 08:53:43',347668,'/home'),
(852043,'2014-10-23 08:54:55',347669,'/lander-2'),
(852044,'2014-10-23 08:55:40',347670,'/lander-2'),
(852045,'2014-10-23 08:56:14',347665,'/products'),
(852046,'2014-10-23 08:56:44',347666,'/products'),
(852047,'2014-10-23 08:58:23',347666,'/the-original-mr-fuzzy'),
(852048,'2014-10-23 08:58:50',347665,'/the-birthday-sugar-panda'),
(852049,'2014-10-23 08:59:12',347671,'/home'),
(852050,'2014-10-23 09:00:09',347670,'/products'),
(852051,'2014-10-23 09:00:16',347665,'/cart'),
(852052,'2014-10-23 09:01:16',347672,'/lander-3'),
(852053,'2014-10-23 09:03:10',347673,'/lander-2'),
(852054,'2014-10-23 09:03:17',347671,'/products'),
(852055,'2014-10-23 09:04:43',347670,'/the-original-mr-fuzzy'),
(852056,'2014-10-23 09:04:50',347674,'/lander-3'),
(852057,'2014-10-23 09:06:25',347673,'/products'),
(852058,'2014-10-23 09:06:47',347672,'/products'),
(852059,'2014-10-23 09:07:11',347670,'/cart'),
(852060,'2014-10-23 09:07:20',347674,'/products'),
(852061,'2014-10-23 09:07:44',347671,'/the-original-mr-fuzzy'),
(852062,'2014-10-23 09:08:05',347675,'/lander-5'),
(852063,'2014-10-23 09:09:04',347676,'/home'),
(852064,'2014-10-23 09:10:12',347677,'/home'),
(852065,'2014-10-23 09:10:20',347678,'/lander-5'),
(852066,'2014-10-23 09:10:39',347670,'/shipping'),
(852067,'2014-10-23 09:10:48',347679,'/lander-3'),
(852068,'2014-10-23 09:11:14',347680,'/lander-2'),
(852069,'2014-10-23 09:11:43',347671,'/cart'),
(852070,'2014-10-23 09:11:57',347681,'/home'),
(852071,'2014-10-23 09:12:23',347678,'/products'),
(852072,'2014-10-23 09:12:27',347670,'/billing-2'),
(852073,'2014-10-23 09:13:52',347681,'/products'),
(852074,'2014-10-23 09:14:19',347682,'/home'),
(852075,'2014-10-23 09:15:04',347681,'/the-original-mr-fuzzy'),
(852076,'2014-10-23 09:15:10',347683,'/lander-3'),
(852077,'2014-10-23 09:15:10',347684,'/lander-5'),
(852078,'2014-10-23 09:15:47',347685,'/lander-3'),
(852079,'2014-10-23 09:16:14',347678,'/the-original-mr-fuzzy'),
(852080,'2014-10-23 09:16:33',347679,'/products'),
(852081,'2014-10-23 09:16:51',347670,'/thank-you-for-your-order'),
(852082,'2014-10-23 09:17:23',347678,'/cart'),
(852083,'2014-10-23 09:17:34',347686,'/lander-3'),
(852084,'2014-10-23 09:17:39',347687,'/lander-3'),
(852085,'2014-10-23 09:17:58',347685,'/products'),
(852086,'2014-10-23 09:18:42',347684,'/products'),
(852087,'2014-10-23 09:18:56',347688,'/lander-3'),
(852088,'2014-10-23 09:20:56',347683,'/products'),
(852089,'2014-10-23 09:21:26',347684,'/the-original-mr-fuzzy'),
(852090,'2014-10-23 09:21:29',347689,'/home'),
(852091,'2014-10-23 09:21:47',347687,'/products'),
(852092,'2014-10-23 09:22:05',347685,'/the-original-mr-fuzzy'),
(852093,'2014-10-23 09:22:33',347690,'/home'),
(852094,'2014-10-23 09:22:34',347691,'/home'),
(852095,'2014-10-23 09:22:39',347688,'/products'),
(852096,'2014-10-23 09:22:41',347686,'/products'),
(852097,'2014-10-23 09:24:01',347683,'/the-original-mr-fuzzy'),
(852098,'2014-10-23 09:24:06',347690,'/products'),
(852099,'2014-10-23 09:24:42',347683,'/cart'),
(852100,'2014-10-23 09:24:58',347689,'/products'),
(852101,'2014-10-23 09:25:34',347691,'/products'),
(852102,'2014-10-23 09:25:51',347690,'/the-forever-love-bear'),
(852103,'2014-10-23 09:25:56',347691,'/the-birthday-sugar-panda'),
(852104,'2014-10-23 09:26:03',347686,'/the-original-mr-fuzzy'),
(852105,'2014-10-23 09:26:50',347688,'/the-original-mr-fuzzy'),
(852106,'2014-10-23 09:27:16',347692,'/lander-5'),
(852107,'2014-10-23 09:27:22',347683,'/shipping'),
(852108,'2014-10-23 09:28:10',347693,'/lander-3'),
(852109,'2014-10-23 09:29:01',347690,'/cart'),
(852110,'2014-10-23 09:29:06',347694,'/lander-3'),
(852111,'2014-10-23 09:29:45',347695,'/home'),
(852112,'2014-10-23 09:30:02',347696,'/lander-3'),
(852113,'2014-10-23 09:30:09',347683,'/billing-2'),
(852114,'2014-10-23 09:31:02',347694,'/products'),
(852115,'2014-10-23 09:31:07',347693,'/products'),
(852116,'2014-10-23 09:31:23',347697,'/lander-3'),
(852117,'2014-10-23 09:31:37',347690,'/shipping'),
(852118,'2014-10-23 09:31:58',347692,'/products'),
(852119,'2014-10-23 09:32:44',347692,'/the-birthday-sugar-panda'),
(852120,'2014-10-23 09:33:35',347693,'/the-birthday-sugar-panda'),
(852121,'2014-10-23 09:33:42',347698,'/home'),
(852122,'2014-10-23 09:33:44',347699,'/home'),
(852123,'2014-10-23 09:33:56',347690,'/billing-2'),
(852124,'2014-10-23 09:34:06',347683,'/thank-you-for-your-order'),
(852125,'2014-10-23 09:34:12',347700,'/lander-5'),
(852126,'2014-10-23 09:34:35',347699,'/products'),
(852127,'2014-10-23 09:34:58',347701,'/lander-3'),
(852128,'2014-10-23 09:35:12',347692,'/cart'),
(852129,'2014-10-23 09:35:36',347702,'/lander-5'),
(852130,'2014-10-23 09:35:40',347698,'/products'),
(852131,'2014-10-23 09:36:03',347699,'/the-original-mr-fuzzy'),
(852132,'2014-10-23 09:36:16',347692,'/shipping'),
(852133,'2014-10-23 09:36:24',347703,'/home'),
(852134,'2014-10-23 09:36:32',347699,'/cart'),
(852135,'2014-10-23 09:36:36',347698,'/the-birthday-sugar-panda'),
(852136,'2014-10-23 09:37:06',347699,'/shipping'),
(852137,'2014-10-23 09:38:14',347704,'/lander-3'),
(852138,'2014-10-23 09:38:21',347703,'/products'),
(852139,'2014-10-23 09:38:30',347705,'/lander-3'),
(852140,'2014-10-23 09:38:32',347700,'/products'),
(852141,'2014-10-23 09:38:40',347699,'/billing-2'),
(852142,'2014-10-23 09:38:59',347698,'/cart'),
(852143,'2014-10-23 09:39:48',347698,'/shipping'),
(852144,'2014-10-23 09:40:39',347705,'/products'),
(852145,'2014-10-23 09:41:16',347702,'/products'),
(852146,'2014-10-23 09:42:12',347706,'/lander-3'),
(852147,'2014-10-23 09:42:44',347698,'/billing-2'),
(852148,'2014-10-23 09:42:46',347707,'/lander-5'),
(852149,'2014-10-23 09:42:47',347703,'/the-original-mr-fuzzy'),
(852150,'2014-10-23 09:42:49',347700,'/the-original-mr-fuzzy'),
(852151,'2014-10-23 09:43:05',347708,'/lander-2'),
(852152,'2014-10-23 09:43:09',347709,'/lander-2'),
(852153,'2014-10-23 09:43:25',347704,'/products'),
(852154,'2014-10-23 09:43:29',347698,'/thank-you-for-your-order'),
(852155,'2014-10-23 09:44:03',347706,'/products'),
(852156,'2014-10-23 09:44:12',347710,'/lander-3'),
(852157,'2014-10-23 09:44:36',347711,'/lander-2'),
(852158,'2014-10-23 09:44:46',347702,'/the-original-mr-fuzzy'),
(852159,'2014-10-23 09:44:46',347712,'/lander-3'),
(852160,'2014-10-23 09:45:14',347713,'/lander-2'),
(852161,'2014-10-23 09:45:20',347714,'/lander-3'),
(852162,'2014-10-23 09:46:00',347704,'/the-forever-love-bear'),
(852163,'2014-10-23 09:46:05',347715,'/lander-3'),
(852164,'2014-10-23 09:46:12',347716,'/lander-2'),
(852165,'2014-10-23 09:46:31',347709,'/products'),
(852166,'2014-10-23 09:47:07',347710,'/products'),
(852167,'2014-10-23 09:47:49',347706,'/the-original-mr-fuzzy'),
(852168,'2014-10-23 09:48:10',347704,'/cart'),
(852169,'2014-10-23 09:48:23',347713,'/products'),
(852170,'2014-10-23 09:48:32',347709,'/the-original-mr-fuzzy'),
(852171,'2014-10-23 09:49:12',347717,'/lander-5'),
(852172,'2014-10-23 09:49:27',347706,'/cart'),
(852173,'2014-10-23 09:49:48',347709,'/cart'),
(852174,'2014-10-23 09:49:51',347718,'/home'),
(852175,'2014-10-23 09:50:03',347710,'/the-forever-love-bear'),
(852176,'2014-10-23 09:50:06',347719,'/lander-3'),
(852177,'2014-10-23 09:51:02',347720,'/lander-3'),
(852178,'2014-10-23 09:51:05',347710,'/cart'),
(852179,'2014-10-23 09:51:51',347721,'/home'),
(852180,'2014-10-23 09:52:15',347720,'/products'),
(852181,'2014-10-23 09:52:19',347722,'/home'),
(852182,'2014-10-23 09:52:20',347713,'/the-original-mr-fuzzy'),
(852183,'2014-10-23 09:53:04',347706,'/shipping'),
(852184,'2014-10-23 09:53:18',347723,'/lander-2'),
(852185,'2014-10-23 09:53:36',347719,'/products'),
(852186,'2014-10-23 09:53:41',347717,'/products'),
(852187,'2014-10-23 09:54:38',347706,'/billing-2'),
(852188,'2014-10-23 09:55:08',347719,'/the-original-mr-fuzzy'),
(852189,'2014-10-23 09:55:31',347717,'/the-original-mr-fuzzy'),
(852190,'2014-10-23 09:56:10',347724,'/lander-2'),
(852191,'2014-10-23 09:56:25',347706,'/thank-you-for-your-order'),
(852192,'2014-10-23 09:56:33',347724,'/products'),
(852193,'2014-10-23 09:56:39',347722,'/products'),
(852194,'2014-10-23 09:56:52',347724,'/the-birthday-sugar-panda'),
(852195,'2014-10-23 09:58:34',347722,'/the-original-mr-fuzzy'),
(852196,'2014-10-23 09:59:31',347722,'/cart'),
(852197,'2014-10-23 10:05:56',347725,'/lander-2'),
(852198,'2014-10-23 10:06:21',347726,'/home'),
(852199,'2014-10-23 10:07:46',347727,'/lander-2'),
(852200,'2014-10-23 10:08:53',347728,'/lander-2'),
(852201,'2014-10-23 10:08:55',347729,'/home'),
(852202,'2014-10-23 10:10:02',347730,'/home'),
(852203,'2014-10-23 10:10:08',347726,'/products'),
(852204,'2014-10-23 10:11:30',347731,'/home'),
(852205,'2014-10-23 10:11:38',347727,'/products'),
(852206,'2014-10-23 10:12:34',347729,'/products'),
(852207,'2014-10-23 10:13:02',347732,'/lander-5'),
(852208,'2014-10-23 10:13:06',347730,'/products'),
(852209,'2014-10-23 10:13:07',347731,'/products'),
(852210,'2014-10-23 10:14:03',347733,'/home'),
(852211,'2014-10-23 10:14:23',347729,'/the-original-mr-fuzzy'),
(852212,'2014-10-23 10:14:31',347726,'/the-original-mr-fuzzy'),
(852213,'2014-10-23 10:14:40',347727,'/the-original-mr-fuzzy'),
(852214,'2014-10-23 10:14:55',347731,'/the-original-mr-fuzzy'),
(852215,'2014-10-23 10:15:15',347734,'/lander-2'),
(852216,'2014-10-23 10:15:33',347731,'/cart'),
(852217,'2014-10-23 10:15:53',347727,'/cart'),
(852218,'2014-10-23 10:16:31',347735,'/home'),
(852219,'2014-10-23 10:17:03',347734,'/products'),
(852220,'2014-10-23 10:17:11',347729,'/cart'),
(852221,'2014-10-23 10:17:15',347730,'/the-birthday-sugar-panda'),
(852222,'2014-10-23 10:17:34',347727,'/shipping'),
(852223,'2014-10-23 10:17:37',347735,'/products'),
(852224,'2014-10-23 10:17:47',347736,'/home'),
(852225,'2014-10-23 10:18:00',347729,'/shipping'),
(852226,'2014-10-23 10:18:27',347735,'/the-original-mr-fuzzy'),
(852227,'2014-10-23 10:18:32',347736,'/products'),
(852228,'2014-10-23 10:18:38',347732,'/products'),
(852229,'2014-10-23 10:18:46',347737,'/home'),
(852230,'2014-10-23 10:19:22',347732,'/the-original-mr-fuzzy'),
(852231,'2014-10-23 10:19:28',347734,'/the-birthday-sugar-panda'),
(852232,'2014-10-23 10:19:36',347736,'/the-original-mr-fuzzy'),
(852233,'2014-10-23 10:19:52',347730,'/cart'),
(852234,'2014-10-23 10:20:25',347727,'/billing-2'),
(852235,'2014-10-23 10:21:06',347738,'/lander-5'),
(852236,'2014-10-23 10:21:18',347737,'/products'),
(852237,'2014-10-23 10:21:19',347727,'/thank-you-for-your-order'),
(852238,'2014-10-23 10:21:49',347736,'/cart'),
(852239,'2014-10-23 10:22:02',347738,'/products'),
(852240,'2014-10-23 10:22:09',347730,'/shipping'),
(852241,'2014-10-23 10:22:31',347738,'/the-original-mr-fuzzy'),
(852242,'2014-10-23 10:22:34',347730,'/billing-2'),
(852243,'2014-10-23 10:22:49',347739,'/home'),
(852244,'2014-10-23 10:23:17',347736,'/shipping'),
(852245,'2014-10-23 10:23:27',347740,'/lander-2'),
(852246,'2014-10-23 10:23:39',347741,'/lander-5'),
(852247,'2014-10-23 10:23:51',347737,'/the-original-mr-fuzzy'),
(852248,'2014-10-23 10:24:16',347739,'/products'),
(852249,'2014-10-23 10:24:31',347742,'/home'),
(852250,'2014-10-23 10:25:19',347737,'/cart'),
(852251,'2014-10-23 10:25:46',347743,'/lander-2'),
(852252,'2014-10-23 10:26:22',347730,'/thank-you-for-your-order'),
(852253,'2014-10-23 10:27:29',347740,'/products'),
(852254,'2014-10-23 10:27:39',347739,'/the-original-mr-fuzzy'),
(852255,'2014-10-23 10:27:40',347744,'/lander-5'),
(852256,'2014-10-23 10:27:53',347741,'/products'),
(852257,'2014-10-23 10:28:08',347745,'/lander-2'),
(852258,'2014-10-23 10:29:24',347746,'/home'),
(852259,'2014-10-23 10:29:25',347740,'/the-original-mr-fuzzy'),
(852260,'2014-10-23 10:29:31',347743,'/products'),
(852261,'2014-10-23 10:29:31',347747,'/lander-5'),
(852262,'2014-10-23 10:29:52',347748,'/lander-2'),
(852263,'2014-10-23 10:30:14',347749,'/home'),
(852264,'2014-10-23 10:31:06',347750,'/lander-5'),
(852265,'2014-10-23 10:31:22',347751,'/lander-5'),
(852266,'2014-10-23 10:31:35',347739,'/cart'),
(852267,'2014-10-23 10:31:37',347741,'/the-original-mr-fuzzy'),
(852268,'2014-10-23 10:32:12',347749,'/products'),
(852269,'2014-10-23 10:32:15',347752,'/lander-5'),
(852270,'2014-10-23 10:32:57',347750,'/products'),
(852271,'2014-10-23 10:33:14',347743,'/the-original-mr-fuzzy'),
(852272,'2014-10-23 10:33:14',347745,'/products'),
(852273,'2014-10-23 10:33:18',347753,'/home'),
(852274,'2014-10-23 10:33:42',347752,'/products'),
(852275,'2014-10-23 10:34:15',347751,'/products'),
(852276,'2014-10-23 10:34:27',347748,'/products'),
(852277,'2014-10-23 10:34:54',347751,'/the-original-mr-fuzzy'),
(852278,'2014-10-23 10:35:26',347752,'/the-original-mr-fuzzy'),
(852279,'2014-10-23 10:35:59',347745,'/the-forever-love-bear'),
(852280,'2014-10-23 10:36:20',347750,'/the-original-mr-fuzzy'),
(852281,'2014-10-23 10:36:50',347748,'/the-birthday-sugar-panda'),
(852282,'2014-10-23 10:38:12',347754,'/lander-2'),
(852283,'2014-10-23 10:40:15',347750,'/cart'),
(852284,'2014-10-23 10:41:02',347755,'/lander-5'),
(852285,'2014-10-23 10:41:35',347756,'/home'),
(852286,'2014-10-23 10:41:57',347757,'/lander-2'),
(852287,'2014-10-23 10:42:03',347758,'/home'),
(852288,'2014-10-23 10:42:19',347759,'/lander-2'),
(852289,'2014-10-23 10:42:48',347760,'/lander-2'),
(852290,'2014-10-23 10:42:58',347761,'/lander-2'),
(852291,'2014-10-23 10:43:54',347762,'/lander-5'),
(852292,'2014-10-23 10:44:41',347763,'/lander-3'),
(852293,'2014-10-23 10:45:34',347759,'/products'),
(852294,'2014-10-23 10:45:56',347764,'/lander-3'),
(852295,'2014-10-23 10:45:57',347759,'/the-forever-love-bear'),
(852296,'2014-10-23 10:46:21',347757,'/products'),
(852297,'2014-10-23 10:47:35',347758,'/products'),
(852298,'2014-10-23 10:48:24',347757,'/the-original-mr-fuzzy'),
(852299,'2014-10-23 10:48:26',347764,'/products'),
(852300,'2014-10-23 10:48:28',347765,'/lander-2'),
(852301,'2014-10-23 10:48:30',347759,'/cart'),
(852302,'2014-10-23 10:49:07',347766,'/home'),
(852303,'2014-10-23 10:49:26',347767,'/lander-5'),
(852304,'2014-10-23 10:50:17',347765,'/products'),
(852305,'2014-10-23 10:50:31',347768,'/lander-3'),
(852306,'2014-10-23 10:52:04',347757,'/cart'),
(852307,'2014-10-23 10:52:13',347759,'/shipping'),
(852308,'2014-10-23 10:52:26',347769,'/home'),
(852309,'2014-10-23 10:52:48',347764,'/the-original-mr-fuzzy'),
(852310,'2014-10-23 10:53:01',347765,'/the-original-mr-fuzzy'),
(852311,'2014-10-23 10:53:27',347766,'/products'),
(852312,'2014-10-23 10:53:41',347768,'/products'),
(852313,'2014-10-23 10:53:45',347766,'/the-original-mr-fuzzy'),
(852314,'2014-10-23 10:54:10',347764,'/cart'),
(852315,'2014-10-23 10:54:10',347770,'/lander-2'),
(852316,'2014-10-23 10:54:11',347771,'/lander-3'),
(852317,'2014-10-23 10:54:48',347772,'/lander-3'),
(852318,'2014-10-23 10:55:22',347765,'/cart'),
(852319,'2014-10-23 10:55:33',347768,'/the-original-mr-fuzzy'),
(852320,'2014-10-23 10:56:14',347770,'/products'),
(852321,'2014-10-23 10:57:15',347773,'/lander-2'),
(852322,'2014-10-23 10:57:18',347764,'/shipping'),
(852323,'2014-10-23 10:57:19',347774,'/lander-5'),
(852324,'2014-10-23 10:57:50',347771,'/products'),
(852325,'2014-10-23 10:57:51',347775,'/lander-2'),
(852326,'2014-10-23 10:57:58',347776,'/lander-3'),
(852327,'2014-10-23 10:58:20',347775,'/products'),
(852328,'2014-10-23 10:59:10',347768,'/cart'),
(852329,'2014-10-23 10:59:18',347764,'/billing-2'),
(852330,'2014-10-23 10:59:39',347772,'/products'),
(852331,'2014-10-23 10:59:55',347777,'/lander-5'),
(852332,'2014-10-23 11:00:03',347770,'/the-birthday-sugar-panda'),
(852333,'2014-10-23 11:00:31',347778,'/lander-2'),
(852334,'2014-10-23 11:00:58',347779,'/lander-2'),
(852335,'2014-10-23 11:01:06',347772,'/the-original-mr-fuzzy'),
(852336,'2014-10-23 11:02:06',347773,'/products'),
(852337,'2014-10-23 11:02:14',347771,'/the-original-mr-fuzzy'),
(852338,'2014-10-23 11:02:28',347776,'/products'),
(852339,'2014-10-23 11:02:43',347772,'/cart'),
(852340,'2014-10-23 11:02:48',347780,'/lander-2'),
(852341,'2014-10-23 11:02:50',347781,'/lander-3'),
(852342,'2014-10-23 11:03:03',347782,'/lander-2'),
(852343,'2014-10-23 11:03:33',347780,'/products'),
(852344,'2014-10-23 11:03:48',347778,'/products'),
(852345,'2014-10-23 11:03:52',347780,'/the-forever-love-bear'),
(852346,'2014-10-23 11:04:43',347773,'/the-original-mr-fuzzy'),
(852347,'2014-10-23 11:04:53',347783,'/lander-5'),
(852348,'2014-10-23 11:05:32',347771,'/cart'),
(852349,'2014-10-23 11:06:32',347776,'/the-original-mr-fuzzy'),
(852350,'2014-10-23 11:06:47',347783,'/products'),
(852351,'2014-10-23 11:07:15',347778,'/the-original-mr-fuzzy'),
(852352,'2014-10-23 11:07:46',347784,'/lander-3'),
(852353,'2014-10-23 11:07:49',347785,'/lander-3'),
(852354,'2014-10-23 11:07:55',347776,'/cart'),
(852355,'2014-10-23 11:08:03',347786,'/lander-5'),
(852356,'2014-10-23 11:08:03',347787,'/lander-5'),
(852357,'2014-10-23 11:08:19',347788,'/lander-5'),
(852358,'2014-10-23 11:08:56',347789,'/lander-2'),
(852359,'2014-10-23 11:09:29',347787,'/products'),
(852360,'2014-10-23 11:10:07',347790,'/home'),
(852361,'2014-10-23 11:10:42',347785,'/products'),
(852362,'2014-10-23 11:10:43',347791,'/lander-5'),
(852363,'2014-10-23 11:11:04',347783,'/the-original-mr-fuzzy'),
(852364,'2014-10-23 11:11:45',347792,'/lander-2'),
(852365,'2014-10-23 11:11:48',347793,'/lander-5'),
(852366,'2014-10-23 11:11:52',347794,'/lander-2'),
(852367,'2014-10-23 11:11:58',347788,'/products'),
(852368,'2014-10-23 11:12:10',347789,'/products'),
(852369,'2014-10-23 11:12:24',347787,'/the-original-mr-fuzzy'),
(852370,'2014-10-23 11:13:03',347786,'/products'),
(852371,'2014-10-23 11:13:13',347785,'/the-original-mr-fuzzy'),
(852372,'2014-10-23 11:14:05',347787,'/cart'),
(852373,'2014-10-23 11:14:33',347788,'/the-birthday-sugar-panda'),
(852374,'2014-10-23 11:14:41',347787,'/shipping'),
(852375,'2014-10-23 11:14:53',347791,'/products'),
(852376,'2014-10-23 11:16:06',347789,'/the-original-mr-fuzzy'),
(852377,'2014-10-23 11:16:10',347795,'/lander-2'),
(852378,'2014-10-23 11:16:30',347796,'/lander-5'),
(852379,'2014-10-23 11:16:58',347786,'/the-forever-love-bear'),
(852380,'2014-10-23 11:16:58',347797,'/lander-5'),
(852381,'2014-10-23 11:16:59',347795,'/products'),
(852382,'2014-10-23 11:17:09',347794,'/products'),
(852383,'2014-10-23 11:17:42',347791,'/the-original-mr-fuzzy'),
(852384,'2014-10-23 11:19:12',347794,'/the-forever-love-bear'),
(852385,'2014-10-23 11:19:43',347797,'/products'),
(852386,'2014-10-23 11:19:55',347798,'/lander-3'),
(852387,'2014-10-23 11:20:04',347799,'/lander-3'),
(852388,'2014-10-23 11:20:12',347796,'/products'),
(852389,'2014-10-23 11:20:56',347800,'/lander-5'),
(852390,'2014-10-23 11:21:06',347797,'/the-original-mr-fuzzy'),
(852391,'2014-10-23 11:21:39',347801,'/lander-3'),
(852392,'2014-10-23 11:21:46',347796,'/the-original-mr-fuzzy'),
(852393,'2014-10-23 11:21:55',347802,'/home'),
(852394,'2014-10-23 11:23:03',347794,'/cart'),
(852395,'2014-10-23 11:25:24',347803,'/lander-5'),
(852396,'2014-10-23 11:28:33',347803,'/products'),
(852397,'2014-10-23 11:29:55',347804,'/lander-3'),
(852398,'2014-10-23 11:30:32',347803,'/the-birthday-sugar-panda'),
(852399,'2014-10-23 11:34:36',347805,'/lander-2'),
(852400,'2014-10-23 11:34:40',347806,'/home'),
(852401,'2014-10-23 11:35:34',347807,'/home'),
(852402,'2014-10-23 11:35:54',347808,'/lander-5'),
(852403,'2014-10-23 11:36:31',347809,'/lander-3'),
(852404,'2014-10-23 11:36:58',347810,'/lander-5'),
(852405,'2014-10-23 11:37:03',347811,'/home'),
(852406,'2014-10-23 11:37:05',347805,'/products'),
(852407,'2014-10-23 11:37:12',347812,'/lander-5'),
(852408,'2014-10-23 11:37:15',347808,'/products'),
(852409,'2014-10-23 11:38:13',347805,'/the-original-mr-fuzzy'),
(852410,'2014-10-23 11:38:20',347813,'/lander-3'),
(852411,'2014-10-23 11:38:42',347811,'/products'),
(852412,'2014-10-23 11:38:48',347809,'/products'),
(852413,'2014-10-23 11:38:59',347814,'/lander-2'),
(852414,'2014-10-23 11:39:37',347812,'/products'),
(852415,'2014-10-23 11:39:39',347815,'/lander-5'),
(852416,'2014-10-23 11:39:50',347816,'/lander-2'),
(852417,'2014-10-23 11:40:17',347812,'/the-original-mr-fuzzy'),
(852418,'2014-10-23 11:40:53',347812,'/cart'),
(852419,'2014-10-23 11:40:53',347816,'/products'),
(852420,'2014-10-23 11:40:53',347817,'/lander-3'),
(852421,'2014-10-23 11:41:01',347805,'/cart'),
(852422,'2014-10-23 11:41:08',347808,'/the-forever-love-bear'),
(852423,'2014-10-23 11:41:13',347811,'/the-original-mr-fuzzy'),
(852424,'2014-10-23 11:41:16',347812,'/shipping'),
(852425,'2014-10-23 11:41:21',347818,'/home'),
(852426,'2014-10-23 11:41:25',347805,'/shipping'),
(852427,'2014-10-23 11:41:31',347819,'/lander-3'),
(852428,'2014-10-23 11:41:46',347812,'/billing-2'),
(852429,'2014-10-23 11:42:24',347815,'/products'),
(852430,'2014-10-23 11:42:28',347818,'/products'),
(852431,'2014-10-23 11:42:39',347811,'/cart'),
(852432,'2014-10-23 11:43:00',347818,'/the-original-mr-fuzzy'),
(852433,'2014-10-23 11:43:11',347808,'/cart'),
(852434,'2014-10-23 11:43:27',347820,'/lander-3'),
(852435,'2014-10-23 11:43:57',347805,'/billing-2'),
(852436,'2014-10-23 11:44:10',347811,'/shipping'),
(852437,'2014-10-23 11:44:19',347814,'/products'),
(852438,'2014-10-23 11:44:39',347811,'/billing-2'),
(852439,'2014-10-23 11:45:15',347816,'/the-forever-love-bear'),
(852440,'2014-10-23 11:45:20',347817,'/products'),
(852441,'2014-10-23 11:45:20',347820,'/products'),
(852442,'2014-10-23 11:45:57',347812,'/thank-you-for-your-order'),
(852443,'2014-10-23 11:46:32',347820,'/the-original-mr-fuzzy'),
(852444,'2014-10-23 11:46:40',347808,'/shipping'),
(852445,'2014-10-23 11:47:11',347808,'/billing-2'),
(852446,'2014-10-23 11:47:12',347816,'/cart'),
(852447,'2014-10-23 11:47:13',347817,'/the-original-mr-fuzzy'),
(852448,'2014-10-23 11:47:19',347821,'/lander-3'),
(852449,'2014-10-23 11:47:42',347822,'/lander-2'),
(852450,'2014-10-23 11:47:51',347816,'/shipping'),
(852451,'2014-10-23 11:48:36',347816,'/billing-2'),
(852452,'2014-10-23 11:48:37',347820,'/cart'),
(852453,'2014-10-23 11:49:05',347823,'/home'),
(852454,'2014-10-23 11:49:16',347805,'/thank-you-for-your-order'),
(852455,'2014-10-23 11:49:21',347821,'/products'),
(852456,'2014-10-23 11:50:21',347820,'/shipping'),
(852457,'2014-10-23 11:50:48',347824,'/home'),
(852458,'2014-10-23 11:51:04',347817,'/cart'),
(852459,'2014-10-23 11:51:13',347825,'/lander-5'),
(852460,'2014-10-23 11:51:25',347826,'/lander-2'),
(852461,'2014-10-23 11:51:42',347827,'/home'),
(852462,'2014-10-23 11:53:03',347816,'/thank-you-for-your-order'),
(852463,'2014-10-23 11:53:06',347828,'/home'),
(852464,'2014-10-23 11:53:27',347821,'/the-original-mr-fuzzy'),
(852465,'2014-10-23 11:53:32',347829,'/lander-5'),
(852466,'2014-10-23 11:54:09',347830,'/home'),
(852467,'2014-10-23 11:54:47',347824,'/products'),
(852468,'2014-10-23 11:55:26',347831,'/home'),
(852469,'2014-10-23 11:55:26',347832,'/lander-2'),
(852470,'2014-10-23 11:55:29',347833,'/lander-5'),
(852471,'2014-10-23 11:55:38',347834,'/lander-3'),
(852472,'2014-10-23 11:56:26',347833,'/products'),
(852473,'2014-10-23 11:56:42',347825,'/products'),
(852474,'2014-10-23 11:56:57',347835,'/lander-3'),
(852475,'2014-10-23 11:56:58',347836,'/lander-3'),
(852476,'2014-10-23 11:57:33',347829,'/products'),
(852477,'2014-10-23 11:57:50',347837,'/home'),
(852478,'2014-10-23 11:58:03',347831,'/products'),
(852479,'2014-10-23 11:58:10',347833,'/the-birthday-sugar-panda'),
(852480,'2014-10-23 11:58:27',347830,'/products'),
(852481,'2014-10-23 11:58:30',347834,'/products'),
(852482,'2014-10-23 11:58:58',347831,'/the-original-mr-fuzzy'),
(852483,'2014-10-23 11:59:13',347838,'/home'),
(852484,'2014-10-23 11:59:15',347837,'/products'),
(852485,'2014-10-23 12:00:06',347825,'/the-original-mr-fuzzy'),
(852486,'2014-10-23 12:00:19',347839,'/lander-2'),
(852487,'2014-10-23 12:00:55',347832,'/products'),
(852488,'2014-10-23 12:01:01',347831,'/cart'),
(852489,'2014-10-23 12:01:20',347830,'/the-original-mr-fuzzy'),
(852490,'2014-10-23 12:01:23',347835,'/products'),
(852491,'2014-10-23 12:01:59',347829,'/the-original-mr-fuzzy'),
(852492,'2014-10-23 12:02:13',347838,'/products'),
(852493,'2014-10-23 12:02:14',347840,'/lander-5'),
(852494,'2014-10-23 12:02:31',347841,'/home'),
(852495,'2014-10-23 12:02:44',347838,'/the-original-mr-fuzzy'),
(852496,'2014-10-23 12:03:40',347842,'/home'),
(852497,'2014-10-23 12:03:48',347831,'/shipping'),
(852498,'2014-10-23 12:05:07',347839,'/products'),
(852499,'2014-10-23 12:05:14',347835,'/the-original-mr-fuzzy'),
(852500,'2014-10-23 12:05:24',347832,'/the-original-mr-fuzzy'),
(852501,'2014-10-23 12:05:41',347831,'/billing-2'),
(852502,'2014-10-23 12:06:25',347840,'/products'),
(852503,'2014-10-23 12:06:34',347843,'/lander-3'),
(852504,'2014-10-23 12:06:37',347844,'/home'),
(852505,'2014-10-23 12:07:06',347840,'/the-original-mr-fuzzy'),
(852506,'2014-10-23 12:07:14',347843,'/products'),
(852507,'2014-10-23 12:07:43',347840,'/cart'),
(852508,'2014-10-23 12:08:02',347845,'/home'),
(852509,'2014-10-23 12:08:52',347835,'/cart'),
(852510,'2014-10-23 12:08:58',347840,'/shipping'),
(852511,'2014-10-23 12:09:09',347839,'/the-original-mr-fuzzy'),
(852512,'2014-10-23 12:10:01',347840,'/billing-2'),
(852513,'2014-10-23 12:10:40',347846,'/lander-5'),
(852514,'2014-10-23 12:11:25',347844,'/products'),
(852515,'2014-10-23 12:11:27',347847,'/lander-2'),
(852516,'2014-10-23 12:11:36',347843,'/the-forever-love-bear'),
(852517,'2014-10-23 12:11:44',347848,'/lander-2'),
(852518,'2014-10-23 12:11:55',347849,'/home'),
(852519,'2014-10-23 12:12:19',347850,'/lander-3'),
(852520,'2014-10-23 12:13:15',347844,'/the-forever-love-bear'),
(852521,'2014-10-23 12:13:55',347840,'/thank-you-for-your-order'),
(852522,'2014-10-23 12:13:57',347851,'/lander-5'),
(852523,'2014-10-23 12:14:18',347843,'/cart'),
(852524,'2014-10-23 12:14:47',347850,'/products'),
(852525,'2014-10-23 12:14:51',347848,'/products'),
(852526,'2014-10-23 12:15:25',347843,'/shipping'),
(852527,'2014-10-23 12:15:56',347846,'/products'),
(852528,'2014-10-23 12:16:02',347852,'/lander-3'),
(852529,'2014-10-23 12:16:49',347853,'/lander-3'),
(852530,'2014-10-23 12:17:26',347854,'/home'),
(852531,'2014-10-23 12:17:34',347843,'/billing-2'),
(852532,'2014-10-23 12:17:40',347855,'/lander-2'),
(852533,'2014-10-23 12:17:44',347850,'/the-birthday-sugar-panda'),
(852534,'2014-10-23 12:18:24',347855,'/products'),
(852535,'2014-10-23 12:18:43',347856,'/lander-5'),
(852536,'2014-10-23 12:19:01',347857,'/lander-2'),
(852537,'2014-10-23 12:19:10',347848,'/the-original-mr-fuzzy'),
(852538,'2014-10-23 12:19:29',347852,'/products'),
(852539,'2014-10-23 12:19:39',347858,'/lander-2'),
(852540,'2014-10-23 12:19:42',347856,'/products'),
(852541,'2014-10-23 12:20:05',347859,'/lander-3'),
(852542,'2014-10-23 12:20:32',347860,'/lander-5'),
(852543,'2014-10-23 12:20:36',347846,'/the-original-mr-fuzzy'),
(852544,'2014-10-23 12:20:41',347861,'/lander-3'),
(852545,'2014-10-23 12:20:59',347852,'/the-original-mr-fuzzy'),
(852546,'2014-10-23 12:21:14',347855,'/the-original-mr-fuzzy'),
(852547,'2014-10-23 12:21:22',347857,'/products'),
(852548,'2014-10-23 12:21:37',347862,'/lander-3'),
(852549,'2014-10-23 12:21:42',347850,'/cart'),
(852550,'2014-10-23 12:21:59',347857,'/the-forever-love-bear'),
(852551,'2014-10-23 12:22:10',347850,'/shipping'),
(852552,'2014-10-23 12:22:39',347863,'/lander-2'),
(852553,'2014-10-23 12:23:10',347843,'/thank-you-for-your-order'),
(852554,'2014-10-23 12:23:34',347863,'/products'),
(852555,'2014-10-23 12:24:32',347864,'/lander-3'),
(852556,'2014-10-23 12:24:33',347846,'/cart'),
(852557,'2014-10-23 12:24:35',347865,'/lander-3'),
(852558,'2014-10-23 12:25:15',347866,'/home'),
(852559,'2014-10-23 12:25:28',347859,'/products'),
(852560,'2014-10-23 12:25:38',347861,'/products'),
(852561,'2014-10-23 12:25:51',347857,'/cart'),
(852562,'2014-10-23 12:26:06',347846,'/shipping'),
(852563,'2014-10-23 12:26:32',347867,'/lander-5'),
(852564,'2014-10-23 12:27:33',347846,'/billing-2'),
(852565,'2014-10-23 12:27:44',347864,'/products'),
(852566,'2014-10-23 12:27:48',347868,'/lander-2'),
(852567,'2014-10-23 12:28:13',347863,'/the-original-mr-fuzzy'),
(852568,'2014-10-23 12:28:18',347868,'/products'),
(852569,'2014-10-23 12:28:35',347859,'/the-forever-love-bear'),
(852570,'2014-10-23 12:28:41',347868,'/the-original-mr-fuzzy'),
(852571,'2014-10-23 12:29:36',347863,'/cart'),
(852572,'2014-10-23 12:29:39',347869,'/home'),
(852573,'2014-10-23 12:32:00',347859,'/cart'),
(852574,'2014-10-23 12:32:15',347868,'/cart'),
(852575,'2014-10-23 12:32:51',347846,'/thank-you-for-your-order'),
(852576,'2014-10-23 12:33:01',347870,'/home'),
(852577,'2014-10-23 12:33:09',347868,'/shipping'),
(852578,'2014-10-23 12:33:38',347868,'/billing-2'),
(852579,'2014-10-23 12:35:15',347871,'/lander-2'),
(852580,'2014-10-23 12:36:57',347872,'/lander-2'),
(852581,'2014-10-23 12:38:03',347873,'/lander-2'),
(852582,'2014-10-23 12:38:12',347874,'/lander-3'),
(852583,'2014-10-23 12:38:50',347875,'/lander-3'),
(852584,'2014-10-23 12:39:03',347876,'/home'),
(852585,'2014-10-23 12:40:09',347872,'/products'),
(852586,'2014-10-23 12:40:18',347877,'/lander-3'),
(852587,'2014-10-23 12:40:48',347878,'/lander-2'),
(852588,'2014-10-23 12:41:06',347873,'/products'),
(852589,'2014-10-23 12:41:09',347872,'/the-original-mr-fuzzy'),
(852590,'2014-10-23 12:41:14',347879,'/home'),
(852591,'2014-10-23 12:41:31',347880,'/lander-2'),
(852592,'2014-10-23 12:41:40',347878,'/products'),
(852593,'2014-10-23 12:43:03',347878,'/the-original-mr-fuzzy'),
(852594,'2014-10-23 12:43:20',347876,'/products'),
(852595,'2014-10-23 12:43:23',347881,'/lander-5'),
(852596,'2014-10-23 12:43:30',347877,'/products'),
(852597,'2014-10-23 12:43:42',347882,'/home'),
(852598,'2014-10-23 12:43:49',347883,'/lander-5'),
(852599,'2014-10-23 12:43:49',347884,'/home'),
(852600,'2014-10-23 12:44:19',347885,'/lander-5'),
(852601,'2014-10-23 12:44:21',347886,'/lander-2'),
(852602,'2014-10-23 12:44:43',347873,'/the-original-mr-fuzzy'),
(852603,'2014-10-23 12:44:47',347877,'/the-original-mr-fuzzy'),
(852604,'2014-10-23 12:44:49',347886,'/products'),
(852605,'2014-10-23 12:44:56',347876,'/the-birthday-sugar-panda'),
(852606,'2014-10-23 12:45:37',347886,'/the-original-mr-fuzzy'),
(852607,'2014-10-23 12:46:13',347886,'/cart'),
(852608,'2014-10-23 12:47:05',347878,'/cart'),
(852609,'2014-10-23 12:47:14',347876,'/cart'),
(852610,'2014-10-23 12:47:31',347887,'/home'),
(852611,'2014-10-23 12:48:28',347886,'/shipping'),
(852612,'2014-10-23 12:48:33',347887,'/products'),
(852613,'2014-10-23 12:48:34',347881,'/products'),
(852614,'2014-10-23 12:48:59',347888,'/home'),
(852615,'2014-10-23 12:50:01',347876,'/shipping'),
(852616,'2014-10-23 12:50:13',347889,'/home'),
(852617,'2014-10-23 12:50:40',347876,'/billing-2'),
(852618,'2014-10-23 12:50:48',347878,'/shipping'),
(852619,'2014-10-23 12:51:16',347886,'/billing-2'),
(852620,'2014-10-23 12:51:22',347881,'/the-original-mr-fuzzy'),
(852621,'2014-10-23 12:51:50',347890,'/lander-3'),
(852622,'2014-10-23 12:52:15',347878,'/billing-2'),
(852623,'2014-10-23 12:52:39',347891,'/lander-5'),
(852624,'2014-10-23 12:52:44',347887,'/the-forever-love-bear'),
(852625,'2014-10-23 12:52:46',347892,'/home'),
(852626,'2014-10-23 12:53:15',347881,'/cart'),
(852627,'2014-10-23 12:54:37',347886,'/thank-you-for-your-order'),
(852628,'2014-10-23 12:54:38',347876,'/thank-you-for-your-order'),
(852629,'2014-10-23 12:55:06',347893,'/home'),
(852630,'2014-10-23 12:55:32',347889,'/products'),
(852631,'2014-10-23 12:56:00',347881,'/shipping'),
(852632,'2014-10-23 12:56:09',347889,'/the-original-mr-fuzzy'),
(852633,'2014-10-23 12:56:52',347894,'/lander-2'),
(852634,'2014-10-23 12:56:53',347891,'/products'),
(852635,'2014-10-23 12:57:02',347895,'/lander-2'),
(852636,'2014-10-23 12:57:56',347894,'/products'),
(852637,'2014-10-23 12:58:05',347881,'/billing-2'),
(852638,'2014-10-23 13:00:13',347894,'/the-birthday-sugar-panda'),
(852639,'2014-10-23 13:00:25',347891,'/the-original-mr-fuzzy'),
(852640,'2014-10-23 13:02:06',347896,'/lander-3'),
(852641,'2014-10-23 13:03:09',347897,'/home'),
(852642,'2014-10-23 13:03:17',347898,'/home'),
(852643,'2014-10-23 13:05:49',347898,'/products'),
(852644,'2014-10-23 13:06:34',347899,'/home'),
(852645,'2014-10-23 13:07:25',347896,'/products'),
(852646,'2014-10-23 13:07:52',347897,'/products'),
(852647,'2014-10-23 13:08:00',347896,'/the-original-mr-fuzzy'),
(852648,'2014-10-23 13:08:24',347900,'/lander-5'),
(852649,'2014-10-23 13:08:26',347901,'/home'),
(852650,'2014-10-23 13:09:27',347898,'/the-original-mr-fuzzy'),
(852651,'2014-10-23 13:10:09',347902,'/lander-2'),
(852652,'2014-10-23 13:10:44',347899,'/products'),
(852653,'2014-10-23 13:11:59',347903,'/home'),
(852654,'2014-10-23 13:12:08',347901,'/products'),
(852655,'2014-10-23 13:12:32',347897,'/the-original-mr-fuzzy'),
(852656,'2014-10-23 13:12:38',347904,'/home'),
(852657,'2014-10-23 13:12:47',347905,'/lander-3'),
(852658,'2014-10-23 13:12:58',347900,'/products'),
(852659,'2014-10-23 13:13:04',347897,'/cart'),
(852660,'2014-10-23 13:13:06',347906,'/home'),
(852661,'2014-10-23 13:13:09',347907,'/home'),
(852662,'2014-10-23 13:13:40',347907,'/products'),
(852663,'2014-10-23 13:14:01',347908,'/lander-5'),
(852664,'2014-10-23 13:14:42',347899,'/the-forever-love-bear'),
(852665,'2014-10-23 13:14:44',347904,'/products'),
(852666,'2014-10-23 13:15:10',347899,'/cart'),
(852667,'2014-10-23 13:15:42',347897,'/shipping'),
(852668,'2014-10-23 13:15:54',347904,'/the-original-mr-fuzzy'),
(852669,'2014-10-23 13:16:43',347901,'/the-birthday-sugar-panda'),
(852670,'2014-10-23 13:16:56',347906,'/products'),
(852671,'2014-10-23 13:17:12',347900,'/the-original-mr-fuzzy'),
(852672,'2014-10-23 13:17:19',347897,'/billing-2'),
(852673,'2014-10-23 13:17:28',347909,'/lander-3'),
(852674,'2014-10-23 13:17:36',347906,'/the-original-mr-fuzzy'),
(852675,'2014-10-23 13:17:38',347907,'/the-original-mr-fuzzy'),
(852676,'2014-10-23 13:17:45',347903,'/products'),
(852677,'2014-10-23 13:18:08',347907,'/cart'),
(852678,'2014-10-23 13:19:10',347904,'/cart'),
(852679,'2014-10-23 13:20:01',347904,'/shipping'),
(852680,'2014-10-23 13:20:39',347901,'/cart'),
(852681,'2014-10-23 13:21:07',347910,'/lander-3'),
(852682,'2014-10-23 13:21:31',347909,'/products'),
(852683,'2014-10-23 13:21:37',347897,'/thank-you-for-your-order'),
(852684,'2014-10-23 13:21:39',347907,'/shipping'),
(852685,'2014-10-23 13:23:00',347904,'/billing-2'),
(852686,'2014-10-23 13:23:11',347901,'/shipping'),
(852687,'2014-10-23 13:23:48',347907,'/billing-2'),
(852688,'2014-10-23 13:24:01',347911,'/home'),
(852689,'2014-10-23 13:24:51',347910,'/products'),
(852690,'2014-10-23 13:25:05',347912,'/lander-5'),
(852691,'2014-10-23 13:25:24',347901,'/billing-2'),
(852692,'2014-10-23 13:25:31',347910,'/the-original-mr-fuzzy'),
(852693,'2014-10-23 13:25:51',347909,'/the-birthday-sugar-panda'),
(852694,'2014-10-23 13:27:20',347913,'/home'),
(852695,'2014-10-23 13:27:24',347914,'/lander-2'),
(852696,'2014-10-23 13:27:35',347911,'/products'),
(852697,'2014-10-23 13:27:43',347915,'/lander-2'),
(852698,'2014-10-23 13:28:40',347910,'/cart'),
(852699,'2014-10-23 13:29:03',347909,'/cart'),
(852700,'2014-10-23 13:29:07',347915,'/products'),
(852701,'2014-10-23 13:29:28',347907,'/thank-you-for-your-order'),
(852702,'2014-10-23 13:30:55',347911,'/the-original-mr-fuzzy'),
(852703,'2014-10-23 13:31:04',347916,'/lander-3'),
(852704,'2014-10-23 13:31:05',347913,'/products'),
(852705,'2014-10-23 13:32:15',347913,'/the-original-mr-fuzzy'),
(852706,'2014-10-23 13:32:35',347910,'/shipping'),
(852707,'2014-10-23 13:33:02',347911,'/cart'),
(852708,'2014-10-23 13:33:12',347917,'/lander-3'),
(852709,'2014-10-23 13:33:35',347915,'/the-birthday-sugar-panda'),
(852710,'2014-10-23 13:34:00',347910,'/billing-2'),
(852711,'2014-10-23 13:34:18',347917,'/products'),
(852712,'2014-10-23 13:34:34',347911,'/shipping'),
(852713,'2014-10-23 13:34:39',347918,'/lander-2'),
(852714,'2014-10-23 13:35:47',347919,'/home'),
(852715,'2014-10-23 13:36:00',347920,'/lander-2'),
(852716,'2014-10-23 13:36:11',347921,'/lander-3'),
(852717,'2014-10-23 13:36:12',347922,'/home'),
(852718,'2014-10-23 13:37:40',347923,'/lander-2'),
(852719,'2014-10-23 13:37:48',347911,'/billing-2'),
(852720,'2014-10-23 13:37:56',347922,'/products'),
(852721,'2014-10-23 13:38:30',347910,'/thank-you-for-your-order'),
(852722,'2014-10-23 13:38:31',347924,'/home'),
(852723,'2014-10-23 13:39:12',347919,'/products'),
(852724,'2014-10-23 13:40:04',347919,'/the-original-mr-fuzzy'),
(852725,'2014-10-23 13:40:11',347925,'/lander-3'),
(852726,'2014-10-23 13:40:21',347921,'/products'),
(852727,'2014-10-23 13:40:45',347919,'/cart'),
(852728,'2014-10-23 13:40:45',347926,'/lander-2'),
(852729,'2014-10-23 13:40:50',347920,'/products'),
(852730,'2014-10-23 13:41:37',347922,'/the-birthday-sugar-panda'),
(852731,'2014-10-23 13:41:41',347924,'/products'),
(852732,'2014-10-23 13:42:27',347927,'/home'),
(852733,'2014-10-23 13:43:31',347919,'/shipping'),
(852734,'2014-10-23 13:43:34',347924,'/the-birthday-sugar-panda'),
(852735,'2014-10-23 13:43:42',347928,'/lander-5'),
(852736,'2014-10-23 13:44:10',347922,'/cart'),
(852737,'2014-10-23 13:44:19',347921,'/the-original-mr-fuzzy'),
(852738,'2014-10-23 13:44:30',347925,'/products'),
(852739,'2014-10-23 13:44:44',347929,'/lander-3'),
(852740,'2014-10-23 13:45:35',347930,'/lander-2'),
(852741,'2014-10-23 13:45:55',347922,'/shipping'),
(852742,'2014-10-23 13:46:33',347927,'/products'),
(852743,'2014-10-23 13:46:58',347931,'/lander-3'),
(852744,'2014-10-23 13:47:02',347925,'/the-original-mr-fuzzy'),
(852745,'2014-10-23 13:48:14',347921,'/cart'),
(852746,'2014-10-23 13:48:43',347922,'/billing-2'),
(852747,'2014-10-23 13:48:55',347927,'/the-original-mr-fuzzy'),
(852748,'2014-10-23 13:50:39',347932,'/lander-2'),
(852749,'2014-10-23 13:51:17',347930,'/products'),
(852750,'2014-10-23 13:52:28',347931,'/products'),
(852751,'2014-10-23 13:52:39',347933,'/lander-3'),
(852752,'2014-10-23 13:54:15',347934,'/home'),
(852753,'2014-10-23 13:55:06',347935,'/lander-3'),
(852754,'2014-10-23 13:55:17',347930,'/the-birthday-sugar-panda'),
(852755,'2014-10-23 13:56:14',347931,'/the-original-mr-fuzzy'),
(852756,'2014-10-23 13:58:21',347936,'/home'),
(852757,'2014-10-23 13:58:27',347933,'/products'),
(852758,'2014-10-23 13:58:54',347937,'/lander-5'),
(852759,'2014-10-23 13:59:52',347938,'/home'),
(852760,'2014-10-23 14:00:34',347939,'/lander-2'),
(852761,'2014-10-23 14:00:39',347940,'/lander-2'),
(852762,'2014-10-23 14:01:26',347941,'/lander-3'),
(852763,'2014-10-23 14:02:03',347938,'/products'),
(852764,'2014-10-23 14:02:18',347942,'/home'),
(852765,'2014-10-23 14:02:27',347943,'/lander-2'),
(852766,'2014-10-23 14:03:23',347943,'/products'),
(852767,'2014-10-23 14:05:06',347944,'/home'),
(852768,'2014-10-23 14:08:19',347945,'/lander-3'),
(852769,'2014-10-23 14:09:23',347944,'/products'),
(852770,'2014-10-23 14:09:52',347946,'/home'),
(852771,'2014-10-23 14:10:30',347947,'/lander-3'),
(852772,'2014-10-23 14:10:51',347948,'/home'),
(852773,'2014-10-23 14:11:35',347944,'/the-original-mr-fuzzy'),
(852774,'2014-10-23 14:12:23',347946,'/products'),
(852775,'2014-10-23 14:12:40',347949,'/lander-2'),
(852776,'2014-10-23 14:13:34',347950,'/lander-2'),
(852777,'2014-10-23 14:14:23',347951,'/lander-2'),
(852778,'2014-10-23 14:14:57',347948,'/products'),
(852779,'2014-10-23 14:15:04',347947,'/products'),
(852780,'2014-10-23 14:15:52',347949,'/products'),
(852781,'2014-10-23 14:15:54',347952,'/lander-2'),
(852782,'2014-10-23 14:16:13',347946,'/the-original-mr-fuzzy'),
(852783,'2014-10-23 14:16:20',347948,'/the-forever-love-bear'),
(852784,'2014-10-23 14:16:26',347949,'/the-original-mr-fuzzy'),
(852785,'2014-10-23 14:18:12',347951,'/products'),
(852786,'2014-10-23 14:18:29',347953,'/lander-5'),
(852787,'2014-10-23 14:18:32',347948,'/cart'),
(852788,'2014-10-23 14:18:35',347947,'/the-forever-love-bear'),
(852789,'2014-10-23 14:18:56',347952,'/products'),
(852790,'2014-10-23 14:19:11',347947,'/cart'),
(852791,'2014-10-23 14:20:14',347954,'/lander-2'),
(852792,'2014-10-23 14:20:21',347955,'/home'),
(852793,'2014-10-23 14:21:04',347951,'/the-original-mr-fuzzy'),
(852794,'2014-10-23 14:21:38',347956,'/lander-3'),
(852795,'2014-10-23 14:22:02',347954,'/products'),
(852796,'2014-10-23 14:22:12',347948,'/shipping'),
(852797,'2014-10-23 14:22:28',347952,'/the-original-mr-fuzzy'),
(852798,'2014-10-23 14:22:36',347951,'/cart'),
(852799,'2014-10-23 14:23:05',347952,'/cart'),
(852800,'2014-10-23 14:23:17',347948,'/billing-2'),
(852801,'2014-10-23 14:23:26',347955,'/products'),
(852802,'2014-10-23 14:23:28',347957,'/lander-3'),
(852803,'2014-10-23 14:24:05',347958,'/lander-3'),
(852804,'2014-10-23 14:24:35',347951,'/shipping'),
(852805,'2014-10-23 14:24:36',347959,'/lander-3'),
(852806,'2014-10-23 14:25:18',347952,'/shipping'),
(852807,'2014-10-23 14:25:46',347960,'/lander-2'),
(852808,'2014-10-23 14:25:48',347955,'/the-original-mr-fuzzy'),
(852809,'2014-10-23 14:26:27',347954,'/the-original-mr-fuzzy'),
(852810,'2014-10-23 14:26:44',347961,'/home'),
(852811,'2014-10-23 14:27:16',347956,'/products'),
(852812,'2014-10-23 14:27:25',347957,'/products'),
(852813,'2014-10-23 14:27:42',347958,'/products'),
(852814,'2014-10-23 14:27:48',347952,'/billing-2'),
(852815,'2014-10-23 14:28:10',347954,'/cart'),
(852816,'2014-10-23 14:28:14',347948,'/thank-you-for-your-order'),
(852817,'2014-10-23 14:28:59',347962,'/lander-5'),
(852818,'2014-10-23 14:29:02',347963,'/lander-3'),
(852819,'2014-10-23 14:29:53',347958,'/the-original-mr-fuzzy'),
(852820,'2014-10-23 14:29:59',347961,'/products'),
(852821,'2014-10-23 14:30:04',347956,'/the-forever-love-bear'),
(852822,'2014-10-23 14:31:46',347962,'/products'),
(852823,'2014-10-23 14:32:15',347961,'/the-original-mr-fuzzy'),
(852824,'2014-10-23 14:33:09',347964,'/lander-3'),
(852825,'2014-10-23 14:33:16',347965,'/lander-5'),
(852826,'2014-10-23 14:33:31',347963,'/products'),
(852827,'2014-10-23 14:34:57',347965,'/products'),
(852828,'2014-10-23 14:35:14',347966,'/lander-3'),
(852829,'2014-10-23 14:36:00',347963,'/the-original-mr-fuzzy'),
(852830,'2014-10-23 14:36:19',347962,'/the-original-mr-fuzzy'),
(852831,'2014-10-23 14:36:27',347964,'/products'),
(852832,'2014-10-23 14:36:49',347967,'/lander-2'),
(852833,'2014-10-23 14:37:15',347965,'/the-original-mr-fuzzy'),
(852834,'2014-10-23 14:38:09',347968,'/lander-2'),
(852835,'2014-10-23 14:38:14',347969,'/lander-2'),
(852836,'2014-10-23 14:39:01',347962,'/cart'),
(852837,'2014-10-23 14:39:20',347964,'/the-original-mr-fuzzy'),
(852838,'2014-10-23 14:39:57',347964,'/cart'),
(852839,'2014-10-23 14:40:12',347962,'/shipping'),
(852840,'2014-10-23 14:40:23',347970,'/home'),
(852841,'2014-10-23 14:40:57',347971,'/lander-2'),
(852842,'2014-10-23 14:41:08',347972,'/lander-2'),
(852843,'2014-10-23 14:41:26',347967,'/products'),
(852844,'2014-10-23 14:41:26',347968,'/products'),
(852845,'2014-10-23 14:42:21',347973,'/home'),
(852846,'2014-10-23 14:42:54',347968,'/the-original-mr-fuzzy'),
(852847,'2014-10-23 14:42:57',347974,'/lander-2'),
(852848,'2014-10-23 14:43:04',347969,'/products'),
(852849,'2014-10-23 14:43:15',347975,'/lander-5'),
(852850,'2014-10-23 14:43:16',347962,'/billing-2'),
(852851,'2014-10-23 14:44:02',347967,'/the-birthday-sugar-panda'),
(852852,'2014-10-23 14:44:45',347968,'/cart'),
(852853,'2014-10-23 14:44:58',347976,'/lander-2'),
(852854,'2014-10-23 14:46:21',347977,'/lander-3'),
(852855,'2014-10-23 14:46:44',347969,'/the-original-mr-fuzzy'),
(852856,'2014-10-23 14:46:48',347972,'/products'),
(852857,'2014-10-23 14:46:48',347974,'/products'),
(852858,'2014-10-23 14:47:07',347978,'/lander-3'),
(852859,'2014-10-23 14:47:15',347972,'/the-original-mr-fuzzy'),
(852860,'2014-10-23 14:47:16',347968,'/shipping'),
(852861,'2014-10-23 14:48:43',347962,'/thank-you-for-your-order'),
(852862,'2014-10-23 14:48:47',347977,'/products'),
(852863,'2014-10-23 14:48:57',347968,'/billing-2'),
(852864,'2014-10-23 14:49:45',347979,'/lander-5'),
(852865,'2014-10-23 14:50:05',347969,'/cart'),
(852866,'2014-10-23 14:50:21',347968,'/thank-you-for-your-order'),
(852867,'2014-10-23 14:51:01',347974,'/the-original-mr-fuzzy'),
(852868,'2014-10-23 14:51:39',347969,'/shipping'),
(852869,'2014-10-23 14:52:35',347980,'/home'),
(852870,'2014-10-23 14:53:12',347981,'/lander-2'),
(852871,'2014-10-23 14:54:15',347982,'/lander-2'),
(852872,'2014-10-23 14:55:58',347983,'/lander-2'),
(852873,'2014-10-23 14:56:13',347980,'/products'),
(852874,'2014-10-23 14:56:14',347984,'/home'),
(852875,'2014-10-23 14:56:19',347985,'/home'),
(852876,'2014-10-23 14:56:59',347986,'/lander-3'),
(852877,'2014-10-23 14:57:04',347983,'/products'),
(852878,'2014-10-23 14:57:48',347985,'/products'),
(852879,'2014-10-23 14:58:38',347985,'/the-original-mr-fuzzy'),
(852880,'2014-10-23 14:58:56',347983,'/the-original-mr-fuzzy'),
(852881,'2014-10-23 14:58:58',347987,'/home'),
(852882,'2014-10-23 15:00:18',347988,'/home'),
(852883,'2014-10-23 15:00:27',347987,'/products'),
(852884,'2014-10-23 15:01:26',347989,'/home'),
(852885,'2014-10-23 15:02:00',347990,'/lander-2'),
(852886,'2014-10-23 15:02:07',347985,'/cart'),
(852887,'2014-10-23 15:03:10',347987,'/the-birthday-sugar-panda'),
(852888,'2014-10-23 15:03:34',347989,'/products'),
(852889,'2014-10-23 15:03:38',347991,'/lander-3'),
(852890,'2014-10-23 15:03:51',347992,'/lander-3'),
(852891,'2014-10-23 15:03:53',347993,'/lander-5'),
(852892,'2014-10-23 15:04:52',347994,'/lander-3'),
(852893,'2014-10-23 15:05:04',347989,'/the-original-mr-fuzzy'),
(852894,'2014-10-23 15:05:09',347988,'/products'),
(852895,'2014-10-23 15:05:37',347985,'/shipping'),
(852896,'2014-10-23 15:06:14',347993,'/products'),
(852897,'2014-10-23 15:06:27',347987,'/cart'),
(852898,'2014-10-23 15:07:08',347988,'/the-original-mr-fuzzy'),
(852899,'2014-10-23 15:07:13',347993,'/the-birthday-sugar-panda'),
(852900,'2014-10-23 15:07:24',347985,'/billing-2'),
(852901,'2014-10-23 15:07:58',347985,'/thank-you-for-your-order'),
(852902,'2014-10-23 15:08:06',347995,'/lander-3'),
(852903,'2014-10-23 15:08:08',347989,'/cart'),
(852904,'2014-10-23 15:08:09',347991,'/products'),
(852905,'2014-10-23 15:08:12',347987,'/shipping'),
(852906,'2014-10-23 15:08:32',347992,'/products'),
(852907,'2014-10-23 15:08:49',347987,'/billing-2'),
(852908,'2014-10-23 15:09:02',347993,'/cart'),
(852909,'2014-10-23 15:09:05',347988,'/cart'),
(852910,'2014-10-23 15:09:29',347991,'/the-forever-love-bear'),
(852911,'2014-10-23 15:10:07',347989,'/shipping'),
(852912,'2014-10-23 15:10:28',347992,'/the-original-mr-fuzzy'),
(852913,'2014-10-23 15:10:30',347993,'/shipping'),
(852914,'2014-10-23 15:10:36',347988,'/shipping'),
(852915,'2014-10-23 15:12:05',347987,'/thank-you-for-your-order'),
(852916,'2014-10-23 15:12:05',347993,'/billing-2'),
(852917,'2014-10-23 15:12:26',347989,'/billing-2'),
(852918,'2014-10-23 15:13:25',347996,'/lander-2'),
(852919,'2014-10-23 15:13:28',347997,'/lander-2'),
(852920,'2014-10-23 15:13:50',347988,'/billing-2'),
(852921,'2014-10-23 15:13:55',347995,'/products'),
(852922,'2014-10-23 15:14:44',347993,'/thank-you-for-your-order'),
(852923,'2014-10-23 15:15:11',347998,'/home'),
(852924,'2014-10-23 15:15:56',347999,'/lander-2'),
(852925,'2014-10-23 15:16:04',348000,'/home'),
(852926,'2014-10-23 15:16:17',348001,'/home'),
(852927,'2014-10-23 15:16:30',347998,'/products'),
(852928,'2014-10-23 15:17:09',348002,'/home'),
(852929,'2014-10-23 15:17:13',347995,'/the-original-mr-fuzzy'),
(852930,'2014-10-23 15:17:28',347988,'/thank-you-for-your-order'),
(852931,'2014-10-23 15:17:58',348003,'/lander-2'),
(852932,'2014-10-23 15:18:09',348004,'/lander-2'),
(852933,'2014-10-23 15:18:33',348003,'/products'),
(852934,'2014-10-23 15:18:40',348005,'/lander-2'),
(852935,'2014-10-23 15:19:30',348006,'/lander-2'),
(852936,'2014-10-23 15:19:41',348007,'/lander-2'),
(852937,'2014-10-23 15:20:56',347998,'/the-original-mr-fuzzy'),
(852938,'2014-10-23 15:21:18',348008,'/lander-5'),
(852939,'2014-10-23 15:21:21',348004,'/products'),
(852940,'2014-10-23 15:21:30',348009,'/lander-3'),
(852941,'2014-10-23 15:21:33',348010,'/lander-5'),
(852942,'2014-10-23 15:21:38',348007,'/products'),
(852943,'2014-10-23 15:21:43',348003,'/the-original-mr-fuzzy'),
(852944,'2014-10-23 15:21:44',348011,'/lander-5'),
(852945,'2014-10-23 15:21:47',348012,'/lander-5'),
(852946,'2014-10-23 15:22:08',348013,'/lander-2'),
(852947,'2014-10-23 15:22:16',348014,'/home'),
(852948,'2014-10-23 15:22:23',348015,'/lander-3'),
(852949,'2014-10-23 15:23:25',348016,'/lander-3'),
(852950,'2014-10-23 15:23:26',348007,'/the-original-mr-fuzzy'),
(852951,'2014-10-23 15:23:39',348017,'/home'),
(852952,'2014-10-23 15:23:40',348004,'/the-original-mr-fuzzy'),
(852953,'2014-10-23 15:24:49',348003,'/cart'),
(852954,'2014-10-23 15:25:10',348009,'/products'),
(852955,'2014-10-23 15:25:13',348008,'/products'),
(852956,'2014-10-23 15:25:45',348007,'/cart'),
(852957,'2014-10-23 15:25:50',348003,'/shipping'),
(852958,'2014-10-23 15:26:26',348003,'/billing-2'),
(852959,'2014-10-23 15:26:50',348016,'/products'),
(852960,'2014-10-23 15:27:03',348008,'/the-birthday-sugar-panda'),
(852961,'2014-10-23 15:27:24',348017,'/products'),
(852962,'2014-10-23 15:27:46',348018,'/home'),
(852963,'2014-10-23 15:28:14',348003,'/thank-you-for-your-order'),
(852964,'2014-10-23 15:28:39',348009,'/the-original-mr-fuzzy'),
(852965,'2014-10-23 15:28:45',348019,'/lander-3'),
(852966,'2014-10-23 15:28:53',348020,'/lander-5'),
(852967,'2014-10-23 15:29:01',348018,'/products'),
(852968,'2014-10-23 15:29:10',348021,'/home'),
(852969,'2014-10-23 15:30:01',348022,'/home'),
(852970,'2014-10-23 15:30:14',348017,'/the-original-mr-fuzzy'),
(852971,'2014-10-23 15:31:29',348020,'/products'),
(852972,'2014-10-23 15:31:46',348023,'/lander-5'),
(852973,'2014-10-23 15:32:09',348017,'/cart'),
(852974,'2014-10-23 15:32:31',348017,'/shipping'),
(852975,'2014-10-23 15:32:31',348018,'/the-original-mr-fuzzy'),
(852976,'2014-10-23 15:33:20',348017,'/billing-2'),
(852977,'2014-10-23 15:35:22',348024,'/lander-3'),
(852978,'2014-10-23 15:35:25',348025,'/home'),
(852979,'2014-10-23 15:39:52',348024,'/products'),
(852980,'2014-10-23 15:43:44',348026,'/lander-3'),
(852981,'2014-10-23 15:44:13',348024,'/the-original-mr-fuzzy'),
(852982,'2014-10-23 15:45:07',348027,'/lander-3'),
(852983,'2014-10-23 15:46:06',348028,'/lander-5'),
(852984,'2014-10-23 15:47:56',348028,'/products'),
(852985,'2014-10-23 15:48:16',348027,'/products'),
(852986,'2014-10-23 15:48:33',348029,'/lander-2'),
(852987,'2014-10-23 15:48:47',348030,'/home'),
(852988,'2014-10-23 15:49:09',348031,'/lander-3'),
(852989,'2014-10-23 15:49:47',348030,'/products'),
(852990,'2014-10-23 15:50:06',348031,'/products'),
(852991,'2014-10-23 15:50:35',348032,'/lander-3'),
(852992,'2014-10-23 15:51:16',348033,'/lander-3'),
(852993,'2014-10-23 15:51:54',348030,'/the-original-mr-fuzzy'),
(852994,'2014-10-23 15:51:54',348033,'/products'),
(852995,'2014-10-23 15:52:48',348034,'/lander-5'),
(852996,'2014-10-23 15:54:05',348030,'/cart'),
(852997,'2014-10-23 15:55:40',348034,'/products'),
(852998,'2014-10-23 15:56:07',348030,'/shipping'),
(852999,'2014-10-23 15:57:24',348034,'/the-original-mr-fuzzy'),
(853000,'2014-10-23 15:58:29',348034,'/cart'),
(853001,'2014-10-23 15:58:57',348035,'/home'),
(853002,'2014-10-23 15:59:04',348036,'/home'),
(853003,'2014-10-23 15:59:17',348037,'/home'),
(853004,'2014-10-23 16:00:03',348034,'/shipping'),
(853005,'2014-10-23 16:00:05',348038,'/lander-5'),
(853006,'2014-10-23 16:01:06',348036,'/products'),
(853007,'2014-10-23 16:01:31',348036,'/the-original-mr-fuzzy'),
(853008,'2014-10-23 16:01:50',348039,'/lander-2'),
(853009,'2014-10-23 16:02:00',348034,'/billing-2'),
(853010,'2014-10-23 16:02:18',348035,'/products'),
(853011,'2014-10-23 16:04:21',348035,'/the-birthday-sugar-panda'),
(853012,'2014-10-23 16:04:39',348036,'/cart'),
(853013,'2014-10-23 16:05:27',348040,'/lander-5'),
(853014,'2014-10-23 16:05:53',348041,'/home'),
(853015,'2014-10-23 16:06:26',348035,'/cart'),
(853016,'2014-10-23 16:06:29',348036,'/shipping'),
(853017,'2014-10-23 16:07:26',348042,'/lander-3'),
(853018,'2014-10-23 16:07:48',348035,'/shipping'),
(853019,'2014-10-23 16:07:49',348041,'/products'),
(853020,'2014-10-23 16:08:16',348042,'/products'),
(853021,'2014-10-23 16:08:51',348043,'/lander-3'),
(853022,'2014-10-23 16:08:57',348035,'/billing-2'),
(853023,'2014-10-23 16:09:00',348044,'/lander-3'),
(853024,'2014-10-23 16:11:15',348045,'/home'),
(853025,'2014-10-23 16:11:33',348042,'/the-original-mr-fuzzy'),
(853026,'2014-10-23 16:11:51',348046,'/home'),
(853027,'2014-10-23 16:12:02',348047,'/home'),
(853028,'2014-10-23 16:12:18',348041,'/the-original-mr-fuzzy'),
(853029,'2014-10-23 16:12:18',348048,'/lander-2'),
(853030,'2014-10-23 16:13:07',348049,'/lander-3'),
(853031,'2014-10-23 16:13:39',348048,'/products'),
(853032,'2014-10-23 16:13:55',348050,'/home'),
(853033,'2014-10-23 16:15:48',348051,'/lander-3'),
(853034,'2014-10-23 16:15:57',348052,'/home'),
(853035,'2014-10-23 16:16:21',348048,'/the-original-mr-fuzzy'),
(853036,'2014-10-23 16:16:30',348051,'/products'),
(853037,'2014-10-23 16:16:58',348053,'/lander-2'),
(853038,'2014-10-23 16:17:48',348054,'/home'),
(853039,'2014-10-23 16:18:03',348048,'/cart'),
(853040,'2014-10-23 16:18:15',348054,'/products'),
(853041,'2014-10-23 16:18:55',348053,'/products'),
(853042,'2014-10-23 16:18:58',348055,'/lander-2'),
(853043,'2014-10-23 16:19:13',348048,'/shipping'),
(853044,'2014-10-23 16:19:54',348051,'/the-original-mr-fuzzy'),
(853045,'2014-10-23 16:20:05',348054,'/the-original-mr-fuzzy'),
(853046,'2014-10-23 16:21:40',348048,'/billing-2'),
(853047,'2014-10-23 16:22:07',348056,'/lander-3'),
(853048,'2014-10-23 16:22:21',348057,'/lander-5'),
(853049,'2014-10-23 16:22:24',348054,'/cart'),
(853050,'2014-10-23 16:23:08',348053,'/the-original-mr-fuzzy'),
(853051,'2014-10-23 16:23:49',348058,'/home'),
(853052,'2014-10-23 16:24:07',348059,'/lander-5'),
(853053,'2014-10-23 16:24:44',348060,'/home'),
(853054,'2014-10-23 16:24:54',348061,'/lander-3'),
(853055,'2014-10-23 16:25:22',348062,'/home'),
(853056,'2014-10-23 16:26:09',348058,'/products'),
(853057,'2014-10-23 16:26:45',348057,'/products'),
(853058,'2014-10-23 16:27:02',348062,'/products'),
(853059,'2014-10-23 16:27:24',348048,'/thank-you-for-your-order'),
(853060,'2014-10-23 16:27:24',348057,'/the-original-mr-fuzzy'),
(853061,'2014-10-23 16:27:24',348063,'/home'),
(853062,'2014-10-23 16:28:03',348058,'/the-original-mr-fuzzy'),
(853063,'2014-10-23 16:28:45',348064,'/lander-5'),
(853064,'2014-10-23 16:29:44',348065,'/home'),
(853065,'2014-10-23 16:29:58',348062,'/the-original-mr-fuzzy'),
(853066,'2014-10-23 16:30:27',348066,'/lander-5'),
(853067,'2014-10-23 16:30:29',348058,'/cart'),
(853068,'2014-10-23 16:30:59',348067,'/lander-5'),
(853069,'2014-10-23 16:31:43',348068,'/home'),
(853070,'2014-10-23 16:32:35',348069,'/lander-2'),
(853071,'2014-10-23 16:32:57',348063,'/products'),
(853072,'2014-10-23 16:33:19',348067,'/products'),
(853073,'2014-10-23 16:34:02',348058,'/shipping'),
(853074,'2014-10-23 16:34:51',348070,'/lander-3'),
(853075,'2014-10-23 16:34:58',348069,'/products'),
(853076,'2014-10-23 16:34:58',348071,'/lander-2'),
(853077,'2014-10-23 16:35:31',348065,'/products'),
(853078,'2014-10-23 16:35:52',348072,'/lander-3'),
(853079,'2014-10-23 16:36:09',348073,'/lander-3'),
(853080,'2014-10-23 16:36:12',348070,'/products'),
(853081,'2014-10-23 16:36:27',348069,'/the-original-mr-fuzzy'),
(853082,'2014-10-23 16:36:40',348058,'/billing-2'),
(853083,'2014-10-23 16:37:13',348063,'/the-forever-love-bear'),
(853084,'2014-10-23 16:37:30',348067,'/the-original-mr-fuzzy'),
(853085,'2014-10-23 16:37:34',348074,'/lander-3'),
(853086,'2014-10-23 16:37:34',348075,'/lander-2'),
(853087,'2014-10-23 16:38:16',348075,'/products'),
(853088,'2014-10-23 16:38:37',348067,'/cart'),
(853089,'2014-10-23 16:38:50',348076,'/home'),
(853090,'2014-10-23 16:38:58',348065,'/the-original-mr-fuzzy'),
(853091,'2014-10-23 16:39:08',348073,'/products'),
(853092,'2014-10-23 16:39:39',348070,'/the-original-mr-fuzzy'),
(853093,'2014-10-23 16:40:07',348077,'/home'),
(853094,'2014-10-23 16:40:12',348078,'/lander-3'),
(853095,'2014-10-23 16:40:30',348079,'/lander-5'),
(853096,'2014-10-23 16:41:13',348070,'/cart'),
(853097,'2014-10-23 16:41:52',348075,'/the-original-mr-fuzzy'),
(853098,'2014-10-23 16:42:27',348080,'/lander-2'),
(853099,'2014-10-23 16:42:51',348073,'/the-original-mr-fuzzy'),
(853100,'2014-10-23 16:43:49',348081,'/lander-5'),
(853101,'2014-10-23 16:43:54',348082,'/lander-5'),
(853102,'2014-10-23 16:44:24',348070,'/shipping'),
(853103,'2014-10-23 16:45:53',348075,'/cart'),
(853104,'2014-10-23 16:46:59',348070,'/billing-2'),
(853105,'2014-10-23 16:47:06',348083,'/home'),
(853106,'2014-10-23 16:48:35',348081,'/products'),
(853107,'2014-10-23 16:48:48',348070,'/thank-you-for-your-order'),
(853108,'2014-10-23 16:49:01',348082,'/products'),
(853109,'2014-10-23 16:50:12',348084,'/lander-5'),
(853110,'2014-10-23 16:50:46',348081,'/the-original-mr-fuzzy'),
(853111,'2014-10-23 16:50:54',348084,'/products'),
(853112,'2014-10-23 16:51:16',348085,'/lander-5'),
(853113,'2014-10-23 16:52:13',348084,'/the-birthday-sugar-panda'),
(853114,'2014-10-23 16:53:17',348082,'/the-original-mr-fuzzy'),
(853115,'2014-10-23 16:54:39',348086,'/lander-2'),
(853116,'2014-10-23 16:54:51',348087,'/lander-2'),
(853117,'2014-10-23 16:56:32',348088,'/lander-2'),
(853118,'2014-10-23 16:56:36',348089,'/lander-5'),
(853119,'2014-10-23 16:57:44',348090,'/lander-2'),
(853120,'2014-10-23 16:58:00',348091,'/lander-3'),
(853121,'2014-10-23 16:58:18',348092,'/lander-2'),
(853122,'2014-10-23 16:58:41',348091,'/products'),
(853123,'2014-10-23 16:58:45',348093,'/lander-2'),
(853124,'2014-10-23 16:58:57',348094,'/lander-3'),
(853125,'2014-10-23 16:59:09',348089,'/products'),
(853126,'2014-10-23 17:00:27',348094,'/products'),
(853127,'2014-10-23 17:00:38',348095,'/lander-3'),
(853128,'2014-10-23 17:01:30',348089,'/the-forever-love-bear'),
(853129,'2014-10-23 17:01:42',348095,'/products'),
(853130,'2014-10-23 17:01:48',348091,'/the-original-mr-fuzzy'),
(853131,'2014-10-23 17:01:52',348092,'/products'),
(853132,'2014-10-23 17:02:06',348094,'/the-original-mr-fuzzy'),
(853133,'2014-10-23 17:03:17',348093,'/products'),
(853134,'2014-10-23 17:04:13',348093,'/the-original-mr-fuzzy'),
(853135,'2014-10-23 17:04:53',348096,'/lander-3'),
(853136,'2014-10-23 17:05:31',348097,'/lander-2'),
(853137,'2014-10-23 17:05:32',348089,'/cart'),
(853138,'2014-10-23 17:05:44',348092,'/the-original-mr-fuzzy'),
(853139,'2014-10-23 17:06:08',348094,'/cart'),
(853140,'2014-10-23 17:06:32',348094,'/shipping'),
(853141,'2014-10-23 17:06:52',348089,'/shipping'),
(853142,'2014-10-23 17:06:59',348098,'/lander-3'),
(853143,'2014-10-23 17:08:26',348099,'/lander-2'),
(853144,'2014-10-23 17:09:19',348100,'/home'),
(853145,'2014-10-23 17:09:59',348099,'/products'),
(853146,'2014-10-23 17:10:31',348101,'/lander-3'),
(853147,'2014-10-23 17:10:58',348102,'/lander-2'),
(853148,'2014-10-23 17:11:14',348103,'/lander-3'),
(853149,'2014-10-23 17:11:59',348104,'/lander-2'),
(853150,'2014-10-23 17:12:23',348098,'/products'),
(853151,'2014-10-23 17:12:51',348100,'/products'),
(853152,'2014-10-23 17:13:09',348105,'/home'),
(853153,'2014-10-23 17:13:37',348100,'/the-original-mr-fuzzy'),
(853154,'2014-10-23 17:14:15',348106,'/lander-5'),
(853155,'2014-10-23 17:14:17',348107,'/lander-3'),
(853156,'2014-10-23 17:14:50',348108,'/lander-5'),
(853157,'2014-10-23 17:16:01',348103,'/products'),
(853158,'2014-10-23 17:17:27',348109,'/lander-2'),
(853159,'2014-10-23 17:17:38',348100,'/cart'),
(853160,'2014-10-23 17:17:57',348107,'/products'),
(853161,'2014-10-23 17:18:03',348110,'/home'),
(853162,'2014-10-23 17:19:05',348103,'/the-original-mr-fuzzy'),
(853163,'2014-10-23 17:20:12',348110,'/products'),
(853164,'2014-10-23 17:20:29',348111,'/lander-2'),
(853165,'2014-10-23 17:23:32',348112,'/lander-2'),
(853166,'2014-10-23 17:24:07',348110,'/the-forever-love-bear'),
(853167,'2014-10-23 17:25:58',348111,'/products'),
(853168,'2014-10-23 17:27:15',348111,'/the-forever-love-bear'),
(853169,'2014-10-23 17:27:45',348112,'/products'),
(853170,'2014-10-23 17:30:01',348113,'/lander-3'),
(853171,'2014-10-23 17:31:09',348111,'/cart'),
(853172,'2014-10-23 17:31:47',348114,'/lander-3'),
(853173,'2014-10-23 17:32:24',348111,'/shipping'),
(853174,'2014-10-23 17:32:49',348115,'/lander-2'),
(853175,'2014-10-23 17:34:09',348111,'/billing-2'),
(853176,'2014-10-23 17:34:31',348113,'/products'),
(853177,'2014-10-23 17:34:31',348116,'/lander-2'),
(853178,'2014-10-23 17:34:37',348117,'/lander-5'),
(853179,'2014-10-23 17:37:12',348114,'/products'),
(853180,'2014-10-23 17:37:20',348118,'/home'),
(853181,'2014-10-23 17:37:49',348113,'/the-original-mr-fuzzy'),
(853182,'2014-10-23 17:38:05',348119,'/lander-3'),
(853183,'2014-10-23 17:38:28',348120,'/lander-5'),
(853184,'2014-10-23 17:39:12',348121,'/home'),
(853185,'2014-10-23 17:39:39',348116,'/products'),
(853186,'2014-10-23 17:40:05',348122,'/home'),
(853187,'2014-10-23 17:40:10',348123,'/lander-3'),
(853188,'2014-10-23 17:40:43',348114,'/the-original-mr-fuzzy'),
(853189,'2014-10-23 17:41:01',348120,'/products'),
(853190,'2014-10-23 17:41:08',348122,'/products'),
(853191,'2014-10-23 17:41:28',348124,'/lander-3'),
(853192,'2014-10-23 17:41:38',348125,'/home'),
(853193,'2014-10-23 17:42:33',348126,'/lander-5'),
(853194,'2014-10-23 17:42:42',348116,'/the-original-mr-fuzzy'),
(853195,'2014-10-23 17:42:52',348127,'/lander-5'),
(853196,'2014-10-23 17:43:23',348128,'/home'),
(853197,'2014-10-23 17:45:01',348127,'/products'),
(853198,'2014-10-23 17:45:05',348122,'/the-original-mr-fuzzy'),
(853199,'2014-10-23 17:45:06',348129,'/lander-3'),
(853200,'2014-10-23 17:45:22',348126,'/products'),
(853201,'2014-10-23 17:45:27',348120,'/the-original-mr-fuzzy'),
(853202,'2014-10-23 17:45:42',348125,'/products'),
(853203,'2014-10-23 17:46:38',348126,'/the-original-mr-fuzzy'),
(853204,'2014-10-23 17:47:00',348129,'/products'),
(853205,'2014-10-23 17:47:29',348125,'/the-original-mr-fuzzy'),
(853206,'2014-10-23 17:47:41',348129,'/the-original-mr-fuzzy'),
(853207,'2014-10-23 17:47:56',348126,'/cart'),
(853208,'2014-10-23 17:48:24',348130,'/lander-3'),
(853209,'2014-10-23 17:48:26',348131,'/home'),
(853210,'2014-10-23 17:48:52',348120,'/cart'),
(853211,'2014-10-23 17:49:05',348126,'/shipping'),
(853212,'2014-10-23 17:49:44',348126,'/billing-2'),
(853213,'2014-10-23 17:51:28',348126,'/thank-you-for-your-order'),
(853214,'2014-10-23 17:51:36',348132,'/lander-5'),
(853215,'2014-10-23 17:51:58',348133,'/lander-3'),
(853216,'2014-10-23 17:53:07',348130,'/products'),
(853217,'2014-10-23 17:53:20',348132,'/products'),
(853218,'2014-10-23 17:53:31',348134,'/lander-5'),
(853219,'2014-10-23 17:53:38',348135,'/lander-2'),
(853220,'2014-10-23 17:54:04',348136,'/lander-2'),
(853221,'2014-10-23 17:54:09',348137,'/lander-3'),
(853222,'2014-10-23 17:54:12',348138,'/lander-5'),
(853223,'2014-10-23 17:55:05',348139,'/lander-3'),
(853224,'2014-10-23 17:55:40',348138,'/products'),
(853225,'2014-10-23 17:56:35',348135,'/products'),
(853226,'2014-10-23 17:56:42',348138,'/the-original-mr-fuzzy'),
(853227,'2014-10-23 17:56:55',348130,'/the-birthday-sugar-panda'),
(853228,'2014-10-23 17:56:57',348139,'/products'),
(853229,'2014-10-23 17:57:13',348138,'/cart'),
(853230,'2014-10-23 17:58:51',348138,'/shipping'),
(853231,'2014-10-23 18:00:00',348135,'/the-original-mr-fuzzy'),
(853232,'2014-10-23 18:00:05',348130,'/cart'),
(853233,'2014-10-23 18:00:28',348139,'/the-original-mr-fuzzy'),
(853234,'2014-10-23 18:02:04',348140,'/lander-3'),
(853235,'2014-10-23 18:02:07',348141,'/lander-3'),
(853236,'2014-10-23 18:04:05',348139,'/cart'),
(853237,'2014-10-23 18:06:37',348141,'/products'),
(853238,'2014-10-23 18:06:38',348142,'/home'),
(853239,'2014-10-23 18:07:35',348141,'/the-original-mr-fuzzy'),
(853240,'2014-10-23 18:08:54',348143,'/home'),
(853241,'2014-10-23 18:11:58',348144,'/lander-2'),
(853242,'2014-10-23 18:12:46',348145,'/lander-3'),
(853243,'2014-10-23 18:12:53',348146,'/lander-2'),
(853244,'2014-10-23 18:16:14',348145,'/products'),
(853245,'2014-10-23 18:17:47',348147,'/lander-2'),
(853246,'2014-10-23 18:18:35',348148,'/lander-3'),
(853247,'2014-10-23 18:19:06',348145,'/the-forever-love-bear'),
(853248,'2014-10-23 18:24:44',348149,'/home'),
(853249,'2014-10-23 18:26:40',348149,'/products'),
(853250,'2014-10-23 18:29:00',348149,'/the-forever-love-bear'),
(853251,'2014-10-23 18:30:30',348149,'/cart'),
(853252,'2014-10-23 18:31:18',348149,'/shipping'),
(853253,'2014-10-23 18:31:54',348149,'/billing-2'),
(853254,'2014-10-23 18:34:38',348149,'/thank-you-for-your-order'),
(853255,'2014-10-23 18:34:59',348150,'/home'),
(853256,'2014-10-23 18:37:02',348151,'/lander-5'),
(853257,'2014-10-23 18:39:23',348152,'/lander-2'),
(853258,'2014-10-23 18:39:32',348150,'/products'),
(853259,'2014-10-23 18:40:09',348153,'/home'),
(853260,'2014-10-23 18:40:23',348154,'/lander-5'),
(853261,'2014-10-23 18:40:28',348155,'/lander-3'),
(853262,'2014-10-23 18:40:40',348151,'/products'),
(853263,'2014-10-23 18:41:21',348154,'/products'),
(853264,'2014-10-23 18:41:23',348156,'/lander-2'),
(853265,'2014-10-23 18:42:00',348157,'/lander-3'),
(853266,'2014-10-23 18:42:15',348158,'/lander-2'),
(853267,'2014-10-23 18:43:31',348151,'/the-original-mr-fuzzy'),
(853268,'2014-10-23 18:43:35',348157,'/products'),
(853269,'2014-10-23 18:44:02',348159,'/lander-5'),
(853270,'2014-10-23 18:45:19',348154,'/the-forever-love-bear'),
(853271,'2014-10-23 18:45:27',348160,'/lander-3'),
(853272,'2014-10-23 18:45:40',348161,'/lander-2'),
(853273,'2014-10-23 18:45:56',348153,'/products'),
(853274,'2014-10-23 18:46:40',348161,'/products'),
(853275,'2014-10-23 18:47:25',348160,'/products'),
(853276,'2014-10-23 18:48:12',348162,'/lander-5'),
(853277,'2014-10-23 18:48:29',348153,'/the-birthday-sugar-panda'),
(853278,'2014-10-23 18:48:58',348163,'/home'),
(853279,'2014-10-23 18:50:01',348161,'/the-original-mr-fuzzy'),
(853280,'2014-10-23 18:50:31',348160,'/the-original-mr-fuzzy'),
(853281,'2014-10-23 18:50:46',348164,'/lander-2'),
(853282,'2014-10-23 18:51:11',348163,'/products'),
(853283,'2014-10-23 18:51:22',348165,'/lander-2'),
(853284,'2014-10-23 18:52:04',348161,'/cart'),
(853285,'2014-10-23 18:52:11',348164,'/products'),
(853286,'2014-10-23 18:52:41',348165,'/products'),
(853287,'2014-10-23 18:53:29',348166,'/lander-5'),
(853288,'2014-10-23 18:53:58',348165,'/the-original-mr-fuzzy'),
(853289,'2014-10-23 18:54:00',348163,'/the-original-mr-fuzzy'),
(853290,'2014-10-23 18:54:06',348160,'/cart'),
(853291,'2014-10-23 18:54:24',348161,'/shipping'),
(853292,'2014-10-23 18:55:05',348161,'/billing-2'),
(853293,'2014-10-23 18:55:32',348165,'/cart'),
(853294,'2014-10-23 18:55:57',348164,'/the-original-mr-fuzzy'),
(853295,'2014-10-23 18:55:57',348167,'/lander-3'),
(853296,'2014-10-23 18:56:45',348163,'/cart'),
(853297,'2014-10-23 18:56:47',348166,'/products'),
(853298,'2014-10-23 18:56:57',348168,'/lander-2'),
(853299,'2014-10-23 18:57:34',348169,'/lander-5'),
(853300,'2014-10-23 18:57:44',348170,'/lander-3'),
(853301,'2014-10-23 18:58:33',348163,'/shipping'),
(853302,'2014-10-23 18:59:01',348171,'/home'),
(853303,'2014-10-23 18:59:08',348172,'/lander-3'),
(853304,'2014-10-23 18:59:21',348171,'/products'),
(853305,'2014-10-23 18:59:27',348164,'/cart'),
(853306,'2014-10-23 18:59:52',348163,'/billing-2'),
(853307,'2014-10-23 19:00:11',348170,'/products'),
(853308,'2014-10-23 19:00:21',348173,'/lander-3'),
(853309,'2014-10-23 19:00:28',348166,'/the-original-mr-fuzzy'),
(853310,'2014-10-23 19:00:38',348167,'/products'),
(853311,'2014-10-23 19:00:38',348174,'/lander-3'),
(853312,'2014-10-23 19:00:50',348172,'/products'),
(853313,'2014-10-23 19:01:15',348170,'/the-original-mr-fuzzy'),
(853314,'2014-10-23 19:01:15',348175,'/lander-5'),
(853315,'2014-10-23 19:01:37',348173,'/products'),
(853316,'2014-10-23 19:02:30',348163,'/thank-you-for-your-order'),
(853317,'2014-10-23 19:02:34',348175,'/products'),
(853318,'2014-10-23 19:02:57',348176,'/lander-2'),
(853319,'2014-10-23 19:03:45',348172,'/the-original-mr-fuzzy'),
(853320,'2014-10-23 19:03:52',348173,'/the-original-mr-fuzzy'),
(853321,'2014-10-23 19:04:21',348177,'/lander-2'),
(853322,'2014-10-23 19:11:05',348178,'/home'),
(853323,'2014-10-23 19:11:18',348179,'/lander-2'),
(853324,'2014-10-23 19:11:55',348180,'/home'),
(853325,'2014-10-23 19:12:09',348181,'/home'),
(853326,'2014-10-23 19:14:03',348178,'/products'),
(853327,'2014-10-23 19:14:34',348181,'/products'),
(853328,'2014-10-23 19:16:20',348178,'/the-original-mr-fuzzy'),
(853329,'2014-10-23 19:16:41',348182,'/lander-2'),
(853330,'2014-10-23 19:17:02',348183,'/lander-2'),
(853331,'2014-10-23 19:18:55',348182,'/products'),
(853332,'2014-10-23 19:18:56',348181,'/the-original-mr-fuzzy'),
(853333,'2014-10-23 19:19:30',348181,'/cart'),
(853334,'2014-10-23 19:19:31',348184,'/home'),
(853335,'2014-10-23 19:19:33',348183,'/products'),
(853336,'2014-10-23 19:19:35',348185,'/home'),
(853337,'2014-10-23 19:19:56',348185,'/products'),
(853338,'2014-10-23 19:20:09',348186,'/home'),
(853339,'2014-10-23 19:20:27',348182,'/the-original-mr-fuzzy'),
(853340,'2014-10-23 19:20:28',348185,'/the-original-mr-fuzzy'),
(853341,'2014-10-23 19:21:09',348181,'/shipping'),
(853342,'2014-10-23 19:22:21',348184,'/products'),
(853343,'2014-10-23 19:22:27',348181,'/billing-2'),
(853344,'2014-10-23 19:22:42',348183,'/the-birthday-sugar-panda'),
(853345,'2014-10-23 19:24:03',348183,'/cart'),
(853346,'2014-10-23 19:24:24',348184,'/the-original-mr-fuzzy'),
(853347,'2014-10-23 19:25:19',348187,'/lander-5'),
(853348,'2014-10-23 19:26:09',348188,'/home'),
(853349,'2014-10-23 19:26:36',348183,'/shipping'),
(853350,'2014-10-23 19:28:46',348183,'/billing-2'),
(853351,'2014-10-23 19:29:19',348189,'/home'),
(853352,'2014-10-23 19:30:03',348187,'/products'),
(853353,'2014-10-23 19:30:43',348187,'/the-original-mr-fuzzy'),
(853354,'2014-10-23 19:30:53',348188,'/products'),
(853355,'2014-10-23 19:30:59',348189,'/products'),
(853356,'2014-10-23 19:31:44',348187,'/cart'),
(853357,'2014-10-23 19:31:55',348189,'/the-original-mr-fuzzy'),
(853358,'2014-10-23 19:32:24',348188,'/the-original-mr-fuzzy'),
(853359,'2014-10-23 19:32:26',348190,'/lander-2'),
(853360,'2014-10-23 19:32:27',348191,'/lander-3'),
(853361,'2014-10-23 19:33:09',348192,'/home'),
(853362,'2014-10-23 19:33:15',348183,'/thank-you-for-your-order'),
(853363,'2014-10-23 19:33:51',348193,'/lander-2'),
(853364,'2014-10-23 19:35:28',348193,'/products'),
(853365,'2014-10-23 19:35:37',348187,'/shipping'),
(853366,'2014-10-23 19:35:54',348192,'/products'),
(853367,'2014-10-23 19:36:01',348194,'/lander-5'),
(853368,'2014-10-23 19:36:25',348187,'/billing-2'),
(853369,'2014-10-23 19:36:53',348190,'/products'),
(853370,'2014-10-23 19:40:01',348195,'/home'),
(853371,'2014-10-23 19:40:03',348196,'/lander-5'),
(853372,'2014-10-23 19:40:09',348192,'/the-original-mr-fuzzy'),
(853373,'2014-10-23 19:42:07',348197,'/lander-2'),
(853374,'2014-10-23 19:42:24',348198,'/lander-2'),
(853375,'2014-10-23 19:42:31',348199,'/home'),
(853376,'2014-10-23 19:43:07',348200,'/lander-5'),
(853377,'2014-10-23 19:43:43',348201,'/lander-2'),
(853378,'2014-10-23 19:43:54',348202,'/lander-2'),
(853379,'2014-10-23 19:44:12',348196,'/products'),
(853380,'2014-10-23 19:44:43',348196,'/the-original-mr-fuzzy'),
(853381,'2014-10-23 19:45:00',348199,'/products'),
(853382,'2014-10-23 19:45:44',348200,'/products'),
(853383,'2014-10-23 19:47:51',348199,'/the-original-mr-fuzzy'),
(853384,'2014-10-23 19:49:20',348200,'/the-birthday-sugar-panda'),
(853385,'2014-10-23 19:50:32',348203,'/lander-3'),
(853386,'2014-10-23 19:50:52',348204,'/lander-5'),
(853387,'2014-10-23 19:51:10',348203,'/products'),
(853388,'2014-10-23 19:51:13',348205,'/home'),
(853389,'2014-10-23 19:54:52',348206,'/home'),
(853390,'2014-10-23 19:54:56',348207,'/lander-2'),
(853391,'2014-10-23 19:54:59',348204,'/products'),
(853392,'2014-10-23 19:55:20',348204,'/the-original-mr-fuzzy'),
(853393,'2014-10-23 19:55:57',348204,'/cart'),
(853394,'2014-10-23 19:56:37',348204,'/shipping'),
(853395,'2014-10-23 19:56:51',348205,'/products'),
(853396,'2014-10-23 19:58:09',348208,'/lander-2'),
(853397,'2014-10-23 19:59:37',348204,'/billing-2'),
(853398,'2014-10-23 20:00:29',348208,'/products'),
(853399,'2014-10-23 20:00:51',348205,'/the-birthday-sugar-panda'),
(853400,'2014-10-23 20:01:29',348208,'/the-original-mr-fuzzy'),
(853401,'2014-10-23 20:01:37',348209,'/lander-2'),
(853402,'2014-10-23 20:02:10',348210,'/lander-3'),
(853403,'2014-10-23 20:03:05',348204,'/thank-you-for-your-order'),
(853404,'2014-10-23 20:04:04',348205,'/cart'),
(853405,'2014-10-23 20:04:47',348211,'/home'),
(853406,'2014-10-23 20:05:50',348212,'/lander-5'),
(853407,'2014-10-23 20:06:09',348205,'/shipping'),
(853408,'2014-10-23 20:06:44',348213,'/home'),
(853409,'2014-10-23 20:06:46',348205,'/billing-2'),
(853410,'2014-10-23 20:07:37',348213,'/products'),
(853411,'2014-10-23 20:07:47',348211,'/products'),
(853412,'2014-10-23 20:07:52',348210,'/products'),
(853413,'2014-10-23 20:09:51',348212,'/products'),
(853414,'2014-10-23 20:10:10',348205,'/thank-you-for-your-order'),
(853415,'2014-10-23 20:10:25',348214,'/lander-5'),
(853416,'2014-10-23 20:11:25',348212,'/the-original-mr-fuzzy'),
(853417,'2014-10-23 20:12:02',348214,'/products'),
(853418,'2014-10-23 20:12:13',348213,'/the-original-mr-fuzzy'),
(853419,'2014-10-23 20:12:26',348214,'/the-original-mr-fuzzy'),
(853420,'2014-10-23 20:12:48',348215,'/lander-2'),
(853421,'2014-10-23 20:13:02',348213,'/cart'),
(853422,'2014-10-23 20:13:14',348216,'/lander-3'),
(853423,'2014-10-23 20:14:20',348212,'/cart'),
(853424,'2014-10-23 20:14:34',348213,'/shipping'),
(853425,'2014-10-23 20:14:41',348215,'/products'),
(853426,'2014-10-23 20:15:14',348212,'/shipping'),
(853427,'2014-10-23 20:15:54',348215,'/the-original-mr-fuzzy'),
(853428,'2014-10-23 20:16:00',348216,'/products'),
(853429,'2014-10-23 20:17:44',348212,'/billing-2'),
(853430,'2014-10-23 20:18:08',348215,'/cart'),
(853431,'2014-10-23 20:19:12',348215,'/shipping'),
(853432,'2014-10-23 20:20:44',348215,'/billing-2'),
(853433,'2014-10-23 20:21:08',348217,'/lander-5'),
(853434,'2014-10-23 20:21:31',348215,'/thank-you-for-your-order'),
(853435,'2014-10-23 20:21:48',348218,'/home'),
(853436,'2014-10-23 20:25:45',348217,'/products'),
(853437,'2014-10-23 20:25:52',348219,'/lander-5'),
(853438,'2014-10-23 20:26:34',348220,'/lander-3'),
(853439,'2014-10-23 20:27:47',348221,'/lander-3'),
(853440,'2014-10-23 20:29:59',348222,'/lander-5'),
(853441,'2014-10-23 20:30:24',348217,'/the-original-mr-fuzzy'),
(853442,'2014-10-23 20:30:41',348223,'/home'),
(853443,'2014-10-23 20:30:46',348224,'/lander-2'),
(853444,'2014-10-23 20:31:59',348225,'/home'),
(853445,'2014-10-23 20:32:10',348221,'/products'),
(853446,'2014-10-23 20:33:11',348225,'/products'),
(853447,'2014-10-23 20:33:12',348226,'/home'),
(853448,'2014-10-23 20:33:35',348225,'/the-forever-love-bear'),
(853449,'2014-10-23 20:33:49',348221,'/the-original-mr-fuzzy'),
(853450,'2014-10-23 20:34:33',348222,'/products'),
(853451,'2014-10-23 20:34:50',348221,'/cart'),
(853452,'2014-10-23 20:35:14',348221,'/shipping'),
(853453,'2014-10-23 20:35:20',348223,'/products'),
(853454,'2014-10-23 20:36:04',348227,'/home'),
(853455,'2014-10-23 20:38:13',348223,'/the-original-mr-fuzzy'),
(853456,'2014-10-23 20:38:46',348228,'/home'),
(853457,'2014-10-23 20:38:52',348229,'/home'),
(853458,'2014-10-23 20:41:29',348230,'/lander-2'),
(853459,'2014-10-23 20:43:18',348231,'/home'),
(853460,'2014-10-23 20:46:25',348230,'/products'),
(853461,'2014-10-23 20:46:51',348231,'/products'),
(853462,'2014-10-23 20:48:20',348230,'/the-birthday-sugar-panda'),
(853463,'2014-10-23 20:49:29',348232,'/home'),
(853464,'2014-10-23 20:49:56',348230,'/cart'),
(853465,'2014-10-23 20:50:07',348233,'/lander-5'),
(853466,'2014-10-23 20:50:36',348231,'/the-original-mr-fuzzy'),
(853467,'2014-10-23 20:51:07',348232,'/products'),
(853468,'2014-10-23 20:52:00',348230,'/shipping'),
(853469,'2014-10-23 20:53:15',348234,'/home'),
(853470,'2014-10-23 20:53:40',348233,'/products'),
(853471,'2014-10-23 20:53:46',348235,'/home'),
(853472,'2014-10-23 20:55:01',348232,'/the-original-mr-fuzzy'),
(853473,'2014-10-23 20:55:36',348236,'/lander-2'),
(853474,'2014-10-23 20:55:56',348232,'/cart'),
(853475,'2014-10-23 20:56:05',348234,'/products'),
(853476,'2014-10-23 20:56:13',348237,'/home'),
(853477,'2014-10-23 20:57:16',348233,'/the-original-mr-fuzzy'),
(853478,'2014-10-23 20:57:17',348238,'/home'),
(853479,'2014-10-23 20:57:34',348232,'/shipping'),
(853480,'2014-10-23 20:57:43',348239,'/home'),
(853481,'2014-10-23 20:57:44',348234,'/the-original-mr-fuzzy'),
(853482,'2014-10-23 20:57:49',348240,'/lander-5'),
(853483,'2014-10-23 20:58:21',348235,'/products'),
(853484,'2014-10-23 20:58:34',348234,'/cart'),
(853485,'2014-10-23 20:58:37',348240,'/products'),
(853486,'2014-10-23 20:59:26',348241,'/lander-2'),
(853487,'2014-10-23 20:59:55',348235,'/the-original-mr-fuzzy'),
(853488,'2014-10-23 21:00:02',348239,'/products'),
(853489,'2014-10-23 21:00:15',348233,'/cart'),
(853490,'2014-10-23 21:01:11',348242,'/lander-3'),
(853491,'2014-10-23 21:01:24',348243,'/lander-3'),
(853492,'2014-10-23 21:01:29',348234,'/shipping'),
(853493,'2014-10-23 21:01:53',348233,'/shipping'),
(853494,'2014-10-23 21:02:29',348241,'/products'),
(853495,'2014-10-23 21:02:40',348240,'/the-birthday-sugar-panda'),
(853496,'2014-10-23 21:02:43',348239,'/the-original-mr-fuzzy'),
(853497,'2014-10-23 21:04:15',348234,'/billing-2'),
(853498,'2014-10-23 21:04:46',348240,'/cart'),
(853499,'2014-10-23 21:05:01',348244,'/lander-2'),
(853500,'2014-10-23 21:05:34',348241,'/the-original-mr-fuzzy'),
(853501,'2014-10-23 21:06:56',348242,'/products'),
(853502,'2014-10-23 21:07:53',348234,'/thank-you-for-your-order'),
(853503,'2014-10-23 21:09:57',348242,'/the-forever-love-bear'),
(853504,'2014-10-23 21:10:25',348245,'/lander-2'),
(853505,'2014-10-23 21:13:51',348242,'/cart'),
(853506,'2014-10-23 21:14:01',348246,'/home'),
(853507,'2014-10-23 21:15:31',348247,'/lander-2'),
(853508,'2014-10-23 21:16:54',348248,'/lander-3'),
(853509,'2014-10-23 21:16:58',348249,'/lander-3'),
(853510,'2014-10-23 21:17:23',348248,'/products'),
(853511,'2014-10-23 21:18:29',348248,'/the-original-mr-fuzzy'),
(853512,'2014-10-23 21:19:04',348250,'/lander-2'),
(853513,'2014-10-23 21:19:15',348246,'/products'),
(853514,'2014-10-23 21:19:21',348248,'/cart'),
(853515,'2014-10-23 21:19:47',348251,'/home'),
(853516,'2014-10-23 21:20:27',348246,'/the-forever-love-bear'),
(853517,'2014-10-23 21:21:05',348248,'/shipping'),
(853518,'2014-10-23 21:21:40',348252,'/lander-5'),
(853519,'2014-10-23 21:21:53',348248,'/billing-2'),
(853520,'2014-10-23 21:21:55',348253,'/lander-2'),
(853521,'2014-10-23 21:22:19',348246,'/cart'),
(853522,'2014-10-23 21:24:01',348248,'/thank-you-for-your-order'),
(853523,'2014-10-23 21:24:16',348254,'/lander-3'),
(853524,'2014-10-23 21:24:29',348246,'/shipping'),
(853525,'2014-10-23 21:24:56',348255,'/lander-2'),
(853526,'2014-10-23 21:25:54',348256,'/lander-2'),
(853527,'2014-10-23 21:26:16',348252,'/products'),
(853528,'2014-10-23 21:26:47',348257,'/home'),
(853529,'2014-10-23 21:27:08',348253,'/products'),
(853530,'2014-10-23 21:27:30',348253,'/the-original-mr-fuzzy'),
(853531,'2014-10-23 21:27:32',348246,'/billing-2'),
(853532,'2014-10-23 21:27:56',348252,'/the-birthday-sugar-panda'),
(853533,'2014-10-23 21:28:03',348254,'/products'),
(853534,'2014-10-23 21:28:24',348258,'/lander-5'),
(853535,'2014-10-23 21:29:26',348253,'/cart'),
(853536,'2014-10-23 21:30:44',348259,'/lander-2'),
(853537,'2014-10-23 21:30:57',348260,'/lander-2'),
(853538,'2014-10-23 21:31:16',348253,'/shipping'),
(853539,'2014-10-23 21:31:17',348259,'/products'),
(853540,'2014-10-23 21:31:39',348261,'/lander-5'),
(853541,'2014-10-23 21:32:16',348259,'/the-original-mr-fuzzy'),
(853542,'2014-10-23 21:32:20',348246,'/thank-you-for-your-order'),
(853543,'2014-10-23 21:32:22',348262,'/home'),
(853544,'2014-10-23 21:34:30',348253,'/billing-2'),
(853545,'2014-10-23 21:34:50',348263,'/lander-5'),
(853546,'2014-10-23 21:34:54',348264,'/home'),
(853547,'2014-10-23 21:35:15',348259,'/cart'),
(853548,'2014-10-23 21:36:34',348265,'/lander-2'),
(853549,'2014-10-23 21:38:27',348263,'/products'),
(853550,'2014-10-23 21:38:32',348266,'/lander-5'),
(853551,'2014-10-23 21:38:47',348264,'/products'),
(853552,'2014-10-23 21:38:55',348259,'/shipping'),
(853553,'2014-10-23 21:39:19',348267,'/lander-3'),
(853554,'2014-10-23 21:39:40',348268,'/home'),
(853555,'2014-10-23 21:41:42',348269,'/home'),
(853556,'2014-10-23 21:42:23',348264,'/the-birthday-sugar-panda'),
(853557,'2014-10-23 21:43:39',348270,'/home'),
(853558,'2014-10-23 21:43:49',348264,'/cart'),
(853559,'2014-10-23 21:44:44',348270,'/products'),
(853560,'2014-10-23 21:44:49',348269,'/products'),
(853561,'2014-10-23 21:44:57',348271,'/lander-5'),
(853562,'2014-10-23 21:45:50',348270,'/the-original-mr-fuzzy'),
(853563,'2014-10-23 21:46:09',348272,'/lander-3'),
(853564,'2014-10-23 21:46:22',348269,'/the-original-mr-fuzzy'),
(853565,'2014-10-23 21:46:24',348273,'/lander-2'),
(853566,'2014-10-23 21:46:25',348274,'/lander-2'),
(853567,'2014-10-23 21:46:56',348275,'/lander-3'),
(853568,'2014-10-23 21:47:17',348270,'/cart'),
(853569,'2014-10-23 21:47:26',348274,'/products'),
(853570,'2014-10-23 21:48:34',348276,'/home'),
(853571,'2014-10-23 21:48:46',348275,'/products'),
(853572,'2014-10-23 21:49:02',348270,'/shipping'),
(853573,'2014-10-23 21:50:16',348275,'/the-birthday-sugar-panda'),
(853574,'2014-10-23 21:50:26',348272,'/products'),
(853575,'2014-10-23 21:50:29',348271,'/products'),
(853576,'2014-10-23 21:50:46',348277,'/lander-5'),
(853577,'2014-10-23 21:50:48',348270,'/billing-2'),
(853578,'2014-10-23 21:50:55',348274,'/the-original-mr-fuzzy'),
(853579,'2014-10-23 21:51:03',348271,'/the-original-mr-fuzzy'),
(853580,'2014-10-23 21:51:24',348278,'/lander-2'),
(853581,'2014-10-23 21:51:28',348274,'/cart'),
(853582,'2014-10-23 21:51:44',348270,'/thank-you-for-your-order'),
(853583,'2014-10-23 21:52:17',348279,'/lander-5'),
(853584,'2014-10-23 21:53:20',348280,'/lander-5'),
(853585,'2014-10-23 21:53:29',348281,'/lander-5'),
(853586,'2014-10-23 21:53:34',348271,'/cart'),
(853587,'2014-10-23 21:53:35',348282,'/lander-5'),
(853588,'2014-10-23 21:53:36',348279,'/products'),
(853589,'2014-10-23 21:54:10',348272,'/the-original-mr-fuzzy'),
(853590,'2014-10-23 21:54:34',348271,'/shipping'),
(853591,'2014-10-23 21:54:52',348279,'/the-original-mr-fuzzy'),
(853592,'2014-10-23 21:56:20',348271,'/billing-2'),
(853593,'2014-10-23 21:58:56',348283,'/lander-3'),
(853594,'2014-10-23 21:59:03',348282,'/products'),
(853595,'2014-10-23 21:59:14',348271,'/thank-you-for-your-order'),
(853596,'2014-10-23 22:00:39',348282,'/the-original-mr-fuzzy'),
(853597,'2014-10-23 22:02:03',348284,'/home'),
(853598,'2014-10-23 22:03:25',348284,'/products'),
(853599,'2014-10-23 22:04:27',348285,'/home'),
(853600,'2014-10-23 22:05:39',348286,'/lander-3'),
(853601,'2014-10-23 22:07:18',348284,'/the-forever-love-bear'),
(853602,'2014-10-23 22:07:22',348287,'/lander-2'),
(853603,'2014-10-23 22:12:05',348287,'/products'),
(853604,'2014-10-23 22:13:04',348288,'/lander-2'),
(853605,'2014-10-23 22:13:16',348287,'/the-original-mr-fuzzy'),
(853606,'2014-10-23 22:15:07',348288,'/products'),
(853607,'2014-10-23 22:15:22',348287,'/cart'),
(853608,'2014-10-23 22:16:06',348289,'/home'),
(853609,'2014-10-23 22:17:55',348288,'/the-birthday-sugar-panda'),
(853610,'2014-10-23 22:18:23',348287,'/shipping'),
(853611,'2014-10-23 22:18:33',348290,'/lander-5'),
(853612,'2014-10-23 22:20:20',348291,'/home'),
(853613,'2014-10-23 22:21:28',348292,'/lander-2'),
(853614,'2014-10-23 22:21:33',348287,'/billing-2'),
(853615,'2014-10-23 22:21:54',348289,'/products'),
(853616,'2014-10-23 22:22:18',348287,'/thank-you-for-your-order'),
(853617,'2014-10-23 22:23:15',348289,'/the-forever-love-bear'),
(853618,'2014-10-23 22:24:20',348289,'/cart'),
(853619,'2014-10-23 22:24:54',348293,'/lander-5'),
(853620,'2014-10-23 22:25:12',348292,'/products'),
(853621,'2014-10-23 22:25:21',348291,'/products'),
(853622,'2014-10-23 22:26:48',348294,'/lander-3'),
(853623,'2014-10-23 22:27:53',348291,'/the-original-mr-fuzzy'),
(853624,'2014-10-23 22:30:26',348294,'/products'),
(853625,'2014-10-23 22:32:53',348295,'/home'),
(853626,'2014-10-23 22:34:23',348294,'/the-birthday-sugar-panda'),
(853627,'2014-10-23 22:35:55',348296,'/lander-3'),
(853628,'2014-10-23 22:36:35',348295,'/products'),
(853629,'2014-10-23 22:38:55',348296,'/products'),
(853630,'2014-10-23 22:39:38',348295,'/the-original-mr-fuzzy'),
(853631,'2014-10-23 22:40:12',348297,'/lander-2'),
(853632,'2014-10-23 22:42:03',348296,'/the-original-mr-fuzzy'),
(853633,'2014-10-23 22:43:07',348298,'/lander-5'),
(853634,'2014-10-23 22:44:03',348297,'/products'),
(853635,'2014-10-23 22:44:14',348299,'/home'),
(853636,'2014-10-23 22:44:35',348298,'/products'),
(853637,'2014-10-23 22:45:27',348300,'/lander-3'),
(853638,'2014-10-23 22:45:36',348299,'/products'),
(853639,'2014-10-23 22:46:28',348298,'/the-original-mr-fuzzy'),
(853640,'2014-10-23 22:46:48',348300,'/products'),
(853641,'2014-10-23 22:48:52',348298,'/cart'),
(853642,'2014-10-23 22:49:49',348298,'/shipping'),
(853643,'2014-10-23 22:50:47',348301,'/lander-5'),
(853644,'2014-10-23 22:51:00',348300,'/the-forever-love-bear'),
(853645,'2014-10-23 22:51:18',348298,'/billing-2'),
(853646,'2014-10-23 22:52:27',348302,'/lander-5'),
(853647,'2014-10-23 22:53:50',348303,'/lander-5'),
(853648,'2014-10-23 22:54:24',348302,'/products'),
(853649,'2014-10-23 22:56:14',348298,'/thank-you-for-your-order'),
(853650,'2014-10-23 22:56:14',348302,'/the-forever-love-bear'),
(853651,'2014-10-23 22:57:15',348302,'/cart'),
(853652,'2014-10-23 22:59:14',348304,'/lander-5'),
(853653,'2014-10-23 23:00:36',348305,'/home'),
(853654,'2014-10-23 23:01:26',348306,'/lander-2'),
(853655,'2014-10-23 23:02:59',348307,'/home'),
(853656,'2014-10-23 23:04:24',348308,'/home'),
(853657,'2014-10-23 23:05:57',348305,'/products'),
(853658,'2014-10-23 23:06:07',348307,'/products'),
(853659,'2014-10-23 23:06:39',348305,'/the-original-mr-fuzzy'),
(853660,'2014-10-23 23:07:03',348306,'/products'),
(853661,'2014-10-23 23:07:43',348309,'/lander-5'),
(853662,'2014-10-23 23:07:47',348305,'/cart'),
(853663,'2014-10-23 23:09:07',348308,'/products'),
(853664,'2014-10-23 23:09:15',348306,'/the-original-mr-fuzzy'),
(853665,'2014-10-23 23:09:28',348310,'/home'),
(853666,'2014-10-23 23:10:13',348311,'/lander-5'),
(853667,'2014-10-23 23:10:20',348307,'/the-original-mr-fuzzy'),
(853668,'2014-10-23 23:12:33',348307,'/cart'),
(853669,'2014-10-23 23:14:11',348310,'/products'),
(853670,'2014-10-23 23:14:16',348312,'/home'),
(853671,'2014-10-23 23:14:34',348313,'/lander-5'),
(853672,'2014-10-23 23:14:52',348312,'/products'),
(853673,'2014-10-23 23:15:11',348310,'/the-original-mr-fuzzy'),
(853674,'2014-10-23 23:15:47',348312,'/the-original-mr-fuzzy'),
(853675,'2014-10-23 23:16:33',348314,'/home'),
(853676,'2014-10-23 23:18:46',348310,'/cart'),
(853677,'2014-10-23 23:19:19',348312,'/cart'),
(853678,'2014-10-23 23:19:50',348314,'/products'),
(853679,'2014-10-23 23:20:20',348315,'/lander-5'),
(853680,'2014-10-23 23:21:05',348316,'/home'),
(853681,'2014-10-23 23:21:09',348314,'/the-forever-love-bear'),
(853682,'2014-10-23 23:23:26',348317,'/lander-2'),
(853683,'2014-10-23 23:29:13',348318,'/lander-2'),
(853684,'2014-10-23 23:31:22',348319,'/home'),
(853685,'2014-10-23 23:31:44',348320,'/lander-3'),
(853686,'2014-10-23 23:34:40',348321,'/lander-2'),
(853687,'2014-10-23 23:34:58',348319,'/products'),
(853688,'2014-10-23 23:37:20',348321,'/products'),
(853689,'2014-10-23 23:37:55',348321,'/the-birthday-sugar-panda'),
(853690,'2014-10-23 23:38:35',348319,'/the-original-mr-fuzzy'),
(853691,'2014-10-23 23:39:55',348322,'/lander-3'),
(853692,'2014-10-23 23:40:45',348321,'/cart'),
(853693,'2014-10-23 23:43:20',348321,'/shipping'),
(853694,'2014-10-23 23:43:33',348323,'/home'),
(853695,'2014-10-23 23:43:48',348321,'/billing-2'),
(853696,'2014-10-23 23:44:46',348321,'/thank-you-for-your-order'),
(853697,'2014-10-23 23:46:13',348323,'/products'),
(853698,'2014-10-23 23:46:55',348323,'/the-original-mr-fuzzy'),
(853699,'2014-10-23 23:48:03',348324,'/home'),
(853700,'2014-10-23 23:50:07',348323,'/cart'),
(853701,'2014-10-23 23:50:49',348325,'/home'),
(853702,'2014-10-23 23:51:06',348326,'/lander-2'),
(853703,'2014-10-23 23:53:13',348324,'/products'),
(853704,'2014-10-23 23:54:07',348327,'/lander-2'),
(853705,'2014-10-23 23:54:41',348324,'/the-original-mr-fuzzy'),
(853706,'2014-10-23 23:57:52',348328,'/home'),
(853707,'2014-10-23 23:58:06',348324,'/cart'),
(853708,'2014-10-24 00:00:22',348328,'/products'),
(853709,'2014-10-24 00:00:57',348328,'/the-original-mr-fuzzy'),
(853710,'2014-10-24 00:04:20',348328,'/cart'),
(853711,'2014-10-24 00:06:53',348328,'/shipping'),
(853712,'2014-10-24 00:14:18',348329,'/home'),
(853713,'2014-10-24 00:15:14',348330,'/lander-2'),
(853714,'2014-10-24 00:18:55',348331,'/lander-2'),
(853715,'2014-10-24 00:19:48',348329,'/products'),
(853716,'2014-10-24 00:20:04',348332,'/home'),
(853717,'2014-10-24 00:20:22',348330,'/products'),
(853718,'2014-10-24 00:20:28',348332,'/products'),
(853719,'2014-10-24 00:22:28',348329,'/the-original-mr-fuzzy'),
(853720,'2014-10-24 00:22:34',348333,'/lander-3'),
(853721,'2014-10-24 00:22:52',348330,'/the-original-mr-fuzzy'),
(853722,'2014-10-24 00:23:09',348331,'/products'),
(853723,'2014-10-24 00:24:08',348333,'/products'),
(853724,'2014-10-24 00:24:32',348333,'/the-forever-love-bear'),
(853725,'2014-10-24 00:27:05',348333,'/cart'),
(853726,'2014-10-24 00:27:26',348331,'/the-birthday-sugar-panda'),
(853727,'2014-10-24 00:30:04',348331,'/cart'),
(853728,'2014-10-24 00:31:07',348331,'/shipping'),
(853729,'2014-10-24 00:31:35',348331,'/billing-2'),
(853730,'2014-10-24 00:36:26',348334,'/lander-3'),
(853731,'2014-10-24 00:36:43',348331,'/thank-you-for-your-order'),
(853732,'2014-10-24 00:39:28',348335,'/lander-3'),
(853733,'2014-10-24 00:40:37',348336,'/home'),
(853734,'2014-10-24 00:40:58',348336,'/products'),
(853735,'2014-10-24 00:41:16',348334,'/products'),
(853736,'2014-10-24 00:41:28',348337,'/lander-2'),
(853737,'2014-10-24 00:42:49',348338,'/home'),
(853738,'2014-10-24 00:43:27',348334,'/the-forever-love-bear'),
(853739,'2014-10-24 00:44:18',348334,'/cart'),
(853740,'2014-10-24 00:45:11',348334,'/shipping'),
(853741,'2014-10-24 00:45:45',348338,'/products'),
(853742,'2014-10-24 00:46:21',348338,'/the-original-mr-fuzzy'),
(853743,'2014-10-24 00:49:47',348338,'/cart'),
(853744,'2014-10-24 00:50:42',348338,'/shipping'),
(853745,'2014-10-24 00:51:19',348338,'/billing-2'),
(853746,'2014-10-24 00:52:14',348339,'/lander-3'),
(853747,'2014-10-24 00:52:42',348338,'/thank-you-for-your-order'),
(853748,'2014-10-24 00:53:42',348340,'/lander-5'),
(853749,'2014-10-24 00:54:31',348341,'/lander-5'),
(853750,'2014-10-24 00:56:15',348342,'/lander-2'),
(853751,'2014-10-24 00:56:16',348343,'/home'),
(853752,'2014-10-24 00:56:50',348344,'/lander-2'),
(853753,'2014-10-24 00:58:29',348343,'/products'),
(853754,'2014-10-24 00:59:30',348343,'/the-original-mr-fuzzy'),
(853755,'2014-10-24 00:59:48',348342,'/products'),
(853756,'2014-10-24 01:00:25',348342,'/the-original-mr-fuzzy'),
(853757,'2014-10-24 01:02:16',348345,'/lander-2'),
(853758,'2014-10-24 01:02:44',348343,'/cart'),
(853759,'2014-10-24 01:04:20',348343,'/shipping'),
(853760,'2014-10-24 01:04:41',348346,'/lander-2'),
(853761,'2014-10-24 01:05:41',348343,'/billing-2'),
(853762,'2014-10-24 01:16:08',348347,'/lander-5'),
(853763,'2014-10-24 01:16:23',348348,'/lander-3'),
(853764,'2014-10-24 01:18:10',348349,'/home'),
(853765,'2014-10-24 01:19:56',348350,'/lander-2'),
(853766,'2014-10-24 01:20:27',348351,'/lander-2'),
(853767,'2014-10-24 01:20:57',348348,'/products'),
(853768,'2014-10-24 01:21:11',348351,'/products'),
(853769,'2014-10-24 01:23:59',348348,'/the-forever-love-bear'),
(853770,'2014-10-24 01:24:11',348351,'/the-original-mr-fuzzy'),
(853771,'2014-10-24 01:25:15',348352,'/lander-5'),
(853772,'2014-10-24 01:25:50',348348,'/cart'),
(853773,'2014-10-24 01:26:56',348351,'/cart'),
(853774,'2014-10-24 01:28:18',348351,'/shipping'),
(853775,'2014-10-24 01:29:16',348353,'/lander-5'),
(853776,'2014-10-24 01:29:42',348354,'/home'),
(853777,'2014-10-24 01:29:56',348351,'/billing-2'),
(853778,'2014-10-24 01:30:37',348355,'/home'),
(853779,'2014-10-24 01:38:51',348356,'/lander-3'),
(853780,'2014-10-24 01:39:42',348356,'/products'),
(853781,'2014-10-24 01:40:57',348356,'/the-original-mr-fuzzy'),
(853782,'2014-10-24 01:41:27',348356,'/cart'),
(853783,'2014-10-24 01:42:00',348357,'/home'),
(853784,'2014-10-24 01:42:13',348358,'/home'),
(853785,'2014-10-24 01:42:41',348357,'/products'),
(853786,'2014-10-24 01:47:01',348359,'/lander-3'),
(853787,'2014-10-24 01:48:29',348360,'/lander-5'),
(853788,'2014-10-24 01:52:20',348359,'/products'),
(853789,'2014-10-24 01:53:42',348361,'/lander-2'),
(853790,'2014-10-24 01:54:03',348361,'/products'),
(853791,'2014-10-24 01:55:26',348361,'/the-forever-love-bear'),
(853792,'2014-10-24 01:56:34',348361,'/cart'),
(853793,'2014-10-24 01:58:16',348361,'/shipping'),
(853794,'2014-10-24 01:59:07',348361,'/billing-2'),
(853795,'2014-10-24 02:00:31',348361,'/thank-you-for-your-order'),
(853796,'2014-10-24 02:04:27',348362,'/lander-2'),
(853797,'2014-10-24 02:06:52',348363,'/lander-2'),
(853798,'2014-10-24 02:09:18',348362,'/products'),
(853799,'2014-10-24 02:12:14',348362,'/the-original-mr-fuzzy'),
(853800,'2014-10-24 02:13:32',348364,'/lander-5'),
(853801,'2014-10-24 02:16:00',348362,'/cart'),
(853802,'2014-10-24 02:16:28',348362,'/shipping'),
(853803,'2014-10-24 02:18:24',348362,'/billing-2'),
(853804,'2014-10-24 02:19:00',348364,'/products'),
(853805,'2014-10-24 02:19:49',348365,'/lander-2'),
(853806,'2014-10-24 02:20:26',348364,'/the-original-mr-fuzzy'),
(853807,'2014-10-24 02:20:43',348362,'/thank-you-for-your-order'),
(853808,'2014-10-24 02:24:29',348364,'/cart'),
(853809,'2014-10-24 02:27:13',348366,'/lander-3'),
(853810,'2014-10-24 02:28:10',348367,'/lander-2'),
(853811,'2014-10-24 02:30:09',348368,'/home'),
(853812,'2014-10-24 02:31:51',348369,'/home'),
(853813,'2014-10-24 02:32:30',348366,'/products'),
(853814,'2014-10-24 02:32:47',348367,'/products'),
(853815,'2014-10-24 02:33:56',348370,'/home'),
(853816,'2014-10-24 02:35:17',348370,'/products'),
(853817,'2014-10-24 02:35:19',348367,'/the-original-mr-fuzzy'),
(853818,'2014-10-24 02:38:58',348370,'/the-forever-love-bear'),
(853819,'2014-10-24 02:40:29',348371,'/lander-5'),
(853820,'2014-10-24 02:43:08',348371,'/products'),
(853821,'2014-10-24 02:44:52',348371,'/the-original-mr-fuzzy'),
(853822,'2014-10-24 02:54:46',348372,'/lander-5'),
(853823,'2014-10-24 02:58:44',348372,'/products'),
(853824,'2014-10-24 03:00:31',348372,'/the-original-mr-fuzzy'),
(853825,'2014-10-24 03:01:19',348373,'/lander-3'),
(853826,'2014-10-24 03:04:36',348374,'/lander-2'),
(853827,'2014-10-24 03:04:59',348373,'/products'),
(853828,'2014-10-24 03:08:27',348373,'/the-birthday-sugar-panda'),
(853829,'2014-10-24 03:09:42',348373,'/cart'),
(853830,'2014-10-24 03:10:05',348374,'/products'),
(853831,'2014-10-24 03:12:58',348374,'/the-original-mr-fuzzy'),
(853832,'2014-10-24 03:13:55',348374,'/cart'),
(853833,'2014-10-24 03:25:49',348375,'/lander-2'),
(853834,'2014-10-24 03:29:46',348376,'/home'),
(853835,'2014-10-24 03:31:15',348375,'/products'),
(853836,'2014-10-24 03:32:46',348377,'/lander-3'),
(853837,'2014-10-24 03:34:18',348376,'/products'),
(853838,'2014-10-24 03:35:03',348375,'/the-original-mr-fuzzy'),
(853839,'2014-10-24 03:35:32',348376,'/the-original-mr-fuzzy'),
(853840,'2014-10-24 03:44:07',348378,'/lander-5'),
(853841,'2014-10-24 03:49:36',348378,'/products'),
(853842,'2014-10-24 03:51:46',348379,'/home'),
(853843,'2014-10-24 03:52:59',348378,'/the-original-mr-fuzzy'),
(853844,'2014-10-24 03:53:36',348378,'/cart'),
(853845,'2014-10-24 03:54:03',348378,'/shipping'),
(853846,'2014-10-24 03:54:50',348380,'/lander-2'),
(853847,'2014-10-24 03:55:00',348378,'/billing-2'),
(853848,'2014-10-24 03:57:15',348381,'/home'),
(853849,'2014-10-24 03:57:22',348382,'/home'),
(853850,'2014-10-24 03:57:39',348380,'/products'),
(853851,'2014-10-24 03:57:49',348381,'/products'),
(853852,'2014-10-24 03:59:12',348381,'/the-original-mr-fuzzy'),
(853853,'2014-10-24 03:59:44',348381,'/cart'),
(853854,'2014-10-24 04:00:49',348381,'/shipping'),
(853855,'2014-10-24 04:00:55',348383,'/lander-2'),
(853856,'2014-10-24 04:01:46',348380,'/the-original-mr-fuzzy'),
(853857,'2014-10-24 04:02:30',348381,'/billing-2'),
(853858,'2014-10-24 04:02:32',348384,'/lander-3'),
(853859,'2014-10-24 04:02:47',348385,'/lander-3'),
(853860,'2014-10-24 04:05:15',348380,'/cart'),
(853861,'2014-10-24 04:05:17',348386,'/home'),
(853862,'2014-10-24 04:05:48',348380,'/shipping'),
(853863,'2014-10-24 04:06:59',348385,'/products'),
(853864,'2014-10-24 04:07:22',348380,'/billing-2'),
(853865,'2014-10-24 04:08:13',348387,'/home'),
(853866,'2014-10-24 04:10:01',348388,'/home'),
(853867,'2014-10-24 04:10:07',348385,'/the-original-mr-fuzzy'),
(853868,'2014-10-24 04:10:21',348386,'/products'),
(853869,'2014-10-24 04:11:26',348389,'/lander-5'),
(853870,'2014-10-24 04:12:46',348386,'/the-original-mr-fuzzy'),
(853871,'2014-10-24 04:12:50',348385,'/cart'),
(853872,'2014-10-24 04:12:55',348389,'/products'),
(853873,'2014-10-24 04:13:18',348388,'/products'),
(853874,'2014-10-24 04:13:55',348387,'/products'),
(853875,'2014-10-24 04:15:04',348390,'/home'),
(853876,'2014-10-24 04:15:16',348389,'/the-original-mr-fuzzy'),
(853877,'2014-10-24 04:15:17',348391,'/home'),
(853878,'2014-10-24 04:15:45',348391,'/products'),
(853879,'2014-10-24 04:16:15',348385,'/shipping'),
(853880,'2014-10-24 04:16:20',348387,'/the-original-mr-fuzzy'),
(853881,'2014-10-24 04:16:44',348385,'/billing-2'),
(853882,'2014-10-24 04:16:59',348387,'/cart'),
(853883,'2014-10-24 04:17:50',348391,'/the-original-mr-fuzzy'),
(853884,'2014-10-24 04:17:55',348388,'/the-original-mr-fuzzy'),
(853885,'2014-10-24 04:18:20',348385,'/thank-you-for-your-order'),
(853886,'2014-10-24 04:18:59',348389,'/cart'),
(853887,'2014-10-24 04:19:05',348392,'/lander-5'),
(853888,'2014-10-24 04:19:12',348391,'/cart'),
(853889,'2014-10-24 04:19:37',348392,'/products'),
(853890,'2014-10-24 04:19:42',348387,'/shipping'),
(853891,'2014-10-24 04:19:51',348388,'/cart'),
(853892,'2014-10-24 04:22:07',348389,'/shipping'),
(853893,'2014-10-24 04:22:35',348387,'/billing-2'),
(853894,'2014-10-24 04:22:42',348392,'/the-birthday-sugar-panda'),
(853895,'2014-10-24 04:22:54',348388,'/shipping'),
(853896,'2014-10-24 04:23:52',348388,'/billing-2'),
(853897,'2014-10-24 04:25:41',348393,'/lander-5'),
(853898,'2014-10-24 04:26:23',348388,'/thank-you-for-your-order'),
(853899,'2014-10-24 04:26:35',348394,'/lander-3'),
(853900,'2014-10-24 04:28:20',348387,'/thank-you-for-your-order'),
(853901,'2014-10-24 04:29:09',348395,'/home'),
(853902,'2014-10-24 04:30:19',348396,'/lander-3'),
(853903,'2014-10-24 04:30:21',348397,'/home'),
(853904,'2014-10-24 04:31:26',348397,'/products'),
(853905,'2014-10-24 04:33:25',348398,'/lander-2'),
(853906,'2014-10-24 04:33:35',348395,'/products'),
(853907,'2014-10-24 04:35:31',348397,'/the-original-mr-fuzzy'),
(853908,'2014-10-24 04:36:00',348399,'/lander-5'),
(853909,'2014-10-24 04:36:53',348399,'/products'),
(853910,'2014-10-24 04:38:04',348395,'/the-original-mr-fuzzy'),
(853911,'2014-10-24 04:38:06',348397,'/cart'),
(853912,'2014-10-24 04:38:51',348400,'/home'),
(853913,'2014-10-24 04:39:12',348399,'/the-original-mr-fuzzy'),
(853914,'2014-10-24 04:40:44',348397,'/shipping'),
(853915,'2014-10-24 04:40:46',348401,'/lander-2'),
(853916,'2014-10-24 04:44:12',348400,'/products'),
(853917,'2014-10-24 04:47:43',348400,'/the-birthday-sugar-panda'),
(853918,'2014-10-24 04:52:29',348402,'/home'),
(853919,'2014-10-24 04:56:40',348403,'/lander-5'),
(853920,'2014-10-24 04:58:57',348404,'/lander-2'),
(853921,'2014-10-24 05:12:49',348405,'/lander-2'),
(853922,'2014-10-24 05:15:52',348406,'/lander-3'),
(853923,'2014-10-24 05:16:45',348405,'/products'),
(853924,'2014-10-24 05:18:18',348405,'/the-original-mr-fuzzy'),
(853925,'2014-10-24 05:20:32',348407,'/lander-3'),
(853926,'2014-10-24 05:29:24',348408,'/lander-3'),
(853927,'2014-10-24 05:31:44',348409,'/lander-2'),
(853928,'2014-10-24 05:33:38',348408,'/products'),
(853929,'2014-10-24 05:33:59',348410,'/lander-3'),
(853930,'2014-10-24 05:34:57',348408,'/the-original-mr-fuzzy'),
(853931,'2014-10-24 05:36:02',348408,'/cart'),
(853932,'2014-10-24 05:38:04',348410,'/products'),
(853933,'2014-10-24 05:39:49',348410,'/the-original-mr-fuzzy'),
(853934,'2014-10-24 05:41:54',348411,'/home'),
(853935,'2014-10-24 05:45:52',348411,'/products'),
(853936,'2014-10-24 05:48:06',348412,'/lander-5'),
(853937,'2014-10-24 05:48:50',348413,'/home'),
(853938,'2014-10-24 05:50:22',348411,'/the-original-mr-fuzzy'),
(853939,'2014-10-24 05:51:18',348411,'/cart'),
(853940,'2014-10-24 05:52:42',348414,'/home'),
(853941,'2014-10-24 05:54:00',348415,'/home'),
(853942,'2014-10-24 05:55:14',348416,'/home'),
(853943,'2014-10-24 05:55:31',348414,'/products'),
(853944,'2014-10-24 05:56:45',348415,'/products'),
(853945,'2014-10-24 05:57:24',348415,'/the-birthday-sugar-panda'),
(853946,'2014-10-24 05:58:08',348417,'/lander-3'),
(853947,'2014-10-24 05:59:17',348414,'/the-original-mr-fuzzy'),
(853948,'2014-10-24 06:00:09',348418,'/lander-5'),
(853949,'2014-10-24 06:01:17',348419,'/home'),
(853950,'2014-10-24 06:01:28',348417,'/products'),
(853951,'2014-10-24 06:01:45',348420,'/home'),
(853952,'2014-10-24 06:02:00',348417,'/the-original-mr-fuzzy'),
(853953,'2014-10-24 06:02:46',348419,'/products'),
(853954,'2014-10-24 06:03:16',348419,'/the-original-mr-fuzzy'),
(853955,'2014-10-24 06:08:33',348421,'/lander-2'),
(853956,'2014-10-24 06:23:47',348422,'/lander-5'),
(853957,'2014-10-24 06:24:00',348423,'/lander-3'),
(853958,'2014-10-24 06:24:03',348424,'/lander-5'),
(853959,'2014-10-24 06:25:21',348424,'/products'),
(853960,'2014-10-24 06:26:00',348424,'/the-birthday-sugar-panda'),
(853961,'2014-10-24 06:26:59',348424,'/cart'),
(853962,'2014-10-24 06:30:27',348424,'/shipping'),
(853963,'2014-10-24 06:31:44',348425,'/home'),
(853964,'2014-10-24 06:31:51',348426,'/home'),
(853965,'2014-10-24 06:32:08',348424,'/billing-2'),
(853966,'2014-10-24 06:34:43',348427,'/home'),
(853967,'2014-10-24 06:35:31',348428,'/home'),
(853968,'2014-10-24 06:37:08',348429,'/home'),
(853969,'2014-10-24 06:37:20',348424,'/thank-you-for-your-order'),
(853970,'2014-10-24 06:38:08',348430,'/lander-5'),
(853971,'2014-10-24 06:38:27',348431,'/lander-5'),
(853972,'2014-10-24 06:38:47',348432,'/home'),
(853973,'2014-10-24 06:39:54',348431,'/products'),
(853974,'2014-10-24 06:40:05',348432,'/products'),
(853975,'2014-10-24 06:40:20',348430,'/products'),
(853976,'2014-10-24 06:40:28',348433,'/lander-3'),
(853977,'2014-10-24 06:40:44',348431,'/the-original-mr-fuzzy'),
(853978,'2014-10-24 06:41:49',348430,'/the-original-mr-fuzzy'),
(853979,'2014-10-24 06:43:33',348430,'/cart'),
(853980,'2014-10-24 06:46:00',348434,'/lander-2'),
(853981,'2014-10-24 06:47:45',348435,'/home'),
(853982,'2014-10-24 06:48:34',348434,'/products'),
(853983,'2014-10-24 06:52:24',348436,'/lander-2'),
(853984,'2014-10-24 06:52:38',348435,'/products'),
(853985,'2014-10-24 06:55:20',348437,'/lander-2'),
(853986,'2014-10-24 06:56:18',348438,'/lander-5'),
(853987,'2014-10-24 06:56:22',348439,'/lander-2'),
(853988,'2014-10-24 06:56:28',348435,'/the-original-mr-fuzzy'),
(853989,'2014-10-24 06:57:32',348437,'/products'),
(853990,'2014-10-24 06:59:08',348439,'/products'),
(853991,'2014-10-24 07:00:04',348438,'/products'),
(853992,'2014-10-24 07:00:45',348437,'/the-original-mr-fuzzy'),
(853993,'2014-10-24 07:01:51',348439,'/the-original-mr-fuzzy'),
(853994,'2014-10-24 07:02:11',348440,'/home'),
(853995,'2014-10-24 07:02:15',348441,'/home'),
(853996,'2014-10-24 07:02:22',348437,'/cart'),
(853997,'2014-10-24 07:02:30',348442,'/lander-5'),
(853998,'2014-10-24 07:04:15',348437,'/shipping'),
(853999,'2014-10-24 07:04:21',348438,'/the-original-mr-fuzzy'),
(854000,'2014-10-24 07:06:32',348437,'/billing-2'),
(854001,'2014-10-24 07:07:55',348443,'/lander-2'),
(854002,'2014-10-24 07:12:24',348443,'/products'),
(854003,'2014-10-24 07:18:47',348444,'/lander-5'),
(854004,'2014-10-24 07:19:15',348445,'/lander-2'),
(854005,'2014-10-24 07:20:56',348445,'/products'),
(854006,'2014-10-24 07:21:36',348446,'/lander-2'),
(854007,'2014-10-24 07:21:56',348444,'/products'),
(854008,'2014-10-24 07:22:27',348444,'/the-original-mr-fuzzy'),
(854009,'2014-10-24 07:23:53',348445,'/the-original-mr-fuzzy'),
(854010,'2014-10-24 07:24:33',348446,'/products'),
(854011,'2014-10-24 07:24:55',348444,'/cart'),
(854012,'2014-10-24 07:27:11',348444,'/shipping'),
(854013,'2014-10-24 07:27:24',348447,'/lander-5'),
(854014,'2014-10-24 07:28:42',348446,'/the-original-mr-fuzzy'),
(854015,'2014-10-24 07:29:03',348448,'/home'),
(854016,'2014-10-24 07:29:07',348449,'/lander-2'),
(854017,'2014-10-24 07:30:18',348444,'/billing-2'),
(854018,'2014-10-24 07:32:07',348446,'/cart'),
(854019,'2014-10-24 07:32:39',348449,'/products'),
(854020,'2014-10-24 07:33:39',348450,'/lander-2'),
(854021,'2014-10-24 07:33:54',348446,'/shipping'),
(854022,'2014-10-24 07:34:44',348451,'/home'),
(854023,'2014-10-24 07:35:30',348449,'/the-birthday-sugar-panda'),
(854024,'2014-10-24 07:45:57',348452,'/lander-3'),
(854025,'2014-10-24 07:47:46',348452,'/products'),
(854026,'2014-10-24 07:49:10',348453,'/lander-5'),
(854027,'2014-10-24 07:49:16',348452,'/the-forever-love-bear'),
(854028,'2014-10-24 07:50:02',348454,'/lander-5'),
(854029,'2014-10-24 07:51:15',348452,'/cart'),
(854030,'2014-10-24 07:51:15',348454,'/products'),
(854031,'2014-10-24 07:51:22',348453,'/products'),
(854032,'2014-10-24 07:53:32',348455,'/home'),
(854033,'2014-10-24 07:54:29',348453,'/the-original-mr-fuzzy'),
(854034,'2014-10-24 07:55:15',348455,'/products'),
(854035,'2014-10-24 07:57:16',348455,'/the-original-mr-fuzzy'),
(854036,'2014-10-24 07:58:57',348456,'/lander-2'),
(854037,'2014-10-24 08:00:10',348455,'/cart'),
(854038,'2014-10-24 08:00:55',348457,'/lander-2'),
(854039,'2014-10-24 08:01:55',348455,'/shipping'),
(854040,'2014-10-24 08:02:11',348458,'/home'),
(854041,'2014-10-24 08:03:02',348457,'/products'),
(854042,'2014-10-24 08:03:29',348457,'/the-original-mr-fuzzy'),
(854043,'2014-10-24 08:03:40',348459,'/home'),
(854044,'2014-10-24 08:04:21',348457,'/cart'),
(854045,'2014-10-24 08:04:23',348460,'/lander-2'),
(854046,'2014-10-24 08:04:27',348455,'/billing-2'),
(854047,'2014-10-24 08:04:32',348459,'/products'),
(854048,'2014-10-24 08:04:45',348458,'/products'),
(854049,'2014-10-24 08:05:09',348458,'/the-original-mr-fuzzy'),
(854050,'2014-10-24 08:05:29',348461,'/lander-2'),
(854051,'2014-10-24 08:06:41',348455,'/thank-you-for-your-order'),
(854052,'2014-10-24 08:08:08',348462,'/lander-3'),
(854053,'2014-10-24 08:08:21',348463,'/lander-5'),
(854054,'2014-10-24 08:08:42',348463,'/products'),
(854055,'2014-10-24 08:08:48',348464,'/home'),
(854056,'2014-10-24 08:09:05',348463,'/the-original-mr-fuzzy'),
(854057,'2014-10-24 08:09:22',348464,'/products'),
(854058,'2014-10-24 08:09:34',348460,'/products'),
(854059,'2014-10-24 08:09:56',348460,'/the-original-mr-fuzzy'),
(854060,'2014-10-24 08:09:56',348464,'/the-birthday-sugar-panda'),
(854061,'2014-10-24 08:11:33',348463,'/cart'),
(854062,'2014-10-24 08:11:56',348464,'/cart'),
(854063,'2014-10-24 08:13:05',348465,'/home'),
(854064,'2014-10-24 08:13:45',348462,'/products'),
(854065,'2014-10-24 08:14:37',348464,'/shipping'),
(854066,'2014-10-24 08:14:38',348463,'/shipping'),
(854067,'2014-10-24 08:14:45',348466,'/lander-5'),
(854068,'2014-10-24 08:15:29',348467,'/lander-3'),
(854069,'2014-10-24 08:15:50',348464,'/billing-2'),
(854070,'2014-10-24 08:17:38',348463,'/billing-2'),
(854071,'2014-10-24 08:21:06',348468,'/lander-2'),
(854072,'2014-10-24 08:21:16',348464,'/thank-you-for-your-order'),
(854073,'2014-10-24 08:22:55',348468,'/products'),
(854074,'2014-10-24 08:23:08',348469,'/lander-2'),
(854075,'2014-10-24 08:23:29',348470,'/lander-5'),
(854076,'2014-10-24 08:23:49',348471,'/lander-3'),
(854077,'2014-10-24 08:24:18',348470,'/products'),
(854078,'2014-10-24 08:24:20',348468,'/the-original-mr-fuzzy'),
(854079,'2014-10-24 08:25:46',348472,'/home'),
(854080,'2014-10-24 08:26:32',348468,'/cart'),
(854081,'2014-10-24 08:26:35',348469,'/products'),
(854082,'2014-10-24 08:27:09',348472,'/products'),
(854083,'2014-10-24 08:27:19',348469,'/the-original-mr-fuzzy'),
(854084,'2014-10-24 08:27:55',348470,'/the-original-mr-fuzzy'),
(854085,'2014-10-24 08:28:13',348473,'/lander-3'),
(854086,'2014-10-24 08:28:15',348469,'/cart'),
(854087,'2014-10-24 08:30:24',348468,'/shipping'),
(854088,'2014-10-24 08:31:46',348474,'/home'),
(854089,'2014-10-24 08:31:58',348469,'/shipping'),
(854090,'2014-10-24 08:34:06',348475,'/lander-3'),
(854091,'2014-10-24 08:34:32',348469,'/billing-2'),
(854092,'2014-10-24 08:35:39',348474,'/products'),
(854093,'2014-10-24 08:38:51',348469,'/thank-you-for-your-order'),
(854094,'2014-10-24 08:38:58',348476,'/lander-3'),
(854095,'2014-10-24 08:41:49',348477,'/home'),
(854096,'2014-10-24 08:45:50',348478,'/home'),
(854097,'2014-10-24 08:45:51',348477,'/products'),
(854098,'2014-10-24 08:48:13',348477,'/the-original-mr-fuzzy'),
(854099,'2014-10-24 08:49:15',348478,'/products'),
(854100,'2014-10-24 08:49:31',348477,'/cart'),
(854101,'2014-10-24 08:49:42',348479,'/home'),
(854102,'2014-10-24 08:49:58',348478,'/the-forever-love-bear'),
(854103,'2014-10-24 08:50:56',348480,'/lander-3'),
(854104,'2014-10-24 08:51:42',348481,'/lander-5'),
(854105,'2014-10-24 08:52:37',348477,'/shipping'),
(854106,'2014-10-24 08:52:57',348481,'/products'),
(854107,'2014-10-24 08:53:15',348478,'/cart'),
(854108,'2014-10-24 08:53:41',348478,'/shipping'),
(854109,'2014-10-24 08:53:45',348481,'/the-original-mr-fuzzy'),
(854110,'2014-10-24 08:55:05',348482,'/home'),
(854111,'2014-10-24 08:55:24',348479,'/products'),
(854112,'2014-10-24 08:55:37',348477,'/billing-2'),
(854113,'2014-10-24 08:56:02',348479,'/the-original-mr-fuzzy'),
(854114,'2014-10-24 08:56:03',348483,'/lander-2'),
(854115,'2014-10-24 08:56:29',348484,'/lander-3'),
(854116,'2014-10-24 08:56:36',348481,'/cart'),
(854117,'2014-10-24 08:57:09',348482,'/products'),
(854118,'2014-10-24 08:57:12',348479,'/cart'),
(854119,'2014-10-24 08:58:04',348485,'/lander-2'),
(854120,'2014-10-24 08:59:01',348482,'/the-original-mr-fuzzy'),
(854121,'2014-10-24 08:59:21',348486,'/lander-3'),
(854122,'2014-10-24 08:59:26',348484,'/products'),
(854123,'2014-10-24 09:00:27',348479,'/shipping'),
(854124,'2014-10-24 09:00:28',348481,'/shipping'),
(854125,'2014-10-24 09:00:46',348486,'/products'),
(854126,'2014-10-24 09:01:20',348487,'/lander-2'),
(854127,'2014-10-24 09:01:39',348479,'/billing-2'),
(854128,'2014-10-24 09:01:41',348488,'/lander-5'),
(854129,'2014-10-24 09:02:36',348489,'/lander-2'),
(854130,'2014-10-24 09:02:54',348481,'/billing-2'),
(854131,'2014-10-24 09:03:20',348490,'/home'),
(854132,'2014-10-24 09:03:29',348491,'/lander-5'),
(854133,'2014-10-24 09:05:15',348491,'/products'),
(854134,'2014-10-24 09:05:40',348492,'/lander-2'),
(854135,'2014-10-24 09:05:45',348493,'/home'),
(854136,'2014-10-24 09:06:24',348479,'/thank-you-for-your-order'),
(854137,'2014-10-24 09:06:33',348494,'/home'),
(854138,'2014-10-24 09:07:29',348491,'/the-original-mr-fuzzy'),
(854139,'2014-10-24 09:07:40',348490,'/products'),
(854140,'2014-10-24 09:07:53',348481,'/thank-you-for-your-order'),
(854141,'2014-10-24 09:08:47',348492,'/products'),
(854142,'2014-10-24 09:09:09',348495,'/home'),
(854143,'2014-10-24 09:09:56',348496,'/lander-2'),
(854144,'2014-10-24 09:10:33',348491,'/cart'),
(854145,'2014-10-24 09:10:34',348497,'/home'),
(854146,'2014-10-24 09:11:20',348495,'/products'),
(854147,'2014-10-24 09:12:16',348495,'/the-original-mr-fuzzy'),
(854148,'2014-10-24 09:12:49',348498,'/lander-3'),
(854149,'2014-10-24 09:15:12',348498,'/products'),
(854150,'2014-10-24 09:16:00',348497,'/products'),
(854151,'2014-10-24 09:17:20',348498,'/the-original-mr-fuzzy'),
(854152,'2014-10-24 09:18:01',348499,'/lander-5'),
(854153,'2014-10-24 09:20:02',348498,'/cart'),
(854154,'2014-10-24 09:20:53',348500,'/home'),
(854155,'2014-10-24 09:21:54',348501,'/home'),
(854156,'2014-10-24 09:22:08',348498,'/shipping'),
(854157,'2014-10-24 09:22:45',348502,'/lander-2'),
(854158,'2014-10-24 09:24:35',348498,'/billing-2'),
(854159,'2014-10-24 09:25:21',348501,'/products'),
(854160,'2014-10-24 09:25:56',348501,'/the-forever-love-bear'),
(854161,'2014-10-24 09:26:19',348503,'/lander-2'),
(854162,'2014-10-24 09:26:28',348500,'/products'),
(854163,'2014-10-24 09:26:29',348504,'/home'),
(854164,'2014-10-24 09:27:07',348505,'/home'),
(854165,'2014-10-24 09:27:51',348503,'/products'),
(854166,'2014-10-24 09:28:49',348506,'/lander-3'),
(854167,'2014-10-24 09:29:04',348507,'/home'),
(854168,'2014-10-24 09:29:15',348508,'/home'),
(854169,'2014-10-24 09:29:32',348509,'/lander-3'),
(854170,'2014-10-24 09:29:41',348500,'/the-original-mr-fuzzy'),
(854171,'2014-10-24 09:29:44',348503,'/the-birthday-sugar-panda'),
(854172,'2014-10-24 09:29:50',348501,'/cart'),
(854173,'2014-10-24 09:29:51',348508,'/products'),
(854174,'2014-10-24 09:29:57',348504,'/products'),
(854175,'2014-10-24 09:30:08',348507,'/products'),
(854176,'2014-10-24 09:31:15',348510,'/lander-3'),
(854177,'2014-10-24 09:32:54',348504,'/the-original-mr-fuzzy'),
(854178,'2014-10-24 09:33:02',348511,'/lander-2'),
(854179,'2014-10-24 09:33:44',348512,'/lander-2'),
(854180,'2014-10-24 09:34:52',348510,'/products'),
(854181,'2014-10-24 09:36:21',348513,'/lander-3'),
(854182,'2014-10-24 09:36:25',348514,'/lander-2'),
(854183,'2014-10-24 09:36:36',348504,'/cart'),
(854184,'2014-10-24 09:37:54',348511,'/products'),
(854185,'2014-10-24 09:39:14',348515,'/home'),
(854186,'2014-10-24 09:40:05',348514,'/products'),
(854187,'2014-10-24 09:40:10',348516,'/home'),
(854188,'2014-10-24 09:40:36',348517,'/lander-5'),
(854189,'2014-10-24 09:41:24',348518,'/lander-5'),
(854190,'2014-10-24 09:42:21',348511,'/the-original-mr-fuzzy'),
(854191,'2014-10-24 09:44:22',348517,'/products'),
(854192,'2014-10-24 09:44:23',348514,'/the-original-mr-fuzzy'),
(854193,'2014-10-24 09:45:54',348518,'/products'),
(854194,'2014-10-24 09:45:56',348519,'/home'),
(854195,'2014-10-24 09:47:53',348517,'/the-original-mr-fuzzy'),
(854196,'2014-10-24 09:49:05',348520,'/lander-2'),
(854197,'2014-10-24 09:50:18',348518,'/the-birthday-sugar-panda'),
(854198,'2014-10-24 09:50:36',348517,'/cart'),
(854199,'2014-10-24 09:50:52',348519,'/products'),
(854200,'2014-10-24 09:51:06',348520,'/products'),
(854201,'2014-10-24 09:52:47',348517,'/shipping'),
(854202,'2014-10-24 09:53:28',348520,'/the-original-mr-fuzzy'),
(854203,'2014-10-24 09:53:47',348521,'/home'),
(854204,'2014-10-24 09:54:16',348522,'/lander-3'),
(854205,'2014-10-24 09:54:29',348517,'/billing-2'),
(854206,'2014-10-24 09:56:04',348522,'/products'),
(854207,'2014-10-24 09:56:28',348523,'/lander-5'),
(854208,'2014-10-24 09:57:27',348524,'/home'),
(854209,'2014-10-24 09:58:09',348525,'/home'),
(854210,'2014-10-24 09:58:45',348521,'/products'),
(854211,'2014-10-24 09:58:52',348522,'/the-forever-love-bear'),
(854212,'2014-10-24 09:59:24',348517,'/thank-you-for-your-order'),
(854213,'2014-10-24 09:59:41',348525,'/products'),
(854214,'2014-10-24 10:00:28',348526,'/lander-3'),
(854215,'2014-10-24 10:00:46',348527,'/home'),
(854216,'2014-10-24 10:00:53',348523,'/products'),
(854217,'2014-10-24 10:00:57',348522,'/cart'),
(854218,'2014-10-24 10:01:36',348522,'/shipping'),
(854219,'2014-10-24 10:02:06',348525,'/the-original-mr-fuzzy'),
(854220,'2014-10-24 10:02:25',348522,'/billing-2'),
(854221,'2014-10-24 10:02:33',348524,'/products'),
(854222,'2014-10-24 10:02:54',348528,'/home'),
(854223,'2014-10-24 10:03:06',348523,'/the-forever-love-bear'),
(854224,'2014-10-24 10:03:18',348527,'/products'),
(854225,'2014-10-24 10:03:46',348529,'/lander-2'),
(854226,'2014-10-24 10:04:03',348530,'/lander-3'),
(854227,'2014-10-24 10:04:06',348527,'/the-original-mr-fuzzy'),
(854228,'2014-10-24 10:04:10',348531,'/home'),
(854229,'2014-10-24 10:04:58',348523,'/cart'),
(854230,'2014-10-24 10:05:25',348532,'/lander-2'),
(854231,'2014-10-24 10:05:54',348530,'/products'),
(854232,'2014-10-24 10:06:20',348532,'/products'),
(854233,'2014-10-24 10:06:49',348533,'/lander-2'),
(854234,'2014-10-24 10:06:50',348530,'/the-original-mr-fuzzy'),
(854235,'2014-10-24 10:08:21',348532,'/the-original-mr-fuzzy'),
(854236,'2014-10-24 10:09:29',348530,'/cart'),
(854237,'2014-10-24 10:10:10',348534,'/lander-2'),
(854238,'2014-10-24 10:11:55',348532,'/cart'),
(854239,'2014-10-24 10:12:06',348535,'/lander-3'),
(854240,'2014-10-24 10:12:34',348536,'/home'),
(854241,'2014-10-24 10:12:34',348537,'/lander-5'),
(854242,'2014-10-24 10:12:37',348538,'/lander-5'),
(854243,'2014-10-24 10:13:03',348530,'/shipping'),
(854244,'2014-10-24 10:13:06',348532,'/shipping'),
(854245,'2014-10-24 10:13:34',348534,'/products'),
(854246,'2014-10-24 10:14:10',348537,'/products'),
(854247,'2014-10-24 10:14:35',348530,'/billing-2'),
(854248,'2014-10-24 10:15:07',348532,'/billing-2'),
(854249,'2014-10-24 10:15:33',348539,'/lander-2'),
(854250,'2014-10-24 10:16:09',348534,'/the-original-mr-fuzzy'),
(854251,'2014-10-24 10:16:21',348540,'/lander-2'),
(854252,'2014-10-24 10:16:22',348537,'/the-original-mr-fuzzy'),
(854253,'2014-10-24 10:17:18',348538,'/products'),
(854254,'2014-10-24 10:18:18',348534,'/cart'),
(854255,'2014-10-24 10:18:25',348541,'/lander-3'),
(854256,'2014-10-24 10:18:29',348530,'/thank-you-for-your-order'),
(854257,'2014-10-24 10:19:18',348532,'/thank-you-for-your-order'),
(854258,'2014-10-24 10:19:37',348540,'/products'),
(854259,'2014-10-24 10:20:18',348538,'/the-birthday-sugar-panda'),
(854260,'2014-10-24 10:20:22',348534,'/shipping'),
(854261,'2014-10-24 10:21:25',348542,'/lander-2'),
(854262,'2014-10-24 10:22:35',348534,'/billing-2'),
(854263,'2014-10-24 10:22:52',348541,'/products'),
(854264,'2014-10-24 10:23:22',348543,'/home'),
(854265,'2014-10-24 10:23:23',348540,'/the-original-mr-fuzzy'),
(854266,'2014-10-24 10:23:37',348541,'/the-original-mr-fuzzy'),
(854267,'2014-10-24 10:23:38',348538,'/cart'),
(854268,'2014-10-24 10:23:44',348542,'/products'),
(854269,'2014-10-24 10:24:41',348544,'/lander-3'),
(854270,'2014-10-24 10:25:32',348545,'/lander-3'),
(854271,'2014-10-24 10:25:51',348546,'/lander-5'),
(854272,'2014-10-24 10:26:24',348545,'/products'),
(854273,'2014-10-24 10:26:31',348538,'/shipping'),
(854274,'2014-10-24 10:27:07',348547,'/lander-2'),
(854275,'2014-10-24 10:27:24',348545,'/the-original-mr-fuzzy'),
(854276,'2014-10-24 10:28:17',348538,'/billing-2'),
(854277,'2014-10-24 10:29:06',348548,'/lander-3'),
(854278,'2014-10-24 10:30:40',348546,'/products'),
(854279,'2014-10-24 10:30:45',348549,'/home'),
(854280,'2014-10-24 10:31:20',348547,'/products'),
(854281,'2014-10-24 10:31:45',348538,'/thank-you-for-your-order'),
(854282,'2014-10-24 10:31:46',348547,'/the-original-mr-fuzzy'),
(854283,'2014-10-24 10:31:55',348550,'/lander-5'),
(854284,'2014-10-24 10:32:27',348551,'/home'),
(854285,'2014-10-24 10:33:04',348552,'/lander-2'),
(854286,'2014-10-24 10:33:10',348546,'/the-original-mr-fuzzy'),
(854287,'2014-10-24 10:33:59',348553,'/lander-3'),
(854288,'2014-10-24 10:34:14',348547,'/cart'),
(854289,'2014-10-24 10:34:32',348551,'/products'),
(854290,'2014-10-24 10:35:28',348554,'/home'),
(854291,'2014-10-24 10:35:59',348551,'/the-original-mr-fuzzy'),
(854292,'2014-10-24 10:36:44',348550,'/products'),
(854293,'2014-10-24 10:37:26',348554,'/products'),
(854294,'2014-10-24 10:37:44',348555,'/lander-3'),
(854295,'2014-10-24 10:37:54',348552,'/products'),
(854296,'2014-10-24 10:38:45',348556,'/lander-2'),
(854297,'2014-10-24 10:39:36',348552,'/the-birthday-sugar-panda'),
(854298,'2014-10-24 10:39:38',348557,'/home'),
(854299,'2014-10-24 10:39:59',348550,'/the-original-mr-fuzzy'),
(854300,'2014-10-24 10:41:17',348554,'/the-birthday-sugar-panda'),
(854301,'2014-10-24 10:41:33',348552,'/cart'),
(854302,'2014-10-24 10:41:54',348556,'/products'),
(854303,'2014-10-24 10:42:14',348552,'/shipping'),
(854304,'2014-10-24 10:42:36',348556,'/the-original-mr-fuzzy'),
(854305,'2014-10-24 10:43:10',348557,'/products'),
(854306,'2014-10-24 10:43:39',348557,'/the-original-mr-fuzzy'),
(854307,'2014-10-24 10:44:04',348552,'/billing-2'),
(854308,'2014-10-24 10:46:51',348558,'/lander-5'),
(854309,'2014-10-24 10:48:17',348552,'/thank-you-for-your-order'),
(854310,'2014-10-24 10:48:36',348559,'/home'),
(854311,'2014-10-24 10:49:10',348560,'/lander-5'),
(854312,'2014-10-24 10:49:45',348560,'/products'),
(854313,'2014-10-24 10:52:56',348560,'/the-original-mr-fuzzy'),
(854314,'2014-10-24 10:53:35',348559,'/products'),
(854315,'2014-10-24 10:55:41',348561,'/lander-3'),
(854316,'2014-10-24 10:55:48',348562,'/home'),
(854317,'2014-10-24 10:55:54',348563,'/lander-5'),
(854318,'2014-10-24 10:56:11',348560,'/cart'),
(854319,'2014-10-24 10:57:04',348564,'/home'),
(854320,'2014-10-24 10:57:48',348560,'/shipping'),
(854321,'2014-10-24 10:58:06',348559,'/the-original-mr-fuzzy'),
(854322,'2014-10-24 10:58:16',348565,'/lander-5'),
(854323,'2014-10-24 10:58:20',348566,'/lander-3'),
(854324,'2014-10-24 10:58:25',348560,'/billing-2'),
(854325,'2014-10-24 10:58:58',348567,'/home'),
(854326,'2014-10-24 10:59:35',348567,'/products'),
(854327,'2014-10-24 10:59:50',348564,'/products'),
(854328,'2014-10-24 11:00:00',348559,'/cart'),
(854329,'2014-10-24 11:00:02',348566,'/products'),
(854330,'2014-10-24 11:00:19',348567,'/the-original-mr-fuzzy'),
(854331,'2014-10-24 11:00:35',348568,'/lander-2'),
(854332,'2014-10-24 11:01:08',348561,'/products'),
(854333,'2014-10-24 11:01:56',348564,'/the-birthday-sugar-panda'),
(854334,'2014-10-24 11:02:58',348569,'/lander-5'),
(854335,'2014-10-24 11:03:08',348567,'/cart'),
(854336,'2014-10-24 11:03:20',348560,'/thank-you-for-your-order'),
(854337,'2014-10-24 11:03:53',348570,'/lander-2'),
(854338,'2014-10-24 11:03:57',348571,'/lander-2'),
(854339,'2014-10-24 11:04:31',348571,'/products'),
(854340,'2014-10-24 11:05:37',348570,'/products'),
(854341,'2014-10-24 11:06:01',348571,'/the-original-mr-fuzzy'),
(854342,'2014-10-24 11:06:13',348572,'/lander-5'),
(854343,'2014-10-24 11:07:01',348573,'/lander-2'),
(854344,'2014-10-24 11:07:48',348572,'/products'),
(854345,'2014-10-24 11:07:50',348574,'/lander-2'),
(854346,'2014-10-24 11:07:58',348575,'/home'),
(854347,'2014-10-24 11:09:42',348574,'/products'),
(854348,'2014-10-24 11:09:49',348576,'/lander-2'),
(854349,'2014-10-24 11:10:04',348577,'/lander-3'),
(854350,'2014-10-24 11:10:21',348574,'/the-original-mr-fuzzy'),
(854351,'2014-10-24 11:10:50',348578,'/lander-5'),
(854352,'2014-10-24 11:11:29',348577,'/products'),
(854353,'2014-10-24 11:12:12',348575,'/products'),
(854354,'2014-10-24 11:12:42',348579,'/lander-5'),
(854355,'2014-10-24 11:13:21',348579,'/products'),
(854356,'2014-10-24 11:14:15',348574,'/cart'),
(854357,'2014-10-24 11:15:04',348577,'/the-original-mr-fuzzy'),
(854358,'2014-10-24 11:15:07',348575,'/the-forever-love-bear'),
(854359,'2014-10-24 11:15:36',348580,'/lander-2'),
(854360,'2014-10-24 11:15:50',348579,'/the-original-mr-fuzzy'),
(854361,'2014-10-24 11:16:08',348581,'/lander-5'),
(854362,'2014-10-24 11:16:19',348582,'/lander-5'),
(854363,'2014-10-24 11:16:21',348578,'/products'),
(854364,'2014-10-24 11:16:22',348574,'/shipping'),
(854365,'2014-10-24 11:16:42',348583,'/lander-2'),
(854366,'2014-10-24 11:16:44',348584,'/lander-5'),
(854367,'2014-10-24 11:16:48',348582,'/products'),
(854368,'2014-10-24 11:17:30',348585,'/lander-2'),
(854369,'2014-10-24 11:18:00',348583,'/products'),
(854370,'2014-10-24 11:18:25',348577,'/cart'),
(854371,'2014-10-24 11:18:52',348586,'/lander-5'),
(854372,'2014-10-24 11:18:57',348587,'/lander-5'),
(854373,'2014-10-24 11:19:16',348588,'/lander-2'),
(854374,'2014-10-24 11:19:27',348574,'/billing-2'),
(854375,'2014-10-24 11:19:48',348589,'/lander-2'),
(854376,'2014-10-24 11:20:00',348582,'/the-original-mr-fuzzy'),
(854377,'2014-10-24 11:20:15',348577,'/shipping'),
(854378,'2014-10-24 11:20:27',348590,'/lander-2'),
(854379,'2014-10-24 11:20:49',348578,'/the-original-mr-fuzzy'),
(854380,'2014-10-24 11:21:05',348591,'/home'),
(854381,'2014-10-24 11:21:44',348584,'/products'),
(854382,'2014-10-24 11:21:48',348577,'/billing-2'),
(854383,'2014-10-24 11:21:53',348583,'/the-original-mr-fuzzy'),
(854384,'2014-10-24 11:21:57',348592,'/lander-5'),
(854385,'2014-10-24 11:21:59',348590,'/products'),
(854386,'2014-10-24 11:22:00',348587,'/products'),
(854387,'2014-10-24 11:22:12',348593,'/home'),
(854388,'2014-10-24 11:22:26',348587,'/the-original-mr-fuzzy'),
(854389,'2014-10-24 11:22:28',348584,'/the-original-mr-fuzzy'),
(854390,'2014-10-24 11:22:40',348592,'/products'),
(854391,'2014-10-24 11:22:46',348577,'/thank-you-for-your-order'),
(854392,'2014-10-24 11:22:46',348594,'/home'),
(854393,'2014-10-24 11:22:52',348583,'/cart'),
(854394,'2014-10-24 11:23:11',348591,'/products'),
(854395,'2014-10-24 11:23:13',348592,'/the-original-mr-fuzzy'),
(854396,'2014-10-24 11:23:30',348595,'/lander-2'),
(854397,'2014-10-24 11:24:08',348595,'/products'),
(854398,'2014-10-24 11:24:15',348584,'/cart'),
(854399,'2014-10-24 11:24:19',348587,'/cart'),
(854400,'2014-10-24 11:24:29',348586,'/products'),
(854401,'2014-10-24 11:25:03',348586,'/the-original-mr-fuzzy'),
(854402,'2014-10-24 11:25:19',348595,'/the-original-mr-fuzzy'),
(854403,'2014-10-24 11:26:29',348594,'/products'),
(854404,'2014-10-24 11:26:35',348590,'/the-forever-love-bear'),
(854405,'2014-10-24 11:26:42',348593,'/products'),
(854406,'2014-10-24 11:26:46',348587,'/shipping'),
(854407,'2014-10-24 11:26:59',348591,'/the-original-mr-fuzzy'),
(854408,'2014-10-24 11:27:53',348587,'/billing-2'),
(854409,'2014-10-24 11:28:28',348594,'/the-original-mr-fuzzy'),
(854410,'2014-10-24 11:28:45',348596,'/home'),
(854411,'2014-10-24 11:30:12',348590,'/cart'),
(854412,'2014-10-24 11:31:00',348593,'/the-original-mr-fuzzy'),
(854413,'2014-10-24 11:31:53',348597,'/home'),
(854414,'2014-10-24 11:32:06',348593,'/cart'),
(854415,'2014-10-24 11:32:23',348598,'/lander-2'),
(854416,'2014-10-24 11:33:02',348587,'/thank-you-for-your-order'),
(854417,'2014-10-24 11:33:02',348599,'/home'),
(854418,'2014-10-24 11:33:05',348590,'/shipping'),
(854419,'2014-10-24 11:33:40',348590,'/billing-2'),
(854420,'2014-10-24 11:33:48',348600,'/home'),
(854421,'2014-10-24 11:34:44',348601,'/lander-2'),
(854422,'2014-10-24 11:35:05',348590,'/thank-you-for-your-order'),
(854423,'2014-10-24 11:35:13',348593,'/shipping'),
(854424,'2014-10-24 11:35:33',348602,'/lander-2'),
(854425,'2014-10-24 11:35:51',348603,'/lander-3'),
(854426,'2014-10-24 11:37:21',348593,'/billing-2'),
(854427,'2014-10-24 11:37:22',348604,'/lander-5'),
(854428,'2014-10-24 11:37:41',348598,'/products'),
(854429,'2014-10-24 11:37:53',348599,'/products'),
(854430,'2014-10-24 11:38:31',348605,'/home'),
(854431,'2014-10-24 11:38:38',348606,'/lander-3'),
(854432,'2014-10-24 11:38:46',348607,'/home'),
(854433,'2014-10-24 11:38:56',348604,'/products'),
(854434,'2014-10-24 11:39:03',348600,'/products'),
(854435,'2014-10-24 11:39:03',348608,'/home'),
(854436,'2014-10-24 11:39:24',348609,'/lander-2'),
(854437,'2014-10-24 11:39:39',348606,'/products'),
(854438,'2014-10-24 11:39:42',348610,'/lander-5'),
(854439,'2014-10-24 11:39:48',348609,'/products'),
(854440,'2014-10-24 11:40:39',348608,'/products'),
(854441,'2014-10-24 11:40:41',348610,'/products'),
(854442,'2014-10-24 11:41:04',348609,'/the-original-mr-fuzzy'),
(854443,'2014-10-24 11:41:08',348607,'/products'),
(854444,'2014-10-24 11:41:41',348605,'/products'),
(854445,'2014-10-24 11:41:46',348598,'/the-original-mr-fuzzy'),
(854446,'2014-10-24 11:42:14',348610,'/the-original-mr-fuzzy'),
(854447,'2014-10-24 11:42:28',348600,'/the-original-mr-fuzzy'),
(854448,'2014-10-24 11:42:50',348611,'/lander-5'),
(854449,'2014-10-24 11:43:31',348604,'/the-original-mr-fuzzy'),
(854450,'2014-10-24 11:43:34',348612,'/home'),
(854451,'2014-10-24 11:44:09',348613,'/lander-2'),
(854452,'2014-10-24 11:44:58',348609,'/cart'),
(854453,'2014-10-24 11:45:07',348607,'/the-original-mr-fuzzy'),
(854454,'2014-10-24 11:45:07',348608,'/the-birthday-sugar-panda'),
(854455,'2014-10-24 11:45:17',348605,'/the-original-mr-fuzzy'),
(854456,'2014-10-24 11:45:22',348611,'/products'),
(854457,'2014-10-24 11:45:26',348614,'/home'),
(854458,'2014-10-24 11:45:28',348615,'/lander-2'),
(854459,'2014-10-24 11:45:48',348610,'/cart'),
(854460,'2014-10-24 11:46:38',348608,'/cart'),
(854461,'2014-10-24 11:46:54',348614,'/products'),
(854462,'2014-10-24 11:46:58',348616,'/lander-3'),
(854463,'2014-10-24 11:47:04',348615,'/products'),
(854464,'2014-10-24 11:47:07',348617,'/lander-2'),
(854465,'2014-10-24 11:47:19',348614,'/the-original-mr-fuzzy'),
(854466,'2014-10-24 11:47:38',348618,'/home'),
(854467,'2014-10-24 11:47:39',348610,'/shipping'),
(854468,'2014-10-24 11:47:59',348609,'/shipping'),
(854469,'2014-10-24 11:48:38',348619,'/home'),
(854470,'2014-10-24 11:48:57',348610,'/billing-2'),
(854471,'2014-10-24 11:49:05',348611,'/the-original-mr-fuzzy'),
(854472,'2014-10-24 11:49:29',348620,'/lander-2'),
(854473,'2014-10-24 11:50:28',348610,'/thank-you-for-your-order'),
(854474,'2014-10-24 11:50:46',348609,'/billing-2'),
(854475,'2014-10-24 11:51:11',348611,'/cart'),
(854476,'2014-10-24 11:51:57',348621,'/home'),
(854477,'2014-10-24 11:52:03',348622,'/lander-2'),
(854478,'2014-10-24 11:53:06',348620,'/products'),
(854479,'2014-10-24 11:53:34',348620,'/the-original-mr-fuzzy'),
(854480,'2014-10-24 11:53:52',348619,'/products'),
(854481,'2014-10-24 11:53:58',348623,'/lander-2'),
(854482,'2014-10-24 11:54:30',348620,'/cart'),
(854483,'2014-10-24 11:54:35',348611,'/shipping'),
(854484,'2014-10-24 11:55:22',348611,'/billing-2'),
(854485,'2014-10-24 11:55:46',348623,'/products'),
(854486,'2014-10-24 11:57:07',348624,'/home'),
(854487,'2014-10-24 11:57:48',348619,'/the-original-mr-fuzzy'),
(854488,'2014-10-24 11:58:38',348625,'/lander-5'),
(854489,'2014-10-24 11:58:49',348626,'/lander-2'),
(854490,'2014-10-24 11:59:19',348623,'/the-original-mr-fuzzy'),
(854491,'2014-10-24 12:00:22',348627,'/lander-5'),
(854492,'2014-10-24 12:00:26',348628,'/home'),
(854493,'2014-10-24 12:00:47',348619,'/cart'),
(854494,'2014-10-24 12:00:49',348629,'/lander-2'),
(854495,'2014-10-24 12:01:18',348629,'/products'),
(854496,'2014-10-24 12:02:47',348627,'/products'),
(854497,'2014-10-24 12:02:54',348630,'/lander-3'),
(854498,'2014-10-24 12:03:57',348628,'/products'),
(854499,'2014-10-24 12:04:00',348631,'/home'),
(854500,'2014-10-24 12:04:20',348632,'/lander-2'),
(854501,'2014-10-24 12:06:31',348632,'/products'),
(854502,'2014-10-24 12:06:48',348628,'/the-original-mr-fuzzy'),
(854503,'2014-10-24 12:07:10',348633,'/lander-5'),
(854504,'2014-10-24 12:08:18',348634,'/lander-3'),
(854505,'2014-10-24 12:08:59',348635,'/lander-3'),
(854506,'2014-10-24 12:09:17',348636,'/lander-2'),
(854507,'2014-10-24 12:09:52',348632,'/the-original-mr-fuzzy'),
(854508,'2014-10-24 12:10:10',348637,'/lander-5'),
(854509,'2014-10-24 12:10:56',348633,'/products'),
(854510,'2014-10-24 12:11:21',348638,'/lander-5'),
(854511,'2014-10-24 12:12:07',348639,'/home'),
(854512,'2014-10-24 12:12:27',348640,'/lander-3'),
(854513,'2014-10-24 12:12:28',348632,'/cart'),
(854514,'2014-10-24 12:12:31',348641,'/lander-2'),
(854515,'2014-10-24 12:13:34',348642,'/lander-5'),
(854516,'2014-10-24 12:13:53',348643,'/lander-3'),
(854517,'2014-10-24 12:14:02',348636,'/products'),
(854518,'2014-10-24 12:14:16',348644,'/lander-3'),
(854519,'2014-10-24 12:14:18',348637,'/products'),
(854520,'2014-10-24 12:14:28',348633,'/the-original-mr-fuzzy'),
(854521,'2014-10-24 12:14:38',348645,'/home'),
(854522,'2014-10-24 12:14:51',348639,'/products'),
(854523,'2014-10-24 12:15:16',348640,'/products'),
(854524,'2014-10-24 12:16:57',348639,'/the-original-mr-fuzzy'),
(854525,'2014-10-24 12:17:01',348636,'/the-original-mr-fuzzy'),
(854526,'2014-10-24 12:17:42',348646,'/lander-2'),
(854527,'2014-10-24 12:17:50',348640,'/the-original-mr-fuzzy'),
(854528,'2014-10-24 12:18:19',348637,'/the-original-mr-fuzzy'),
(854529,'2014-10-24 12:19:12',348644,'/products'),
(854530,'2014-10-24 12:19:26',348639,'/cart'),
(854531,'2014-10-24 12:19:38',348647,'/lander-5'),
(854532,'2014-10-24 12:19:50',348639,'/shipping'),
(854533,'2014-10-24 12:21:38',348648,'/home'),
(854534,'2014-10-24 12:21:49',348649,'/home'),
(854535,'2014-10-24 12:22:23',348639,'/billing-2'),
(854536,'2014-10-24 12:22:45',348646,'/products'),
(854537,'2014-10-24 12:23:16',348648,'/products'),
(854538,'2014-10-24 12:23:53',348647,'/products'),
(854539,'2014-10-24 12:24:18',348650,'/lander-2'),
(854540,'2014-10-24 12:24:39',348646,'/the-original-mr-fuzzy'),
(854541,'2014-10-24 12:24:44',348651,'/lander-2'),
(854542,'2014-10-24 12:24:54',348648,'/the-original-mr-fuzzy'),
(854543,'2014-10-24 12:25:13',348639,'/thank-you-for-your-order'),
(854544,'2014-10-24 12:25:24',348647,'/the-forever-love-bear'),
(854545,'2014-10-24 12:27:05',348651,'/products'),
(854546,'2014-10-24 12:28:38',348652,'/lander-2'),
(854547,'2014-10-24 12:29:33',348653,'/lander-3'),
(854548,'2014-10-24 12:29:54',348651,'/the-original-mr-fuzzy'),
(854549,'2014-10-24 12:30:06',348650,'/products'),
(854550,'2014-10-24 12:30:18',348654,'/lander-2'),
(854551,'2014-10-24 12:31:54',348651,'/cart'),
(854552,'2014-10-24 12:32:35',348652,'/products'),
(854553,'2014-10-24 12:33:28',348650,'/the-original-mr-fuzzy'),
(854554,'2014-10-24 12:33:59',348650,'/cart'),
(854555,'2014-10-24 12:34:00',348655,'/home'),
(854556,'2014-10-24 12:34:22',348656,'/lander-5'),
(854557,'2014-10-24 12:34:28',348657,'/lander-5'),
(854558,'2014-10-24 12:35:31',348656,'/products'),
(854559,'2014-10-24 12:35:36',348658,'/home'),
(854560,'2014-10-24 12:36:22',348652,'/the-original-mr-fuzzy'),
(854561,'2014-10-24 12:36:24',348659,'/lander-2'),
(854562,'2014-10-24 12:38:31',348657,'/products'),
(854563,'2014-10-24 12:38:47',348660,'/lander-3'),
(854564,'2014-10-24 12:38:55',348661,'/lander-5'),
(854565,'2014-10-24 12:39:13',348655,'/products'),
(854566,'2014-10-24 12:39:30',348662,'/lander-2'),
(854567,'2014-10-24 12:39:43',348656,'/the-original-mr-fuzzy'),
(854568,'2014-10-24 12:40:11',348663,'/lander-2'),
(854569,'2014-10-24 12:40:37',348655,'/the-original-mr-fuzzy'),
(854570,'2014-10-24 12:40:53',348656,'/cart'),
(854571,'2014-10-24 12:40:56',348663,'/products'),
(854572,'2014-10-24 12:41:01',348659,'/products'),
(854573,'2014-10-24 12:41:24',348655,'/cart'),
(854574,'2014-10-24 12:41:50',348657,'/the-original-mr-fuzzy'),
(854575,'2014-10-24 12:43:00',348664,'/home'),
(854576,'2014-10-24 12:43:02',348665,'/lander-2'),
(854577,'2014-10-24 12:43:05',348666,'/home'),
(854578,'2014-10-24 12:43:18',348656,'/shipping'),
(854579,'2014-10-24 12:43:37',348655,'/shipping'),
(854580,'2014-10-24 12:43:57',348664,'/products'),
(854581,'2014-10-24 12:44:38',348656,'/billing-2'),
(854582,'2014-10-24 12:44:41',348663,'/the-birthday-sugar-panda'),
(854583,'2014-10-24 12:44:52',348657,'/cart'),
(854584,'2014-10-24 12:45:46',348666,'/products'),
(854585,'2014-10-24 12:46:19',348657,'/shipping'),
(854586,'2014-10-24 12:46:54',348667,'/lander-5'),
(854587,'2014-10-24 12:47:09',348666,'/the-original-mr-fuzzy'),
(854588,'2014-10-24 12:47:56',348657,'/billing-2'),
(854589,'2014-10-24 12:48:02',348664,'/the-original-mr-fuzzy'),
(854590,'2014-10-24 12:48:29',348665,'/products'),
(854591,'2014-10-24 12:48:38',348663,'/cart'),
(854592,'2014-10-24 12:50:57',348664,'/cart'),
(854593,'2014-10-24 12:51:07',348668,'/lander-5'),
(854594,'2014-10-24 12:51:45',348657,'/thank-you-for-your-order'),
(854595,'2014-10-24 12:51:56',348663,'/shipping'),
(854596,'2014-10-24 12:52:36',348669,'/lander-5'),
(854597,'2014-10-24 12:52:44',348663,'/billing-2'),
(854598,'2014-10-24 12:53:02',348665,'/the-birthday-sugar-panda'),
(854599,'2014-10-24 12:53:15',348670,'/lander-3'),
(854600,'2014-10-24 12:53:42',348671,'/lander-3'),
(854601,'2014-10-24 12:54:18',348672,'/home'),
(854602,'2014-10-24 12:55:09',348670,'/products'),
(854603,'2014-10-24 12:55:23',348665,'/cart'),
(854604,'2014-10-24 12:55:46',348673,'/lander-3'),
(854605,'2014-10-24 12:56:23',348673,'/products'),
(854606,'2014-10-24 12:56:25',348674,'/home'),
(854607,'2014-10-24 12:56:28',348665,'/shipping'),
(854608,'2014-10-24 12:56:46',348673,'/the-original-mr-fuzzy'),
(854609,'2014-10-24 12:56:59',348670,'/the-forever-love-bear'),
(854610,'2014-10-24 12:57:27',348675,'/home'),
(854611,'2014-10-24 12:57:29',348671,'/products'),
(854612,'2014-10-24 12:57:35',348663,'/thank-you-for-your-order'),
(854613,'2014-10-24 12:57:41',348676,'/home'),
(854614,'2014-10-24 12:57:50',348669,'/products'),
(854615,'2014-10-24 12:58:13',348665,'/billing-2'),
(854616,'2014-10-24 12:58:33',348673,'/cart'),
(854617,'2014-10-24 12:58:50',348675,'/products'),
(854618,'2014-10-24 12:59:24',348675,'/the-original-mr-fuzzy'),
(854619,'2014-10-24 12:59:34',348670,'/cart'),
(854620,'2014-10-24 12:59:40',348677,'/home'),
(854621,'2014-10-24 13:00:11',348675,'/cart'),
(854622,'2014-10-24 13:00:12',348677,'/products'),
(854623,'2014-10-24 13:02:30',348675,'/shipping'),
(854624,'2014-10-24 13:04:09',348678,'/home'),
(854625,'2014-10-24 13:05:36',348675,'/billing-2'),
(854626,'2014-10-24 13:07:06',348679,'/lander-3'),
(854627,'2014-10-24 13:07:41',348679,'/products'),
(854628,'2014-10-24 13:07:55',348680,'/home'),
(854629,'2014-10-24 13:08:46',348681,'/lander-5'),
(854630,'2014-10-24 13:09:07',348679,'/the-original-mr-fuzzy'),
(854631,'2014-10-24 13:09:17',348682,'/home'),
(854632,'2014-10-24 13:09:44',348680,'/products'),
(854633,'2014-10-24 13:10:00',348683,'/lander-3'),
(854634,'2014-10-24 13:10:31',348680,'/the-original-mr-fuzzy'),
(854635,'2014-10-24 13:10:45',348681,'/products'),
(854636,'2014-10-24 13:12:20',348680,'/cart'),
(854637,'2014-10-24 13:13:10',348680,'/shipping'),
(854638,'2014-10-24 13:13:20',348684,'/lander-3'),
(854639,'2014-10-24 13:14:20',348680,'/billing-2'),
(854640,'2014-10-24 13:14:21',348685,'/lander-3'),
(854641,'2014-10-24 13:14:31',348681,'/the-original-mr-fuzzy'),
(854642,'2014-10-24 13:16:07',348680,'/thank-you-for-your-order'),
(854643,'2014-10-24 13:17:00',348684,'/products'),
(854644,'2014-10-24 13:18:01',348685,'/products'),
(854645,'2014-10-24 13:20:00',348684,'/the-original-mr-fuzzy'),
(854646,'2014-10-24 13:21:23',348686,'/lander-5'),
(854647,'2014-10-24 13:22:22',348687,'/lander-5'),
(854648,'2014-10-24 13:23:15',348687,'/products'),
(854649,'2014-10-24 13:23:19',348688,'/lander-2'),
(854650,'2014-10-24 13:24:15',348689,'/home'),
(854651,'2014-10-24 13:24:52',348690,'/lander-5'),
(854652,'2014-10-24 13:24:59',348691,'/lander-2'),
(854653,'2014-10-24 13:26:43',348687,'/the-forever-love-bear'),
(854654,'2014-10-24 13:28:06',348690,'/products'),
(854655,'2014-10-24 13:28:42',348692,'/home'),
(854656,'2014-10-24 13:29:21',348687,'/cart'),
(854657,'2014-10-24 13:29:49',348687,'/shipping'),
(854658,'2014-10-24 13:30:19',348693,'/lander-2'),
(854659,'2014-10-24 13:31:09',348692,'/products'),
(854660,'2014-10-24 13:31:44',348690,'/the-original-mr-fuzzy'),
(854661,'2014-10-24 13:34:19',348694,'/lander-3'),
(854662,'2014-10-24 13:34:32',348693,'/products'),
(854663,'2014-10-24 13:35:14',348695,'/lander-2'),
(854664,'2014-10-24 13:35:19',348696,'/lander-5'),
(854665,'2014-10-24 13:36:11',348695,'/products'),
(854666,'2014-10-24 13:36:14',348697,'/home'),
(854667,'2014-10-24 13:36:15',348698,'/home'),
(854668,'2014-10-24 13:37:07',348697,'/products'),
(854669,'2014-10-24 13:37:38',348693,'/the-original-mr-fuzzy'),
(854670,'2014-10-24 13:38:02',348699,'/lander-2'),
(854671,'2014-10-24 13:38:16',348700,'/lander-5'),
(854672,'2014-10-24 13:38:20',348701,'/home'),
(854673,'2014-10-24 13:39:20',348696,'/products'),
(854674,'2014-10-24 13:40:33',348695,'/the-original-mr-fuzzy'),
(854675,'2014-10-24 13:41:01',348697,'/the-original-mr-fuzzy'),
(854676,'2014-10-24 13:41:15',348693,'/cart'),
(854677,'2014-10-24 13:41:27',348701,'/products'),
(854678,'2014-10-24 13:42:47',348696,'/the-original-mr-fuzzy'),
(854679,'2014-10-24 13:43:32',348697,'/cart'),
(854680,'2014-10-24 13:43:35',348702,'/lander-2'),
(854681,'2014-10-24 13:44:03',348702,'/products'),
(854682,'2014-10-24 13:45:08',348703,'/home'),
(854683,'2014-10-24 13:45:18',348704,'/lander-2'),
(854684,'2014-10-24 13:45:32',348702,'/the-original-mr-fuzzy'),
(854685,'2014-10-24 13:45:42',348705,'/home'),
(854686,'2014-10-24 13:45:54',348701,'/the-original-mr-fuzzy'),
(854687,'2014-10-24 13:46:36',348697,'/shipping'),
(854688,'2014-10-24 13:47:12',348701,'/cart'),
(854689,'2014-10-24 13:48:39',348697,'/billing-2'),
(854690,'2014-10-24 13:49:57',348706,'/lander-2'),
(854691,'2014-10-24 13:51:48',348707,'/lander-2'),
(854692,'2014-10-24 13:52:17',348708,'/lander-5'),
(854693,'2014-10-24 13:52:42',348706,'/products'),
(854694,'2014-10-24 13:52:50',348709,'/home'),
(854695,'2014-10-24 13:52:53',348697,'/thank-you-for-your-order'),
(854696,'2014-10-24 13:53:21',348710,'/home'),
(854697,'2014-10-24 13:54:00',348711,'/lander-2'),
(854698,'2014-10-24 13:55:22',348706,'/the-original-mr-fuzzy'),
(854699,'2014-10-24 13:55:25',348712,'/home'),
(854700,'2014-10-24 13:56:30',348713,'/lander-5'),
(854701,'2014-10-24 13:56:33',348708,'/products'),
(854702,'2014-10-24 13:56:43',348714,'/lander-2'),
(854703,'2014-10-24 13:56:59',348715,'/home'),
(854704,'2014-10-24 13:57:13',348710,'/products'),
(854705,'2014-10-24 13:57:33',348706,'/cart'),
(854706,'2014-10-24 13:58:28',348712,'/products'),
(854707,'2014-10-24 13:59:32',348716,'/lander-5'),
(854708,'2014-10-24 13:59:38',348717,'/lander-2'),
(854709,'2014-10-24 14:00:26',348706,'/shipping'),
(854710,'2014-10-24 14:00:41',348718,'/lander-2'),
(854711,'2014-10-24 14:00:45',348708,'/the-birthday-sugar-panda'),
(854712,'2014-10-24 14:00:55',348712,'/the-forever-love-bear'),
(854713,'2014-10-24 14:01:02',348706,'/billing-2'),
(854714,'2014-10-24 14:01:10',348710,'/the-original-mr-fuzzy'),
(854715,'2014-10-24 14:01:36',348714,'/products'),
(854716,'2014-10-24 14:01:55',348713,'/products'),
(854717,'2014-10-24 14:03:19',348716,'/products'),
(854718,'2014-10-24 14:03:40',348719,'/lander-3'),
(854719,'2014-10-24 14:03:41',348714,'/the-birthday-sugar-panda'),
(854720,'2014-10-24 14:03:52',348712,'/cart'),
(854721,'2014-10-24 14:04:08',348716,'/the-original-mr-fuzzy'),
(854722,'2014-10-24 14:04:52',348720,'/home'),
(854723,'2014-10-24 14:05:08',348712,'/shipping'),
(854724,'2014-10-24 14:05:13',348718,'/products'),
(854725,'2014-10-24 14:06:30',348713,'/the-original-mr-fuzzy'),
(854726,'2014-10-24 14:06:36',348721,'/lander-5'),
(854727,'2014-10-24 14:06:56',348720,'/products'),
(854728,'2014-10-24 14:06:58',348713,'/cart'),
(854729,'2014-10-24 14:07:12',348718,'/the-original-mr-fuzzy'),
(854730,'2014-10-24 14:07:16',348721,'/products'),
(854731,'2014-10-24 14:07:20',348722,'/home'),
(854732,'2014-10-24 14:07:34',348719,'/products'),
(854733,'2014-10-24 14:07:41',348714,'/cart'),
(854734,'2014-10-24 14:07:44',348716,'/cart'),
(854735,'2014-10-24 14:07:55',348713,'/shipping'),
(854736,'2014-10-24 14:08:19',348714,'/shipping'),
(854737,'2014-10-24 14:08:33',348723,'/lander-2'),
(854738,'2014-10-24 14:09:09',348718,'/cart'),
(854739,'2014-10-24 14:09:14',348714,'/billing-2'),
(854740,'2014-10-24 14:10:12',348724,'/home'),
(854741,'2014-10-24 14:10:17',348713,'/billing-2'),
(854742,'2014-10-24 14:10:17',348720,'/the-original-mr-fuzzy'),
(854743,'2014-10-24 14:10:21',348719,'/the-birthday-sugar-panda'),
(854744,'2014-10-24 14:10:26',348718,'/shipping'),
(854745,'2014-10-24 14:10:57',348722,'/products'),
(854746,'2014-10-24 14:10:59',348721,'/the-birthday-sugar-panda'),
(854747,'2014-10-24 14:11:17',348720,'/cart'),
(854748,'2014-10-24 14:11:18',348716,'/shipping'),
(854749,'2014-10-24 14:12:06',348725,'/lander-3'),
(854750,'2014-10-24 14:12:32',348719,'/cart'),
(854751,'2014-10-24 14:13:24',348718,'/billing-2'),
(854752,'2014-10-24 14:13:25',348726,'/home'),
(854753,'2014-10-24 14:13:47',348727,'/lander-3'),
(854754,'2014-10-24 14:13:53',348723,'/products'),
(854755,'2014-10-24 14:14:15',348716,'/billing-2'),
(854756,'2014-10-24 14:14:24',348728,'/home'),
(854757,'2014-10-24 14:14:50',348722,'/the-original-mr-fuzzy'),
(854758,'2014-10-24 14:14:55',348729,'/lander-3'),
(854759,'2014-10-24 14:14:56',348714,'/thank-you-for-your-order'),
(854760,'2014-10-24 14:15:02',348719,'/shipping'),
(854761,'2014-10-24 14:15:06',348730,'/lander-3'),
(854762,'2014-10-24 14:15:07',348713,'/thank-you-for-your-order'),
(854763,'2014-10-24 14:16:10',348718,'/thank-you-for-your-order'),
(854764,'2014-10-24 14:16:30',348722,'/cart'),
(854765,'2014-10-24 14:17:01',348725,'/products'),
(854766,'2014-10-24 14:17:18',348716,'/thank-you-for-your-order'),
(854767,'2014-10-24 14:17:19',348726,'/products'),
(854768,'2014-10-24 14:17:23',348727,'/products'),
(854769,'2014-10-24 14:17:28',348723,'/the-birthday-sugar-panda'),
(854770,'2014-10-24 14:18:04',348730,'/products'),
(854771,'2014-10-24 14:18:34',348730,'/the-original-mr-fuzzy'),
(854772,'2014-10-24 14:18:38',348725,'/the-forever-love-bear'),
(854773,'2014-10-24 14:18:38',348728,'/products'),
(854774,'2014-10-24 14:18:47',348726,'/the-original-mr-fuzzy'),
(854775,'2014-10-24 14:18:53',348731,'/home'),
(854776,'2014-10-24 14:19:35',348732,'/home'),
(854777,'2014-10-24 14:19:39',348727,'/the-birthday-sugar-panda'),
(854778,'2014-10-24 14:19:53',348725,'/cart'),
(854779,'2014-10-24 14:20:16',348729,'/products'),
(854780,'2014-10-24 14:20:28',348727,'/cart'),
(854781,'2014-10-24 14:20:52',348728,'/the-original-mr-fuzzy'),
(854782,'2014-10-24 14:22:09',348730,'/cart'),
(854783,'2014-10-24 14:22:24',348733,'/lander-5'),
(854784,'2014-10-24 14:22:50',348734,'/lander-3'),
(854785,'2014-10-24 14:23:30',348735,'/lander-3'),
(854786,'2014-10-24 14:23:43',348736,'/lander-3'),
(854787,'2014-10-24 14:23:53',348737,'/lander-5'),
(854788,'2014-10-24 14:24:25',348729,'/the-original-mr-fuzzy'),
(854789,'2014-10-24 14:25:02',348738,'/home'),
(854790,'2014-10-24 14:26:03',348739,'/home'),
(854791,'2014-10-24 14:26:22',348740,'/lander-2'),
(854792,'2014-10-24 14:27:06',348741,'/lander-2'),
(854793,'2014-10-24 14:27:18',348736,'/products'),
(854794,'2014-10-24 14:27:35',348738,'/products'),
(854795,'2014-10-24 14:27:55',348742,'/lander-5'),
(854796,'2014-10-24 14:27:57',348743,'/lander-3'),
(854797,'2014-10-24 14:28:20',348742,'/products'),
(854798,'2014-10-24 14:28:31',348737,'/products'),
(854799,'2014-10-24 14:28:49',348744,'/lander-2'),
(854800,'2014-10-24 14:28:55',348737,'/the-original-mr-fuzzy'),
(854801,'2014-10-24 14:28:57',348738,'/the-birthday-sugar-panda'),
(854802,'2014-10-24 14:29:16',348742,'/the-original-mr-fuzzy'),
(854803,'2014-10-24 14:30:23',348736,'/the-birthday-sugar-panda'),
(854804,'2014-10-24 14:30:27',348745,'/lander-3'),
(854805,'2014-10-24 14:30:32',348746,'/home'),
(854806,'2014-10-24 14:30:33',348747,'/lander-5'),
(854807,'2014-10-24 14:30:40',348738,'/cart'),
(854808,'2014-10-24 14:30:52',348736,'/cart'),
(854809,'2014-10-24 14:31:06',348737,'/cart'),
(854810,'2014-10-24 14:31:31',348748,'/lander-3'),
(854811,'2014-10-24 14:32:02',348736,'/shipping'),
(854812,'2014-10-24 14:32:17',348738,'/shipping'),
(854813,'2014-10-24 14:32:53',348749,'/lander-2'),
(854814,'2014-10-24 14:33:50',348738,'/billing-2'),
(854815,'2014-10-24 14:34:25',348747,'/products'),
(854816,'2014-10-24 14:34:47',348736,'/billing-2'),
(854817,'2014-10-24 14:35:13',348750,'/lander-3'),
(854818,'2014-10-24 14:35:37',348745,'/products'),
(854819,'2014-10-24 14:35:45',348751,'/lander-3'),
(854820,'2014-10-24 14:35:55',348748,'/products'),
(854821,'2014-10-24 14:35:58',348745,'/the-original-mr-fuzzy'),
(854822,'2014-10-24 14:36:09',348752,'/lander-5'),
(854823,'2014-10-24 14:36:23',348753,'/lander-3'),
(854824,'2014-10-24 14:36:26',348754,'/home'),
(854825,'2014-10-24 14:36:30',348755,'/lander-2'),
(854826,'2014-10-24 14:36:43',348749,'/products'),
(854827,'2014-10-24 14:37:31',348747,'/the-original-mr-fuzzy'),
(854828,'2014-10-24 14:37:31',348756,'/lander-2'),
(854829,'2014-10-24 14:37:40',348749,'/the-birthday-sugar-panda'),
(854830,'2014-10-24 14:37:59',348738,'/thank-you-for-your-order'),
(854831,'2014-10-24 14:38:47',348750,'/products'),
(854832,'2014-10-24 14:38:48',348751,'/products'),
(854833,'2014-10-24 14:38:52',348757,'/lander-3'),
(854834,'2014-10-24 14:39:09',348747,'/cart'),
(854835,'2014-10-24 14:39:19',348758,'/lander-3'),
(854836,'2014-10-24 14:39:20',348759,'/home'),
(854837,'2014-10-24 14:39:42',348754,'/products'),
(854838,'2014-10-24 14:39:46',348747,'/shipping'),
(854839,'2014-10-24 14:40:09',348760,'/lander-5'),
(854840,'2014-10-24 14:40:16',348749,'/cart'),
(854841,'2014-10-24 14:40:17',348761,'/home'),
(854842,'2014-10-24 14:40:27',348762,'/lander-3'),
(854843,'2014-10-24 14:41:09',348763,'/lander-5'),
(854844,'2014-10-24 14:41:16',348757,'/products'),
(854845,'2014-10-24 14:41:19',348759,'/products'),
(854846,'2014-10-24 14:41:19',348764,'/lander-5'),
(854847,'2014-10-24 14:41:51',348747,'/billing-2'),
(854848,'2014-10-24 14:41:51',348765,'/lander-3'),
(854849,'2014-10-24 14:42:17',348754,'/the-original-mr-fuzzy'),
(854850,'2014-10-24 14:42:17',348757,'/the-forever-love-bear'),
(854851,'2014-10-24 14:42:31',348766,'/home'),
(854852,'2014-10-24 14:42:41',348751,'/the-original-mr-fuzzy'),
(854853,'2014-10-24 14:42:50',348750,'/the-original-mr-fuzzy'),
(854854,'2014-10-24 14:42:50',348767,'/lander-2'),
(854855,'2014-10-24 14:43:01',348760,'/products'),
(854856,'2014-10-24 14:43:06',348751,'/cart'),
(854857,'2014-10-24 14:43:06',348765,'/products'),
(854858,'2014-10-24 14:43:15',348768,'/lander-2'),
(854859,'2014-10-24 14:43:18',348747,'/thank-you-for-your-order'),
(854860,'2014-10-24 14:44:19',348769,'/lander-3'),
(854861,'2014-10-24 14:44:32',348760,'/the-original-mr-fuzzy'),
(854862,'2014-10-24 14:44:37',348751,'/shipping'),
(854863,'2014-10-24 14:45:40',348766,'/products'),
(854864,'2014-10-24 14:45:44',348770,'/lander-3'),
(854865,'2014-10-24 14:46:05',348768,'/products'),
(854866,'2014-10-24 14:46:12',348763,'/products'),
(854867,'2014-10-24 14:46:20',348764,'/products'),
(854868,'2014-10-24 14:46:47',348771,'/lander-3'),
(854869,'2014-10-24 14:47:11',348751,'/billing-2'),
(854870,'2014-10-24 14:48:20',348771,'/products'),
(854871,'2014-10-24 14:49:00',348771,'/the-original-mr-fuzzy'),
(854872,'2014-10-24 14:49:29',348766,'/the-original-mr-fuzzy'),
(854873,'2014-10-24 14:49:43',348764,'/the-original-mr-fuzzy'),
(854874,'2014-10-24 14:49:45',348771,'/cart'),
(854875,'2014-10-24 14:49:55',348766,'/cart'),
(854876,'2014-10-24 14:50:05',348772,'/home'),
(854877,'2014-10-24 14:50:06',348771,'/shipping'),
(854878,'2014-10-24 14:50:19',348768,'/the-original-mr-fuzzy'),
(854879,'2014-10-24 14:50:29',348763,'/the-original-mr-fuzzy'),
(854880,'2014-10-24 14:51:11',348773,'/lander-5'),
(854881,'2014-10-24 14:51:38',348763,'/cart'),
(854882,'2014-10-24 14:51:54',348751,'/thank-you-for-your-order'),
(854883,'2014-10-24 14:52:01',348773,'/products'),
(854884,'2014-10-24 14:52:16',348768,'/cart'),
(854885,'2014-10-24 14:52:46',348768,'/shipping'),
(854886,'2014-10-24 14:53:00',348771,'/billing-2'),
(854887,'2014-10-24 14:53:25',348763,'/shipping'),
(854888,'2014-10-24 14:53:48',348763,'/billing-2'),
(854889,'2014-10-24 14:55:23',348768,'/billing-2'),
(854890,'2014-10-24 14:55:38',348773,'/the-birthday-sugar-panda'),
(854891,'2014-10-24 14:56:00',348774,'/lander-3'),
(854892,'2014-10-24 14:56:40',348775,'/lander-5'),
(854893,'2014-10-24 14:56:48',348763,'/thank-you-for-your-order'),
(854894,'2014-10-24 14:56:50',348776,'/lander-2'),
(854895,'2014-10-24 14:56:54',348777,'/lander-5'),
(854896,'2014-10-24 14:57:56',348778,'/home'),
(854897,'2014-10-24 14:58:11',348775,'/products'),
(854898,'2014-10-24 14:58:32',348771,'/thank-you-for-your-order'),
(854899,'2014-10-24 14:59:43',348774,'/products'),
(854900,'2014-10-24 14:59:58',348775,'/the-birthday-sugar-panda'),
(854901,'2014-10-24 15:00:30',348778,'/products'),
(854902,'2014-10-24 15:01:28',348778,'/the-original-mr-fuzzy'),
(854903,'2014-10-24 15:02:18',348774,'/the-original-mr-fuzzy'),
(854904,'2014-10-24 15:03:24',348774,'/cart'),
(854905,'2014-10-24 15:04:20',348778,'/cart'),
(854906,'2014-10-24 15:05:15',348779,'/lander-5'),
(854907,'2014-10-24 15:06:13',348778,'/shipping'),
(854908,'2014-10-24 15:06:55',348774,'/shipping'),
(854909,'2014-10-24 15:07:06',348780,'/lander-2'),
(854910,'2014-10-24 15:07:22',348774,'/billing-2'),
(854911,'2014-10-24 15:07:52',348780,'/products'),
(854912,'2014-10-24 15:08:13',348778,'/billing-2'),
(854913,'2014-10-24 15:08:34',348781,'/lander-3'),
(854914,'2014-10-24 15:09:18',348782,'/lander-5'),
(854915,'2014-10-24 15:09:52',348774,'/thank-you-for-your-order'),
(854916,'2014-10-24 15:10:41',348779,'/products'),
(854917,'2014-10-24 15:11:41',348783,'/home'),
(854918,'2014-10-24 15:12:24',348784,'/lander-5'),
(854919,'2014-10-24 15:13:32',348785,'/home'),
(854920,'2014-10-24 15:13:57',348778,'/thank-you-for-your-order'),
(854921,'2014-10-24 15:14:09',348783,'/products'),
(854922,'2014-10-24 15:14:19',348786,'/lander-3'),
(854923,'2014-10-24 15:14:21',348779,'/the-birthday-sugar-panda'),
(854924,'2014-10-24 15:14:23',348787,'/lander-2'),
(854925,'2014-10-24 15:15:50',348788,'/lander-3'),
(854926,'2014-10-24 15:16:04',348783,'/the-original-mr-fuzzy'),
(854927,'2014-10-24 15:16:14',348789,'/home'),
(854928,'2014-10-24 15:16:38',348784,'/products'),
(854929,'2014-10-24 15:17:01',348790,'/lander-2'),
(854930,'2014-10-24 15:18:29',348791,'/lander-5'),
(854931,'2014-10-24 15:19:21',348784,'/the-original-mr-fuzzy'),
(854932,'2014-10-24 15:19:22',348783,'/cart'),
(854933,'2014-10-24 15:19:22',348787,'/products'),
(854934,'2014-10-24 15:20:04',348789,'/products'),
(854935,'2014-10-24 15:20:25',348788,'/products'),
(854936,'2014-10-24 15:21:17',348792,'/home'),
(854937,'2014-10-24 15:21:29',348783,'/shipping'),
(854938,'2014-10-24 15:21:48',348793,'/lander-2'),
(854939,'2014-10-24 15:21:52',348789,'/the-forever-love-bear'),
(854940,'2014-10-24 15:21:55',348791,'/products'),
(854941,'2014-10-24 15:22:01',348790,'/products'),
(854942,'2014-10-24 15:22:35',348787,'/the-forever-love-bear'),
(854943,'2014-10-24 15:23:10',348784,'/cart'),
(854944,'2014-10-24 15:23:37',348794,'/lander-2'),
(854945,'2014-10-24 15:23:38',348788,'/the-forever-love-bear'),
(854946,'2014-10-24 15:23:58',348783,'/billing-2'),
(854947,'2014-10-24 15:24:06',348787,'/cart'),
(854948,'2014-10-24 15:24:06',348795,'/home'),
(854949,'2014-10-24 15:24:12',348784,'/shipping'),
(854950,'2014-10-24 15:24:28',348789,'/cart'),
(854951,'2014-10-24 15:24:45',348796,'/home'),
(854952,'2014-10-24 15:25:04',348791,'/the-original-mr-fuzzy'),
(854953,'2014-10-24 15:25:15',348794,'/products'),
(854954,'2014-10-24 15:25:33',348790,'/the-forever-love-bear'),
(854955,'2014-10-24 15:26:03',348793,'/products'),
(854956,'2014-10-24 15:26:11',348787,'/shipping'),
(854957,'2014-10-24 15:26:31',348793,'/the-original-mr-fuzzy'),
(854958,'2014-10-24 15:26:36',348788,'/cart'),
(854959,'2014-10-24 15:26:45',348794,'/the-original-mr-fuzzy'),
(854960,'2014-10-24 15:27:17',348796,'/products'),
(854961,'2014-10-24 15:27:22',348784,'/billing-2'),
(854962,'2014-10-24 15:27:51',348789,'/shipping'),
(854963,'2014-10-24 15:28:24',348787,'/billing-2'),
(854964,'2014-10-24 15:29:04',348789,'/billing-2'),
(854965,'2014-10-24 15:29:11',348795,'/products'),
(854966,'2014-10-24 15:29:13',348797,'/lander-2'),
(854967,'2014-10-24 15:29:43',348796,'/the-original-mr-fuzzy'),
(854968,'2014-10-24 15:30:14',348787,'/thank-you-for-your-order'),
(854969,'2014-10-24 15:30:37',348795,'/the-original-mr-fuzzy'),
(854970,'2014-10-24 15:32:19',348784,'/thank-you-for-your-order'),
(854971,'2014-10-24 15:32:53',348798,'/lander-5'),
(854972,'2014-10-24 15:33:22',348796,'/cart'),
(854973,'2014-10-24 15:34:06',348799,'/lander-5'),
(854974,'2014-10-24 15:34:29',348800,'/lander-3'),
(854975,'2014-10-24 15:35:45',348801,'/lander-3'),
(854976,'2014-10-24 15:36:30',348796,'/shipping'),
(854977,'2014-10-24 15:36:42',348801,'/products'),
(854978,'2014-10-24 15:36:48',348802,'/lander-5'),
(854979,'2014-10-24 15:37:58',348802,'/products'),
(854980,'2014-10-24 15:38:11',348799,'/products'),
(854981,'2014-10-24 15:38:33',348796,'/billing-2'),
(854982,'2014-10-24 15:38:34',348802,'/the-original-mr-fuzzy'),
(854983,'2014-10-24 15:38:41',348800,'/products'),
(854984,'2014-10-24 15:39:28',348803,'/home'),
(854985,'2014-10-24 15:40:41',348804,'/lander-2'),
(854986,'2014-10-24 15:40:41',348805,'/lander-2'),
(854987,'2014-10-24 15:40:50',348802,'/cart'),
(854988,'2014-10-24 15:40:58',348806,'/home'),
(854989,'2014-10-24 15:41:20',348799,'/the-birthday-sugar-panda'),
(854990,'2014-10-24 15:41:52',348804,'/products'),
(854991,'2014-10-24 15:41:53',348806,'/products'),
(854992,'2014-10-24 15:42:27',348802,'/shipping'),
(854993,'2014-10-24 15:42:31',348800,'/the-original-mr-fuzzy'),
(854994,'2014-10-24 15:42:46',348796,'/thank-you-for-your-order'),
(854995,'2014-10-24 15:42:53',348802,'/billing-2'),
(854996,'2014-10-24 15:44:39',348806,'/the-original-mr-fuzzy'),
(854997,'2014-10-24 15:44:46',348803,'/products'),
(854998,'2014-10-24 15:45:14',348800,'/cart'),
(854999,'2014-10-24 15:46:15',348807,'/home'),
(855000,'2014-10-24 15:46:16',348805,'/products'),
(855001,'2014-10-24 15:46:22',348804,'/the-original-mr-fuzzy'),
(855002,'2014-10-24 15:46:24',348808,'/home'),
(855003,'2014-10-24 15:47:32',348808,'/products'),
(855004,'2014-10-24 15:48:24',348809,'/lander-5'),
(855005,'2014-10-24 15:49:08',348804,'/cart'),
(855006,'2014-10-24 15:51:05',348804,'/shipping'),
(855007,'2014-10-24 15:52:02',348808,'/the-birthday-sugar-panda'),
(855008,'2014-10-24 15:52:34',348810,'/lander-5'),
(855009,'2014-10-24 15:53:17',348811,'/lander-5'),
(855010,'2014-10-24 15:53:26',348812,'/home'),
(855011,'2014-10-24 15:53:43',348809,'/products'),
(855012,'2014-10-24 15:53:54',348813,'/lander-3'),
(855013,'2014-10-24 15:54:03',348814,'/lander-2'),
(855014,'2014-10-24 15:54:24',348809,'/the-original-mr-fuzzy'),
(855015,'2014-10-24 15:54:32',348815,'/lander-5'),
(855016,'2014-10-24 15:54:32',348816,'/lander-3'),
(855017,'2014-10-24 15:54:58',348808,'/cart'),
(855018,'2014-10-24 15:55:27',348810,'/products'),
(855019,'2014-10-24 15:56:01',348816,'/products'),
(855020,'2014-10-24 15:56:44',348809,'/cart'),
(855021,'2014-10-24 15:57:07',348815,'/products'),
(855022,'2014-10-24 15:57:42',348809,'/shipping'),
(855023,'2014-10-24 15:58:22',348810,'/the-original-mr-fuzzy'),
(855024,'2014-10-24 15:58:51',348817,'/lander-2'),
(855025,'2014-10-24 15:59:13',348809,'/billing-2'),
(855026,'2014-10-24 15:59:39',348818,'/home'),
(855027,'2014-10-24 15:59:40',348819,'/lander-2'),
(855028,'2014-10-24 16:00:21',348820,'/lander-2'),
(855029,'2014-10-24 16:00:35',348815,'/the-original-mr-fuzzy'),
(855030,'2014-10-24 16:01:00',348821,'/lander-3'),
(855031,'2014-10-24 16:01:03',348818,'/products'),
(855032,'2014-10-24 16:01:39',348822,'/lander-5'),
(855033,'2014-10-24 16:01:40',348823,'/lander-2'),
(855034,'2014-10-24 16:02:03',348821,'/products'),
(855035,'2014-10-24 16:02:03',348824,'/lander-5'),
(855036,'2014-10-24 16:02:13',348825,'/home'),
(855037,'2014-10-24 16:02:52',348826,'/lander-5'),
(855038,'2014-10-24 16:03:01',348815,'/cart'),
(855039,'2014-10-24 16:03:02',348817,'/products'),
(855040,'2014-10-24 16:03:14',348825,'/products'),
(855041,'2014-10-24 16:03:44',348820,'/products'),
(855042,'2014-10-24 16:03:46',348819,'/products'),
(855043,'2014-10-24 16:03:46',348827,'/home'),
(855044,'2014-10-24 16:03:47',348809,'/thank-you-for-your-order'),
(855045,'2014-10-24 16:03:57',348825,'/the-original-mr-fuzzy'),
(855046,'2014-10-24 16:04:09',348828,'/lander-5'),
(855047,'2014-10-24 16:04:32',348827,'/products'),
(855048,'2014-10-24 16:04:41',348826,'/products'),
(855049,'2014-10-24 16:04:49',348824,'/products'),
(855050,'2014-10-24 16:04:53',348820,'/the-forever-love-bear'),
(855051,'2014-10-24 16:04:54',348819,'/the-original-mr-fuzzy'),
(855052,'2014-10-24 16:05:04',348823,'/products'),
(855053,'2014-10-24 16:05:25',348818,'/the-original-mr-fuzzy'),
(855054,'2014-10-24 16:05:26',348826,'/the-birthday-sugar-panda'),
(855055,'2014-10-24 16:05:52',348827,'/the-original-mr-fuzzy'),
(855056,'2014-10-24 16:06:42',348829,'/lander-3'),
(855057,'2014-10-24 16:06:55',348817,'/the-original-mr-fuzzy'),
(855058,'2014-10-24 16:07:09',348823,'/the-forever-love-bear'),
(855059,'2014-10-24 16:07:09',348824,'/the-forever-love-bear'),
(855060,'2014-10-24 16:07:31',348830,'/lander-5'),
(855061,'2014-10-24 16:08:00',348817,'/cart'),
(855062,'2014-10-24 16:08:20',348831,'/lander-2'),
(855063,'2014-10-24 16:08:33',348824,'/cart'),
(855064,'2014-10-24 16:08:44',348826,'/cart'),
(855065,'2014-10-24 16:09:24',348829,'/products'),
(855066,'2014-10-24 16:09:25',348826,'/shipping'),
(855067,'2014-10-24 16:09:44',348830,'/products'),
(855068,'2014-10-24 16:10:00',348832,'/home'),
(855069,'2014-10-24 16:10:13',348817,'/shipping'),
(855070,'2014-10-24 16:10:36',348832,'/products'),
(855071,'2014-10-24 16:12:41',348833,'/lander-2'),
(855072,'2014-10-24 16:13:17',348817,'/billing-2'),
(855073,'2014-10-24 16:13:45',348833,'/products'),
(855074,'2014-10-24 16:13:55',348830,'/the-forever-love-bear'),
(855075,'2014-10-24 16:14:03',348832,'/the-original-mr-fuzzy'),
(855076,'2014-10-24 16:15:39',348834,'/lander-3'),
(855077,'2014-10-24 16:15:56',348835,'/lander-3'),
(855078,'2014-10-24 16:16:30',348836,'/lander-3'),
(855079,'2014-10-24 16:16:47',348837,'/lander-3'),
(855080,'2014-10-24 16:17:00',348838,'/lander-3'),
(855081,'2014-10-24 16:17:40',348817,'/thank-you-for-your-order'),
(855082,'2014-10-24 16:18:10',348833,'/the-forever-love-bear'),
(855083,'2014-10-24 16:18:10',348839,'/lander-5'),
(855084,'2014-10-24 16:18:32',348840,'/lander-2'),
(855085,'2014-10-24 16:18:55',348841,'/home'),
(855086,'2014-10-24 16:19:31',348842,'/home'),
(855087,'2014-10-24 16:19:32',348841,'/products'),
(855088,'2014-10-24 16:19:45',348839,'/products'),
(855089,'2014-10-24 16:19:49',348836,'/products'),
(855090,'2014-10-24 16:20:37',348843,'/lander-5'),
(855091,'2014-10-24 16:22:25',348839,'/the-birthday-sugar-panda'),
(855092,'2014-10-24 16:22:58',348844,'/lander-5'),
(855093,'2014-10-24 16:23:16',348845,'/lander-5'),
(855094,'2014-10-24 16:23:22',348839,'/cart'),
(855095,'2014-10-24 16:23:46',348841,'/the-original-mr-fuzzy'),
(855096,'2014-10-24 16:25:51',348843,'/products'),
(855097,'2014-10-24 16:25:56',348846,'/lander-3'),
(855098,'2014-10-24 16:26:56',348847,'/home'),
(855099,'2014-10-24 16:28:02',348846,'/products'),
(855100,'2014-10-24 16:28:03',348848,'/home'),
(855101,'2014-10-24 16:29:02',348849,'/lander-2'),
(855102,'2014-10-24 16:29:31',348850,'/lander-2'),
(855103,'2014-10-24 16:31:35',348851,'/home'),
(855104,'2014-10-24 16:32:07',348846,'/the-forever-love-bear'),
(855105,'2014-10-24 16:33:21',348848,'/products'),
(855106,'2014-10-24 16:33:21',348852,'/lander-2'),
(855107,'2014-10-24 16:33:29',348853,'/lander-5'),
(855108,'2014-10-24 16:33:43',348854,'/lander-3'),
(855109,'2014-10-24 16:33:49',348846,'/cart'),
(855110,'2014-10-24 16:34:07',348855,'/lander-3'),
(855111,'2014-10-24 16:34:15',348856,'/home'),
(855112,'2014-10-24 16:34:39',348853,'/products'),
(855113,'2014-10-24 16:35:30',348857,'/lander-3'),
(855114,'2014-10-24 16:36:57',348858,'/lander-2'),
(855115,'2014-10-24 16:37:15',348851,'/products'),
(855116,'2014-10-24 16:37:25',348846,'/shipping'),
(855117,'2014-10-24 16:37:29',348853,'/the-forever-love-bear'),
(855118,'2014-10-24 16:37:53',348859,'/home'),
(855119,'2014-10-24 16:38:03',348860,'/lander-3'),
(855120,'2014-10-24 16:38:16',348861,'/lander-5'),
(855121,'2014-10-24 16:38:29',348856,'/products'),
(855122,'2014-10-24 16:38:46',348856,'/the-original-mr-fuzzy'),
(855123,'2014-10-24 16:39:04',348846,'/billing-2'),
(855124,'2014-10-24 16:39:43',348862,'/home'),
(855125,'2014-10-24 16:39:50',348863,'/lander-2'),
(855126,'2014-10-24 16:40:19',348851,'/the-birthday-sugar-panda'),
(855127,'2014-10-24 16:40:23',348856,'/cart'),
(855128,'2014-10-24 16:40:31',348864,'/lander-2'),
(855129,'2014-10-24 16:40:44',348858,'/products'),
(855130,'2014-10-24 16:41:11',348865,'/home'),
(855131,'2014-10-24 16:41:18',348860,'/products'),
(855132,'2014-10-24 16:41:39',348856,'/shipping'),
(855133,'2014-10-24 16:42:13',348866,'/lander-5'),
(855134,'2014-10-24 16:42:51',348860,'/the-birthday-sugar-panda'),
(855135,'2014-10-24 16:43:18',348856,'/billing-2'),
(855136,'2014-10-24 16:43:42',348866,'/products'),
(855137,'2014-10-24 16:43:43',348865,'/products'),
(855138,'2014-10-24 16:43:43',348867,'/lander-5'),
(855139,'2014-10-24 16:44:29',348868,'/lander-3'),
(855140,'2014-10-24 16:45:15',348866,'/the-original-mr-fuzzy'),
(855141,'2014-10-24 16:45:49',348856,'/thank-you-for-your-order'),
(855142,'2014-10-24 16:45:53',348865,'/the-forever-love-bear'),
(855143,'2014-10-24 16:46:13',348869,'/lander-5'),
(855144,'2014-10-24 16:47:22',348870,'/lander-5'),
(855145,'2014-10-24 16:47:55',348867,'/products'),
(855146,'2014-10-24 16:48:13',348870,'/products'),
(855147,'2014-10-24 16:48:26',348865,'/cart'),
(855148,'2014-10-24 16:48:53',348871,'/lander-2'),
(855149,'2014-10-24 16:48:55',348867,'/the-original-mr-fuzzy'),
(855150,'2014-10-24 16:49:07',348866,'/cart'),
(855151,'2014-10-24 16:49:32',348872,'/lander-3'),
(855152,'2014-10-24 16:49:39',348871,'/products'),
(855153,'2014-10-24 16:49:40',348866,'/shipping'),
(855154,'2014-10-24 16:49:43',348873,'/home'),
(855155,'2014-10-24 16:49:46',348874,'/lander-5'),
(855156,'2014-10-24 16:50:17',348873,'/products'),
(855157,'2014-10-24 16:50:43',348874,'/products'),
(855158,'2014-10-24 16:50:48',348865,'/shipping'),
(855159,'2014-10-24 16:51:25',348871,'/the-forever-love-bear'),
(855160,'2014-10-24 16:52:45',348870,'/the-original-mr-fuzzy'),
(855161,'2014-10-24 16:52:47',348875,'/home'),
(855162,'2014-10-24 16:53:47',348865,'/billing-2'),
(855163,'2014-10-24 16:54:05',348873,'/the-forever-love-bear'),
(855164,'2014-10-24 16:54:43',348875,'/products'),
(855165,'2014-10-24 16:55:11',348876,'/lander-2'),
(855166,'2014-10-24 16:55:21',348871,'/cart'),
(855167,'2014-10-24 16:55:36',348877,'/lander-3'),
(855168,'2014-10-24 16:56:45',348877,'/products'),
(855169,'2014-10-24 16:57:50',348865,'/thank-you-for-your-order'),
(855170,'2014-10-24 16:57:52',348871,'/shipping'),
(855171,'2014-10-24 16:58:07',348873,'/cart'),
(855172,'2014-10-24 16:58:10',348876,'/products'),
(855173,'2014-10-24 16:58:21',348878,'/home'),
(855174,'2014-10-24 16:58:46',348871,'/billing-2'),
(855175,'2014-10-24 16:59:24',348877,'/the-original-mr-fuzzy'),
(855176,'2014-10-24 17:00:15',348879,'/lander-3'),
(855177,'2014-10-24 17:00:22',348878,'/products'),
(855178,'2014-10-24 17:00:42',348880,'/lander-5'),
(855179,'2014-10-24 17:01:30',348873,'/shipping'),
(855180,'2014-10-24 17:02:48',348876,'/the-original-mr-fuzzy'),
(855181,'2014-10-24 17:03:02',348879,'/products'),
(855182,'2014-10-24 17:03:32',348879,'/the-original-mr-fuzzy'),
(855183,'2014-10-24 17:03:52',348878,'/the-original-mr-fuzzy'),
(855184,'2014-10-24 17:04:06',348881,'/lander-2'),
(855185,'2014-10-24 17:04:09',348879,'/cart'),
(855186,'2014-10-24 17:07:49',348882,'/lander-5'),
(855187,'2014-10-24 17:08:05',348883,'/home'),
(855188,'2014-10-24 17:08:17',348884,'/home'),
(855189,'2014-10-24 17:09:50',348883,'/products'),
(855190,'2014-10-24 17:10:06',348882,'/products'),
(855191,'2014-10-24 17:10:18',348885,'/lander-5'),
(855192,'2014-10-24 17:10:41',348882,'/the-forever-love-bear'),
(855193,'2014-10-24 17:10:59',348883,'/the-original-mr-fuzzy'),
(855194,'2014-10-24 17:12:12',348882,'/cart'),
(855195,'2014-10-24 17:13:50',348886,'/home'),
(855196,'2014-10-24 17:15:53',348887,'/home'),
(855197,'2014-10-24 17:17:40',348887,'/products'),
(855198,'2014-10-24 17:19:38',348888,'/home'),
(855199,'2014-10-24 17:21:24',348887,'/the-original-mr-fuzzy'),
(855200,'2014-10-24 17:21:54',348888,'/products'),
(855201,'2014-10-24 17:23:37',348888,'/the-original-mr-fuzzy'),
(855202,'2014-10-24 17:24:31',348889,'/lander-3'),
(855203,'2014-10-24 17:24:50',348890,'/lander-3'),
(855204,'2014-10-24 17:25:28',348891,'/lander-5'),
(855205,'2014-10-24 17:26:27',348892,'/home'),
(855206,'2014-10-24 17:29:34',348891,'/products'),
(855207,'2014-10-24 17:29:46',348892,'/products'),
(855208,'2014-10-24 17:31:08',348891,'/the-original-mr-fuzzy'),
(855209,'2014-10-24 17:32:49',348891,'/cart'),
(855210,'2014-10-24 17:32:57',348893,'/lander-5'),
(855211,'2014-10-24 17:33:39',348894,'/home'),
(855212,'2014-10-24 17:33:55',348895,'/home'),
(855213,'2014-10-24 17:34:07',348896,'/lander-5'),
(855214,'2014-10-24 17:34:42',348891,'/shipping'),
(855215,'2014-10-24 17:35:35',348897,'/lander-5'),
(855216,'2014-10-24 17:35:46',348891,'/billing-2'),
(855217,'2014-10-24 17:35:51',348898,'/lander-2'),
(855218,'2014-10-24 17:36:50',348895,'/products'),
(855219,'2014-10-24 17:36:53',348894,'/products'),
(855220,'2014-10-24 17:37:21',348893,'/products'),
(855221,'2014-10-24 17:37:29',348891,'/thank-you-for-your-order'),
(855222,'2014-10-24 17:37:38',348899,'/lander-5'),
(855223,'2014-10-24 17:39:15',348897,'/products'),
(855224,'2014-10-24 17:39:16',348895,'/the-birthday-sugar-panda'),
(855225,'2014-10-24 17:39:46',348894,'/the-original-mr-fuzzy'),
(855226,'2014-10-24 17:39:48',348893,'/the-original-mr-fuzzy'),
(855227,'2014-10-24 17:40:09',348895,'/cart'),
(855228,'2014-10-24 17:40:27',348900,'/lander-2'),
(855229,'2014-10-24 17:41:08',348901,'/lander-2'),
(855230,'2014-10-24 17:41:55',348902,'/lander-2'),
(855231,'2014-10-24 17:42:27',348897,'/the-forever-love-bear'),
(855232,'2014-10-24 17:43:14',348894,'/cart'),
(855233,'2014-10-24 17:43:23',348897,'/cart'),
(855234,'2014-10-24 17:43:36',348903,'/lander-5'),
(855235,'2014-10-24 17:43:51',348904,'/home'),
(855236,'2014-10-24 17:44:33',348905,'/lander-5'),
(855237,'2014-10-24 17:45:47',348894,'/shipping'),
(855238,'2014-10-24 17:45:49',348906,'/home'),
(855239,'2014-10-24 17:46:33',348897,'/shipping'),
(855240,'2014-10-24 17:47:24',348904,'/products'),
(855241,'2014-10-24 17:47:31',348907,'/lander-3'),
(855242,'2014-10-24 17:48:02',348894,'/billing-2'),
(855243,'2014-10-24 17:48:24',348903,'/products'),
(855244,'2014-10-24 17:48:26',348897,'/billing-2'),
(855245,'2014-10-24 17:49:03',348904,'/the-birthday-sugar-panda'),
(855246,'2014-10-24 17:49:10',348894,'/thank-you-for-your-order'),
(855247,'2014-10-24 17:51:00',348908,'/lander-5'),
(855248,'2014-10-24 17:51:07',348909,'/lander-5'),
(855249,'2014-10-24 17:52:28',348903,'/the-original-mr-fuzzy'),
(855250,'2014-10-24 17:52:45',348910,'/lander-5'),
(855251,'2014-10-24 17:53:16',348911,'/lander-3'),
(855252,'2014-10-24 17:53:43',348908,'/products'),
(855253,'2014-10-24 17:55:09',348912,'/lander-2'),
(855254,'2014-10-24 17:55:42',348909,'/products'),
(855255,'2014-10-24 17:55:46',348913,'/lander-2'),
(855256,'2014-10-24 17:57:08',348914,'/lander-3'),
(855257,'2014-10-24 17:57:25',348913,'/products'),
(855258,'2014-10-24 17:57:41',348915,'/home'),
(855259,'2014-10-24 17:58:11',348916,'/lander-5'),
(855260,'2014-10-24 17:58:22',348908,'/the-birthday-sugar-panda'),
(855261,'2014-10-24 17:58:32',348910,'/products'),
(855262,'2014-10-24 17:58:45',348917,'/lander-3'),
(855263,'2014-10-24 17:58:56',348916,'/products'),
(855264,'2014-10-24 17:59:42',348916,'/the-original-mr-fuzzy'),
(855265,'2014-10-24 17:59:59',348908,'/cart'),
(855266,'2014-10-24 18:00:22',348916,'/cart'),
(855267,'2014-10-24 18:00:39',348908,'/shipping'),
(855268,'2014-10-24 18:00:59',348914,'/products'),
(855269,'2014-10-24 18:01:01',348916,'/shipping'),
(855270,'2014-10-24 18:01:19',348914,'/the-original-mr-fuzzy'),
(855271,'2014-10-24 18:01:40',348917,'/products'),
(855272,'2014-10-24 18:02:30',348914,'/cart'),
(855273,'2014-10-24 18:02:59',348908,'/billing-2'),
(855274,'2014-10-24 18:03:49',348916,'/billing-2'),
(855275,'2014-10-24 18:04:48',348916,'/thank-you-for-your-order'),
(855276,'2014-10-24 18:05:09',348918,'/lander-2'),
(855277,'2014-10-24 18:07:49',348919,'/lander-2'),
(855278,'2014-10-24 18:08:08',348908,'/thank-you-for-your-order'),
(855279,'2014-10-24 18:10:46',348920,'/lander-3'),
(855280,'2014-10-24 18:11:21',348921,'/lander-5'),
(855281,'2014-10-24 18:11:24',348922,'/lander-5'),
(855282,'2014-10-24 18:12:22',348919,'/products'),
(855283,'2014-10-24 18:12:45',348923,'/home'),
(855284,'2014-10-24 18:13:15',348920,'/products'),
(855285,'2014-10-24 18:14:32',348921,'/products'),
(855286,'2014-10-24 18:14:58',348919,'/the-birthday-sugar-panda'),
(855287,'2014-10-24 18:15:04',348924,'/lander-5'),
(855288,'2014-10-24 18:15:37',348925,'/home'),
(855289,'2014-10-24 18:16:03',348926,'/lander-3'),
(855290,'2014-10-24 18:16:08',348921,'/the-original-mr-fuzzy'),
(855291,'2014-10-24 18:16:15',348927,'/lander-2'),
(855292,'2014-10-24 18:16:39',348928,'/home'),
(855293,'2014-10-24 18:17:18',348929,'/home'),
(855294,'2014-10-24 18:17:27',348925,'/products'),
(855295,'2014-10-24 18:19:03',348924,'/products'),
(855296,'2014-10-24 18:19:12',348926,'/products'),
(855297,'2014-10-24 18:20:54',348925,'/the-birthday-sugar-panda'),
(855298,'2014-10-24 18:22:16',348928,'/products'),
(855299,'2014-10-24 18:22:27',348929,'/products'),
(855300,'2014-10-24 18:22:54',348929,'/the-original-mr-fuzzy'),
(855301,'2014-10-24 18:23:24',348924,'/the-original-mr-fuzzy'),
(855302,'2014-10-24 18:23:43',348930,'/lander-2'),
(855303,'2014-10-24 18:24:08',348930,'/products'),
(855304,'2014-10-24 18:25:50',348931,'/lander-3'),
(855305,'2014-10-24 18:26:12',348932,'/lander-3'),
(855306,'2014-10-24 18:26:15',348928,'/the-original-mr-fuzzy'),
(855307,'2014-10-24 18:26:25',348924,'/cart'),
(855308,'2014-10-24 18:27:20',348924,'/shipping'),
(855309,'2014-10-24 18:27:28',348930,'/the-original-mr-fuzzy'),
(855310,'2014-10-24 18:28:07',348924,'/billing-2'),
(855311,'2014-10-24 18:28:54',348933,'/lander-5'),
(855312,'2014-10-24 18:30:13',348932,'/products'),
(855313,'2014-10-24 18:31:43',348934,'/lander-5'),
(855314,'2014-10-24 18:31:55',348935,'/lander-5'),
(855315,'2014-10-24 18:32:02',348932,'/the-original-mr-fuzzy'),
(855316,'2014-10-24 18:32:54',348935,'/products'),
(855317,'2014-10-24 18:33:21',348936,'/home'),
(855318,'2014-10-24 18:34:33',348935,'/the-original-mr-fuzzy'),
(855319,'2014-10-24 18:34:55',348934,'/products'),
(855320,'2014-10-24 18:35:08',348937,'/home'),
(855321,'2014-10-24 18:38:09',348934,'/the-original-mr-fuzzy'),
(855322,'2014-10-24 18:38:26',348938,'/lander-3'),
(855323,'2014-10-24 18:38:53',348936,'/products'),
(855324,'2014-10-24 18:39:53',348934,'/cart'),
(855325,'2014-10-24 18:41:37',348936,'/the-original-mr-fuzzy'),
(855326,'2014-10-24 18:42:12',348934,'/shipping'),
(855327,'2014-10-24 18:43:15',348934,'/billing-2'),
(855328,'2014-10-24 18:43:52',348939,'/home'),
(855329,'2014-10-24 18:45:23',348939,'/products'),
(855330,'2014-10-24 18:45:23',348940,'/lander-5'),
(855331,'2014-10-24 18:46:00',348941,'/lander-2'),
(855332,'2014-10-24 18:46:42',348942,'/home'),
(855333,'2014-10-24 18:47:46',348934,'/thank-you-for-your-order'),
(855334,'2014-10-24 18:48:50',348943,'/lander-2'),
(855335,'2014-10-24 18:49:44',348944,'/home'),
(855336,'2014-10-24 18:51:01',348945,'/lander-5'),
(855337,'2014-10-24 18:51:11',348946,'/home'),
(855338,'2014-10-24 18:52:08',348947,'/lander-2'),
(855339,'2014-10-24 18:52:13',348942,'/products'),
(855340,'2014-10-24 18:56:16',348942,'/the-original-mr-fuzzy'),
(855341,'2014-10-24 18:56:23',348948,'/home'),
(855342,'2014-10-24 18:57:08',348949,'/lander-3'),
(855343,'2014-10-24 18:57:56',348950,'/lander-3'),
(855344,'2014-10-24 18:58:26',348951,'/home'),
(855345,'2014-10-24 18:58:47',348952,'/lander-2'),
(855346,'2014-10-24 18:59:35',348953,'/home'),
(855347,'2014-10-24 19:00:26',348954,'/home'),
(855348,'2014-10-24 19:00:35',348949,'/products'),
(855349,'2014-10-24 19:00:44',348953,'/products'),
(855350,'2014-10-24 19:01:11',348948,'/products'),
(855351,'2014-10-24 19:02:45',348954,'/products'),
(855352,'2014-10-24 19:02:55',348949,'/the-birthday-sugar-panda'),
(855353,'2014-10-24 19:03:21',348953,'/the-forever-love-bear'),
(855354,'2014-10-24 19:04:07',348954,'/the-birthday-sugar-panda'),
(855355,'2014-10-24 19:04:08',348948,'/the-original-mr-fuzzy'),
(855356,'2014-10-24 19:05:56',348955,'/lander-2'),
(855357,'2014-10-24 19:06:06',348956,'/home'),
(855358,'2014-10-24 19:06:08',348957,'/lander-2'),
(855359,'2014-10-24 19:06:12',348953,'/cart'),
(855360,'2014-10-24 19:06:28',348957,'/products'),
(855361,'2014-10-24 19:07:46',348958,'/lander-5'),
(855362,'2014-10-24 19:07:56',348955,'/products'),
(855363,'2014-10-24 19:09:51',348956,'/products'),
(855364,'2014-10-24 19:10:28',348957,'/the-forever-love-bear'),
(855365,'2014-10-24 19:10:58',348959,'/lander-3'),
(855366,'2014-10-24 19:11:08',348955,'/the-original-mr-fuzzy'),
(855367,'2014-10-24 19:12:29',348955,'/cart'),
(855368,'2014-10-24 19:12:37',348956,'/the-birthday-sugar-panda'),
(855369,'2014-10-24 19:12:46',348960,'/home'),
(855370,'2014-10-24 19:13:47',348961,'/lander-2'),
(855371,'2014-10-24 19:13:50',348955,'/shipping'),
(855372,'2014-10-24 19:14:24',348962,'/lander-5'),
(855373,'2014-10-24 19:16:24',348955,'/billing-2'),
(855374,'2014-10-24 19:18:39',348962,'/products'),
(855375,'2014-10-24 19:19:49',348955,'/thank-you-for-your-order'),
(855376,'2014-10-24 19:21:15',348962,'/the-birthday-sugar-panda'),
(855377,'2014-10-24 19:22:42',348962,'/cart'),
(855378,'2014-10-24 19:24:00',348963,'/lander-3'),
(855379,'2014-10-24 19:25:23',348964,'/lander-3'),
(855380,'2014-10-24 19:25:46',348962,'/shipping'),
(855381,'2014-10-24 19:26:01',348965,'/lander-2'),
(855382,'2014-10-24 19:26:22',348962,'/billing-2'),
(855383,'2014-10-24 19:26:28',348965,'/products'),
(855384,'2014-10-24 19:28:59',348964,'/products'),
(855385,'2014-10-24 19:29:16',348966,'/lander-2'),
(855386,'2014-10-24 19:29:24',348962,'/thank-you-for-your-order'),
(855387,'2014-10-24 19:29:45',348964,'/the-original-mr-fuzzy'),
(855388,'2014-10-24 19:31:06',348965,'/the-original-mr-fuzzy'),
(855389,'2014-10-24 19:31:19',348967,'/lander-3'),
(855390,'2014-10-24 19:31:25',348966,'/products'),
(855391,'2014-10-24 19:32:05',348968,'/home'),
(855392,'2014-10-24 19:32:09',348969,'/lander-3'),
(855393,'2014-10-24 19:33:26',348970,'/lander-2'),
(855394,'2014-10-24 19:34:21',348971,'/home'),
(855395,'2014-10-24 19:34:28',348967,'/products'),
(855396,'2014-10-24 19:34:36',348972,'/home'),
(855397,'2014-10-24 19:35:06',348973,'/lander-2'),
(855398,'2014-10-24 19:35:10',348974,'/lander-5'),
(855399,'2014-10-24 19:36:25',348968,'/products'),
(855400,'2014-10-24 19:36:51',348968,'/the-original-mr-fuzzy'),
(855401,'2014-10-24 19:37:23',348967,'/the-original-mr-fuzzy'),
(855402,'2014-10-24 19:40:06',348967,'/cart'),
(855403,'2014-10-24 19:40:12',348973,'/products'),
(855404,'2014-10-24 19:42:13',348973,'/the-original-mr-fuzzy'),
(855405,'2014-10-24 19:43:48',348973,'/cart'),
(855406,'2014-10-24 19:43:52',348967,'/shipping'),
(855407,'2014-10-24 19:44:40',348967,'/billing-2'),
(855408,'2014-10-24 19:49:33',348975,'/home'),
(855409,'2014-10-24 19:50:38',348976,'/lander-5'),
(855410,'2014-10-24 19:50:44',348975,'/products'),
(855411,'2014-10-24 19:51:18',348977,'/lander-2'),
(855412,'2014-10-24 19:52:39',348976,'/products'),
(855413,'2014-10-24 19:53:38',348976,'/the-forever-love-bear'),
(855414,'2014-10-24 19:53:41',348977,'/products'),
(855415,'2014-10-24 19:54:42',348978,'/lander-2'),
(855416,'2014-10-24 19:54:50',348975,'/the-forever-love-bear'),
(855417,'2014-10-24 19:54:51',348977,'/the-birthday-sugar-panda'),
(855418,'2014-10-24 19:56:35',348976,'/cart'),
(855419,'2014-10-24 19:57:07',348977,'/cart'),
(855420,'2014-10-24 19:58:45',348976,'/shipping'),
(855421,'2014-10-24 19:59:06',348979,'/lander-3'),
(855422,'2014-10-24 19:59:50',348977,'/shipping'),
(855423,'2014-10-24 20:00:14',348978,'/products'),
(855424,'2014-10-24 20:01:49',348980,'/home'),
(855425,'2014-10-24 20:02:54',348978,'/the-birthday-sugar-panda'),
(855426,'2014-10-24 20:04:13',348981,'/lander-3'),
(855427,'2014-10-24 20:05:37',348980,'/products'),
(855428,'2014-10-24 20:07:15',348982,'/lander-2'),
(855429,'2014-10-24 20:07:55',348983,'/home'),
(855430,'2014-10-24 20:08:24',348984,'/lander-5'),
(855431,'2014-10-24 20:12:05',348982,'/products'),
(855432,'2014-10-24 20:12:49',348982,'/the-original-mr-fuzzy'),
(855433,'2014-10-24 20:13:54',348985,'/lander-2'),
(855434,'2014-10-24 20:14:20',348986,'/home'),
(855435,'2014-10-24 20:14:55',348982,'/cart'),
(855436,'2014-10-24 20:15:01',348985,'/products'),
(855437,'2014-10-24 20:18:33',348986,'/products'),
(855438,'2014-10-24 20:19:17',348985,'/the-forever-love-bear'),
(855439,'2014-10-24 20:19:27',348987,'/lander-2'),
(855440,'2014-10-24 20:20:12',348988,'/lander-2'),
(855441,'2014-10-24 20:21:20',348989,'/lander-3'),
(855442,'2014-10-24 20:21:58',348990,'/lander-3'),
(855443,'2014-10-24 20:22:02',348989,'/products'),
(855444,'2014-10-24 20:22:34',348985,'/cart'),
(855445,'2014-10-24 20:22:37',348988,'/products'),
(855446,'2014-10-24 20:23:10',348991,'/home'),
(855447,'2014-10-24 20:23:50',348988,'/the-original-mr-fuzzy'),
(855448,'2014-10-24 20:23:54',348989,'/the-original-mr-fuzzy'),
(855449,'2014-10-24 20:24:39',348992,'/home'),
(855450,'2014-10-24 20:25:38',348990,'/products'),
(855451,'2014-10-24 20:25:45',348993,'/lander-3'),
(855452,'2014-10-24 20:25:47',348985,'/shipping'),
(855453,'2014-10-24 20:26:12',348992,'/products'),
(855454,'2014-10-24 20:26:16',348989,'/cart'),
(855455,'2014-10-24 20:26:38',348990,'/the-original-mr-fuzzy'),
(855456,'2014-10-24 20:26:42',348989,'/shipping'),
(855457,'2014-10-24 20:28:34',348989,'/billing-2'),
(855458,'2014-10-24 20:29:46',348992,'/the-birthday-sugar-panda'),
(855459,'2014-10-24 20:30:16',348994,'/lander-2'),
(855460,'2014-10-24 20:31:18',348995,'/lander-3'),
(855461,'2014-10-24 20:32:53',348989,'/thank-you-for-your-order'),
(855462,'2014-10-24 20:34:42',348996,'/home'),
(855463,'2014-10-24 20:35:16',348994,'/products'),
(855464,'2014-10-24 20:36:56',348995,'/products'),
(855465,'2014-10-24 20:38:15',348995,'/the-original-mr-fuzzy'),
(855466,'2014-10-24 20:39:18',348997,'/lander-2'),
(855467,'2014-10-24 20:42:44',348998,'/lander-5'),
(855468,'2014-10-24 20:43:42',348998,'/products'),
(855469,'2014-10-24 20:48:13',348998,'/the-original-mr-fuzzy'),
(855470,'2014-10-24 20:48:20',348999,'/lander-5'),
(855471,'2014-10-24 20:48:42',349000,'/home'),
(855472,'2014-10-24 20:49:32',349001,'/lander-3'),
(855473,'2014-10-24 20:49:49',348998,'/cart'),
(855474,'2014-10-24 20:49:57',349002,'/lander-2'),
(855475,'2014-10-24 20:51:54',349001,'/products'),
(855476,'2014-10-24 20:52:35',349001,'/the-original-mr-fuzzy'),
(855477,'2014-10-24 20:52:46',348998,'/shipping'),
(855478,'2014-10-24 20:53:01',349001,'/cart'),
(855479,'2014-10-24 20:53:26',349002,'/products'),
(855480,'2014-10-24 20:53:33',348998,'/billing-2'),
(855481,'2014-10-24 20:53:49',349003,'/home'),
(855482,'2014-10-24 20:55:08',349004,'/home'),
(855483,'2014-10-24 20:55:21',349001,'/shipping'),
(855484,'2014-10-24 20:56:14',349001,'/billing-2'),
(855485,'2014-10-24 20:56:16',349002,'/the-original-mr-fuzzy'),
(855486,'2014-10-24 20:58:49',349004,'/products'),
(855487,'2014-10-24 21:01:54',349004,'/the-birthday-sugar-panda'),
(855488,'2014-10-24 21:02:26',349005,'/lander-2'),
(855489,'2014-10-24 21:03:37',349006,'/home'),
(855490,'2014-10-24 21:07:40',349007,'/lander-2'),
(855491,'2014-10-24 21:08:29',349008,'/lander-5'),
(855492,'2014-10-24 21:09:04',349008,'/products'),
(855493,'2014-10-24 21:09:19',349007,'/products'),
(855494,'2014-10-24 21:09:33',349009,'/lander-5'),
(855495,'2014-10-24 21:10:19',349010,'/lander-3'),
(855496,'2014-10-24 21:11:17',349008,'/the-original-mr-fuzzy'),
(855497,'2014-10-24 21:13:46',349010,'/products'),
(855498,'2014-10-24 21:14:13',349009,'/products'),
(855499,'2014-10-24 21:14:48',349010,'/the-original-mr-fuzzy'),
(855500,'2014-10-24 21:14:48',349011,'/lander-5'),
(855501,'2014-10-24 21:15:36',349011,'/products'),
(855502,'2014-10-24 21:15:36',349012,'/lander-3'),
(855503,'2014-10-24 21:15:48',349009,'/the-original-mr-fuzzy'),
(855504,'2014-10-24 21:20:10',349011,'/the-forever-love-bear'),
(855505,'2014-10-24 21:20:49',349011,'/cart'),
(855506,'2014-10-24 21:25:25',349013,'/lander-5'),
(855507,'2014-10-24 21:30:46',349014,'/home'),
(855508,'2014-10-24 21:31:23',349014,'/products'),
(855509,'2014-10-24 21:33:12',349014,'/the-birthday-sugar-panda'),
(855510,'2014-10-24 21:34:08',349015,'/lander-5'),
(855511,'2014-10-24 21:34:58',349015,'/products'),
(855512,'2014-10-24 21:39:14',349016,'/lander-5'),
(855513,'2014-10-24 21:42:04',349017,'/lander-2'),
(855514,'2014-10-24 21:45:30',349017,'/products'),
(855515,'2014-10-24 21:45:44',349018,'/lander-2'),
(855516,'2014-10-24 21:49:27',349017,'/the-original-mr-fuzzy'),
(855517,'2014-10-24 21:50:52',349019,'/lander-5'),
(855518,'2014-10-24 21:50:59',349017,'/cart'),
(855519,'2014-10-24 21:53:28',349017,'/shipping'),
(855520,'2014-10-24 21:55:12',349017,'/billing-2'),
(855521,'2014-10-24 21:55:32',349020,'/lander-2'),
(855522,'2014-10-24 21:58:22',349020,'/products'),
(855523,'2014-10-24 21:59:10',349020,'/the-original-mr-fuzzy'),
(855524,'2014-10-24 21:59:38',349021,'/lander-5'),
(855525,'2014-10-24 22:00:48',349020,'/cart'),
(855526,'2014-10-24 22:02:12',349021,'/products'),
(855527,'2014-10-24 22:02:19',349020,'/shipping'),
(855528,'2014-10-24 22:02:56',349021,'/the-original-mr-fuzzy'),
(855529,'2014-10-24 22:05:07',349020,'/billing-2'),
(855530,'2014-10-24 22:10:17',349022,'/lander-2'),
(855531,'2014-10-24 22:16:38',349023,'/lander-5'),
(855532,'2014-10-24 22:17:53',349024,'/lander-2'),
(855533,'2014-10-24 22:19:45',349025,'/home'),
(855534,'2014-10-24 22:20:02',349023,'/products'),
(855535,'2014-10-24 22:20:28',349026,'/lander-2'),
(855536,'2014-10-24 22:21:38',349026,'/products'),
(855537,'2014-10-24 22:22:09',349025,'/products'),
(855538,'2014-10-24 22:23:12',349025,'/the-original-mr-fuzzy'),
(855539,'2014-10-24 22:23:37',349027,'/home'),
(855540,'2014-10-24 22:24:24',349026,'/the-forever-love-bear'),
(855541,'2014-10-24 22:25:08',349027,'/products'),
(855542,'2014-10-24 22:26:21',349025,'/cart'),
(855543,'2014-10-24 22:26:46',349027,'/the-original-mr-fuzzy'),
(855544,'2014-10-24 22:29:09',349028,'/lander-5'),
(855545,'2014-10-24 22:29:53',349027,'/cart'),
(855546,'2014-10-24 22:33:50',349029,'/lander-5'),
(855547,'2014-10-24 22:34:16',349028,'/products'),
(855548,'2014-10-24 22:35:46',349030,'/lander-2'),
(855549,'2014-10-24 22:38:01',349031,'/lander-2'),
(855550,'2014-10-24 22:38:16',349028,'/the-original-mr-fuzzy'),
(855551,'2014-10-24 22:40:39',349032,'/lander-2'),
(855552,'2014-10-24 22:40:48',349030,'/products'),
(855553,'2014-10-24 22:42:24',349030,'/the-original-mr-fuzzy'),
(855554,'2014-10-24 22:46:22',349032,'/products'),
(855555,'2014-10-24 22:47:08',349033,'/home'),
(855556,'2014-10-24 22:48:22',349033,'/products'),
(855557,'2014-10-24 22:48:45',349033,'/the-original-mr-fuzzy'),
(855558,'2014-10-24 22:49:16',349033,'/cart'),
(855559,'2014-10-24 22:50:24',349033,'/shipping'),
(855560,'2014-10-24 22:51:00',349032,'/the-original-mr-fuzzy'),
(855561,'2014-10-24 22:51:42',349033,'/billing-2'),
(855562,'2014-10-24 22:53:03',349032,'/cart'),
(855563,'2014-10-24 22:53:15',349033,'/thank-you-for-your-order'),
(855564,'2014-10-24 22:56:24',349032,'/shipping'),
(855565,'2014-10-24 22:58:13',349034,'/lander-5'),
(855566,'2014-10-24 22:58:59',349032,'/billing-2'),
(855567,'2014-10-24 23:00:58',349034,'/products'),
(855568,'2014-10-24 23:01:45',349035,'/lander-2'),
(855569,'2014-10-24 23:02:02',349034,'/the-forever-love-bear'),
(855570,'2014-10-24 23:02:18',349036,'/lander-3'),
(855571,'2014-10-24 23:03:17',349037,'/home'),
(855572,'2014-10-24 23:04:16',349037,'/products'),
(855573,'2014-10-24 23:05:22',349034,'/cart'),
(855574,'2014-10-24 23:07:02',349035,'/products'),
(855575,'2014-10-24 23:07:06',349037,'/the-original-mr-fuzzy'),
(855576,'2014-10-24 23:07:49',349034,'/shipping'),
(855577,'2014-10-24 23:09:07',349034,'/billing-2'),
(855578,'2014-10-24 23:10:18',349038,'/lander-3'),
(855579,'2014-10-24 23:10:51',349037,'/cart'),
(855580,'2014-10-24 23:10:56',349035,'/the-original-mr-fuzzy'),
(855581,'2014-10-24 23:11:17',349039,'/home'),
(855582,'2014-10-24 23:12:12',349037,'/shipping'),
(855583,'2014-10-24 23:12:20',349040,'/home'),
(855584,'2014-10-24 23:13:09',349040,'/products'),
(855585,'2014-10-24 23:13:25',349039,'/products'),
(855586,'2014-10-24 23:13:30',349040,'/the-original-mr-fuzzy'),
(855587,'2014-10-24 23:13:40',349038,'/products'),
(855588,'2014-10-24 23:13:46',349034,'/thank-you-for-your-order'),
(855589,'2014-10-24 23:14:31',349037,'/billing-2'),
(855590,'2014-10-24 23:15:45',349039,'/the-original-mr-fuzzy'),
(855591,'2014-10-24 23:15:53',349038,'/the-original-mr-fuzzy'),
(855592,'2014-10-24 23:16:47',349039,'/cart'),
(855593,'2014-10-24 23:18:10',349041,'/lander-2'),
(855594,'2014-10-24 23:19:26',349039,'/shipping'),
(855595,'2014-10-24 23:20:55',349039,'/billing-2'),
(855596,'2014-10-24 23:23:20',349039,'/thank-you-for-your-order'),
(855597,'2014-10-24 23:24:55',349042,'/lander-3'),
(855598,'2014-10-24 23:25:12',349043,'/lander-2'),
(855599,'2014-10-24 23:25:26',349044,'/home'),
(855600,'2014-10-24 23:26:03',349045,'/home'),
(855601,'2014-10-24 23:28:26',349046,'/lander-3'),
(855602,'2014-10-24 23:28:31',349043,'/products'),
(855603,'2014-10-24 23:29:53',349047,'/lander-5'),
(855604,'2014-10-24 23:31:53',349043,'/the-original-mr-fuzzy'),
(855605,'2014-10-24 23:41:31',349048,'/lander-3'),
(855606,'2014-10-24 23:48:27',349049,'/lander-5'),
(855607,'2014-10-24 23:50:19',349050,'/lander-2'),
(855608,'2014-10-24 23:50:22',349051,'/lander-3'),
(855609,'2014-10-24 23:50:54',349052,'/lander-3'),
(855610,'2014-10-24 23:51:38',349053,'/lander-2'),
(855611,'2014-10-24 23:52:14',349050,'/products'),
(855612,'2014-10-24 23:53:05',349050,'/the-birthday-sugar-panda'),
(855613,'2014-10-24 23:53:28',349053,'/products'),
(855614,'2014-10-24 23:53:35',349049,'/products'),
(855615,'2014-10-24 23:55:10',349053,'/the-original-mr-fuzzy'),
(855616,'2014-10-24 23:55:47',349054,'/home'),
(855617,'2014-10-24 23:55:49',349049,'/the-original-mr-fuzzy'),
(855618,'2014-10-24 23:56:34',349049,'/cart'),
(855619,'2014-10-24 23:57:02',349050,'/cart'),
(855620,'2014-10-24 23:58:16',349049,'/shipping'),
(855621,'2014-10-24 23:59:25',349055,'/lander-3'),
(855622,'2014-10-24 23:59:37',349054,'/products'),
(855623,'2014-10-25 00:00:48',349050,'/shipping'),
(855624,'2014-10-25 00:00:56',349054,'/the-original-mr-fuzzy'),
(855625,'2014-10-25 00:01:18',349049,'/billing-2'),
(855626,'2014-10-25 00:02:28',349050,'/billing-2'),
(855627,'2014-10-25 00:04:28',349056,'/lander-2'),
(855628,'2014-10-25 00:04:53',349056,'/products'),
(855629,'2014-10-25 00:06:05',349056,'/the-birthday-sugar-panda'),
(855630,'2014-10-25 00:06:41',349057,'/lander-5'),
(855631,'2014-10-25 00:09:30',349057,'/products'),
(855632,'2014-10-25 00:10:25',349058,'/home'),
(855633,'2014-10-25 00:11:19',349057,'/the-original-mr-fuzzy'),
(855634,'2014-10-25 00:12:43',349059,'/lander-5'),
(855635,'2014-10-25 00:12:59',349060,'/lander-5'),
(855636,'2014-10-25 00:13:44',349057,'/cart'),
(855637,'2014-10-25 00:14:13',349061,'/lander-2'),
(855638,'2014-10-25 00:15:08',349062,'/lander-3'),
(855639,'2014-10-25 00:15:25',349060,'/products'),
(855640,'2014-10-25 00:15:32',349063,'/home'),
(855641,'2014-10-25 00:15:55',349058,'/products'),
(855642,'2014-10-25 00:16:29',349064,'/home'),
(855643,'2014-10-25 00:16:43',349058,'/the-original-mr-fuzzy'),
(855644,'2014-10-25 00:17:26',349065,'/lander-3'),
(855645,'2014-10-25 00:18:05',349063,'/products'),
(855646,'2014-10-25 00:19:31',349061,'/products'),
(855647,'2014-10-25 00:20:19',349063,'/the-original-mr-fuzzy'),
(855648,'2014-10-25 00:22:16',349061,'/the-birthday-sugar-panda'),
(855649,'2014-10-25 00:25:17',349066,'/home'),
(855650,'2014-10-25 00:25:47',349061,'/cart'),
(855651,'2014-10-25 00:26:35',349066,'/products'),
(855652,'2014-10-25 00:27:18',349067,'/lander-5'),
(855653,'2014-10-25 00:29:15',349066,'/the-original-mr-fuzzy'),
(855654,'2014-10-25 00:31:37',349068,'/lander-2'),
(855655,'2014-10-25 00:31:53',349066,'/cart'),
(855656,'2014-10-25 00:34:47',349068,'/products'),
(855657,'2014-10-25 00:36:45',349068,'/the-original-mr-fuzzy'),
(855658,'2014-10-25 00:40:12',349069,'/home'),
(855659,'2014-10-25 00:41:29',349070,'/lander-2'),
(855660,'2014-10-25 00:41:39',349071,'/lander-2'),
(855661,'2014-10-25 00:43:49',349071,'/products'),
(855662,'2014-10-25 00:43:52',349070,'/products'),
(855663,'2014-10-25 00:45:21',349072,'/lander-5'),
(855664,'2014-10-25 00:45:27',349070,'/the-original-mr-fuzzy'),
(855665,'2014-10-25 00:45:37',349071,'/the-original-mr-fuzzy'),
(855666,'2014-10-25 00:51:30',349073,'/lander-3'),
(855667,'2014-10-25 00:52:08',349074,'/lander-5'),
(855668,'2014-10-25 00:54:47',349075,'/lander-5'),
(855669,'2014-10-25 00:58:15',349076,'/home'),
(855670,'2014-10-25 01:00:46',349077,'/home'),
(855671,'2014-10-25 01:01:48',349077,'/products'),
(855672,'2014-10-25 01:05:45',349077,'/the-original-mr-fuzzy'),
(855673,'2014-10-25 01:10:23',349078,'/home'),
(855674,'2014-10-25 01:16:06',349079,'/home'),
(855675,'2014-10-25 01:17:32',349080,'/lander-3'),
(855676,'2014-10-25 01:18:36',349079,'/products'),
(855677,'2014-10-25 01:19:27',349079,'/the-forever-love-bear'),
(855678,'2014-10-25 01:22:31',349081,'/home'),
(855679,'2014-10-25 01:22:49',349082,'/home'),
(855680,'2014-10-25 01:24:01',349083,'/home'),
(855681,'2014-10-25 01:27:00',349084,'/home'),
(855682,'2014-10-25 01:30:57',349084,'/products'),
(855683,'2014-10-25 01:31:56',349084,'/the-forever-love-bear'),
(855684,'2014-10-25 01:34:06',349084,'/cart'),
(855685,'2014-10-25 01:49:55',349085,'/home'),
(855686,'2014-10-25 01:59:48',349086,'/lander-3'),
(855687,'2014-10-25 02:02:04',349087,'/home'),
(855688,'2014-10-25 02:03:14',349086,'/products'),
(855689,'2014-10-25 02:04:19',349088,'/home'),
(855690,'2014-10-25 02:05:22',349086,'/the-original-mr-fuzzy'),
(855691,'2014-10-25 02:07:22',349089,'/lander-2'),
(855692,'2014-10-25 02:07:45',349087,'/products'),
(855693,'2014-10-25 02:09:22',349088,'/products'),
(855694,'2014-10-25 02:10:48',349087,'/the-original-mr-fuzzy'),
(855695,'2014-10-25 02:12:03',349089,'/products'),
(855696,'2014-10-25 02:13:18',349087,'/cart'),
(855697,'2014-10-25 02:13:31',349088,'/the-original-mr-fuzzy'),
(855698,'2014-10-25 02:14:37',349089,'/the-original-mr-fuzzy'),
(855699,'2014-10-25 02:15:27',349088,'/cart'),
(855700,'2014-10-25 02:29:14',349090,'/lander-2'),
(855701,'2014-10-25 02:30:03',349091,'/lander-5'),
(855702,'2014-10-25 02:35:34',349091,'/products'),
(855703,'2014-10-25 02:36:07',349092,'/home'),
(855704,'2014-10-25 02:36:12',349093,'/home'),
(855705,'2014-10-25 02:40:07',349091,'/the-original-mr-fuzzy'),
(855706,'2014-10-25 02:41:25',349093,'/products'),
(855707,'2014-10-25 02:42:38',349094,'/home'),
(855708,'2014-10-25 02:42:58',349093,'/the-original-mr-fuzzy'),
(855709,'2014-10-25 02:44:45',349093,'/cart'),
(855710,'2014-10-25 02:46:02',349094,'/products'),
(855711,'2014-10-25 02:47:27',349093,'/shipping'),
(855712,'2014-10-25 02:49:15',349093,'/billing-2'),
(855713,'2014-10-25 02:51:25',349095,'/home'),
(855714,'2014-10-25 02:52:03',349093,'/thank-you-for-your-order'),
(855715,'2014-10-25 02:56:52',349095,'/products'),
(855716,'2014-10-25 02:59:32',349095,'/the-birthday-sugar-panda'),
(855717,'2014-10-25 03:05:18',349096,'/home'),
(855718,'2014-10-25 03:06:58',349097,'/lander-5'),
(855719,'2014-10-25 03:07:02',349098,'/lander-3'),
(855720,'2014-10-25 03:09:35',349099,'/lander-5'),
(855721,'2014-10-25 03:10:56',349097,'/products'),
(855722,'2014-10-25 03:12:20',349100,'/lander-3'),
(855723,'2014-10-25 03:14:57',349097,'/the-birthday-sugar-panda'),
(855724,'2014-10-25 03:19:38',349101,'/lander-5'),
(855725,'2014-10-25 03:23:18',349102,'/lander-2'),
(855726,'2014-10-25 03:24:42',349101,'/products'),
(855727,'2014-10-25 03:27:41',349101,'/the-original-mr-fuzzy'),
(855728,'2014-10-25 03:35:04',349103,'/lander-2'),
(855729,'2014-10-25 03:39:07',349103,'/products'),
(855730,'2014-10-25 03:42:46',349104,'/home'),
(855731,'2014-10-25 03:46:02',349105,'/home'),
(855732,'2014-10-25 03:47:01',349104,'/products'),
(855733,'2014-10-25 03:48:49',349105,'/products'),
(855734,'2014-10-25 03:49:41',349104,'/the-original-mr-fuzzy'),
(855735,'2014-10-25 03:50:31',349106,'/home'),
(855736,'2014-10-25 03:52:54',349105,'/the-birthday-sugar-panda'),
(855737,'2014-10-25 03:54:06',349106,'/products'),
(855738,'2014-10-25 03:55:36',349105,'/cart'),
(855739,'2014-10-25 03:57:27',349105,'/shipping'),
(855740,'2014-10-25 03:57:29',349106,'/the-original-mr-fuzzy'),
(855741,'2014-10-25 03:58:11',349105,'/billing-2'),
(855742,'2014-10-25 03:59:11',349105,'/thank-you-for-your-order'),
(855743,'2014-10-25 04:09:26',349107,'/lander-5'),
(855744,'2014-10-25 04:11:56',349108,'/lander-5'),
(855745,'2014-10-25 04:13:15',349109,'/lander-5'),
(855746,'2014-10-25 04:13:37',349107,'/products'),
(855747,'2014-10-25 04:17:59',349107,'/the-original-mr-fuzzy'),
(855748,'2014-10-25 04:18:19',349109,'/products'),
(855749,'2014-10-25 04:20:58',349109,'/the-original-mr-fuzzy'),
(855750,'2014-10-25 04:23:49',349110,'/lander-5'),
(855751,'2014-10-25 04:28:59',349110,'/products'),
(855752,'2014-10-25 04:33:17',349110,'/the-forever-love-bear'),
(855753,'2014-10-25 04:33:58',349111,'/lander-3'),
(855754,'2014-10-25 04:36:44',349112,'/home'),
(855755,'2014-10-25 04:36:55',349111,'/products'),
(855756,'2014-10-25 04:37:29',349113,'/lander-2'),
(855757,'2014-10-25 04:38:15',349114,'/lander-2'),
(855758,'2014-10-25 04:41:22',349111,'/the-original-mr-fuzzy'),
(855759,'2014-10-25 04:42:59',349113,'/products'),
(855760,'2014-10-25 04:43:16',349113,'/the-original-mr-fuzzy'),
(855761,'2014-10-25 04:43:42',349113,'/cart'),
(855762,'2014-10-25 04:43:50',349115,'/home'),
(855763,'2014-10-25 04:46:19',349116,'/lander-2'),
(855764,'2014-10-25 04:47:56',349115,'/products'),
(855765,'2014-10-25 04:48:58',349115,'/the-original-mr-fuzzy'),
(855766,'2014-10-25 04:58:51',349117,'/lander-5'),
(855767,'2014-10-25 04:59:48',349118,'/home'),
(855768,'2014-10-25 04:59:55',349119,'/lander-2'),
(855769,'2014-10-25 05:01:49',349118,'/products'),
(855770,'2014-10-25 05:02:58',349120,'/lander-3'),
(855771,'2014-10-25 05:03:54',349117,'/products'),
(855772,'2014-10-25 05:05:31',349118,'/the-original-mr-fuzzy'),
(855773,'2014-10-25 05:07:57',349117,'/the-birthday-sugar-panda'),
(855774,'2014-10-25 05:11:03',349121,'/lander-2'),
(855775,'2014-10-25 05:13:06',349122,'/home'),
(855776,'2014-10-25 05:16:10',349121,'/products'),
(855777,'2014-10-25 05:17:49',349121,'/the-birthday-sugar-panda'),
(855778,'2014-10-25 05:43:37',349123,'/lander-5'),
(855779,'2014-10-25 05:45:01',349124,'/lander-3'),
(855780,'2014-10-25 05:48:02',349125,'/lander-3'),
(855781,'2014-10-25 05:49:05',349126,'/lander-2'),
(855782,'2014-10-25 05:49:22',349124,'/products'),
(855783,'2014-10-25 05:50:40',349124,'/the-original-mr-fuzzy'),
(855784,'2014-10-25 05:51:28',349127,'/home'),
(855785,'2014-10-25 05:51:37',349124,'/cart'),
(855786,'2014-10-25 05:52:26',349124,'/shipping'),
(855787,'2014-10-25 05:53:19',349124,'/billing-2'),
(855788,'2014-10-25 05:54:35',349124,'/thank-you-for-your-order'),
(855789,'2014-10-25 05:55:51',349127,'/products'),
(855790,'2014-10-25 05:56:19',349128,'/lander-2'),
(855791,'2014-10-25 05:57:19',349129,'/lander-3'),
(855792,'2014-10-25 06:00:30',349129,'/products'),
(855793,'2014-10-25 06:00:58',349128,'/products'),
(855794,'2014-10-25 06:01:50',349129,'/the-original-mr-fuzzy'),
(855795,'2014-10-25 06:12:49',349130,'/home'),
(855796,'2014-10-25 06:13:39',349131,'/lander-2'),
(855797,'2014-10-25 06:16:41',349132,'/home'),
(855798,'2014-10-25 06:16:45',349130,'/products'),
(855799,'2014-10-25 06:17:08',349133,'/home'),
(855800,'2014-10-25 06:18:38',349133,'/products'),
(855801,'2014-10-25 06:19:17',349130,'/the-original-mr-fuzzy'),
(855802,'2014-10-25 06:29:19',349134,'/home'),
(855803,'2014-10-25 06:30:52',349134,'/products'),
(855804,'2014-10-25 06:34:50',349134,'/the-original-mr-fuzzy'),
(855805,'2014-10-25 06:38:54',349135,'/lander-3'),
(855806,'2014-10-25 06:43:32',349135,'/products'),
(855807,'2014-10-25 06:46:40',349135,'/the-original-mr-fuzzy'),
(855808,'2014-10-25 06:50:37',349136,'/lander-2'),
(855809,'2014-10-25 06:51:36',349136,'/products'),
(855810,'2014-10-25 06:55:09',349136,'/the-original-mr-fuzzy'),
(855811,'2014-10-25 07:10:29',349137,'/home'),
(855812,'2014-10-25 07:13:09',349137,'/products'),
(855813,'2014-10-25 07:14:36',349138,'/lander-5'),
(855814,'2014-10-25 07:16:50',349137,'/the-forever-love-bear'),
(855815,'2014-10-25 07:17:01',349139,'/lander-2'),
(855816,'2014-10-25 07:17:46',349140,'/lander-2'),
(855817,'2014-10-25 07:18:51',349139,'/products'),
(855818,'2014-10-25 07:19:52',349137,'/cart'),
(855819,'2014-10-25 07:21:55',349139,'/the-original-mr-fuzzy'),
(855820,'2014-10-25 07:23:14',349140,'/products'),
(855821,'2014-10-25 07:27:17',349140,'/the-original-mr-fuzzy'),
(855822,'2014-10-25 07:28:53',349141,'/lander-3'),
(855823,'2014-10-25 07:32:11',349141,'/products'),
(855824,'2014-10-25 07:34:10',349141,'/the-original-mr-fuzzy'),
(855825,'2014-10-25 07:34:34',349142,'/home'),
(855826,'2014-10-25 07:36:46',349143,'/lander-2'),
(855827,'2014-10-25 07:46:19',349144,'/lander-5'),
(855828,'2014-10-25 07:50:06',349145,'/lander-3'),
(855829,'2014-10-25 07:52:01',349144,'/products'),
(855830,'2014-10-25 07:53:05',349146,'/lander-3'),
(855831,'2014-10-25 07:53:56',349144,'/the-original-mr-fuzzy'),
(855832,'2014-10-25 07:57:36',349147,'/home'),
(855833,'2014-10-25 07:58:13',349148,'/lander-2'),
(855834,'2014-10-25 08:01:56',349148,'/products'),
(855835,'2014-10-25 08:03:14',349147,'/products'),
(855836,'2014-10-25 08:04:06',349148,'/the-birthday-sugar-panda'),
(855837,'2014-10-25 08:05:03',349148,'/cart'),
(855838,'2014-10-25 08:06:07',349149,'/home'),
(855839,'2014-10-25 08:06:38',349147,'/the-forever-love-bear'),
(855840,'2014-10-25 08:06:48',349148,'/shipping'),
(855841,'2014-10-25 08:08:42',349148,'/billing-2'),
(855842,'2014-10-25 08:11:20',349150,'/lander-2'),
(855843,'2014-10-25 08:16:50',349151,'/home'),
(855844,'2014-10-25 08:20:11',349152,'/lander-5'),
(855845,'2014-10-25 08:21:21',349153,'/lander-3'),
(855846,'2014-10-25 08:22:15',349154,'/lander-5'),
(855847,'2014-10-25 08:22:52',349153,'/products'),
(855848,'2014-10-25 08:23:54',349155,'/lander-5'),
(855849,'2014-10-25 08:26:03',349154,'/products'),
(855850,'2014-10-25 08:26:26',349154,'/the-forever-love-bear'),
(855851,'2014-10-25 08:27:47',349156,'/home'),
(855852,'2014-10-25 08:28:58',349154,'/cart'),
(855853,'2014-10-25 08:29:03',349157,'/home'),
(855854,'2014-10-25 08:29:08',349156,'/products'),
(855855,'2014-10-25 08:31:05',349157,'/products'),
(855856,'2014-10-25 08:31:18',349158,'/home'),
(855857,'2014-10-25 08:31:23',349154,'/shipping'),
(855858,'2014-10-25 08:32:04',349154,'/billing-2'),
(855859,'2014-10-25 08:32:18',349159,'/lander-5'),
(855860,'2014-10-25 08:32:38',349158,'/products'),
(855861,'2014-10-25 08:33:09',349156,'/the-original-mr-fuzzy'),
(855862,'2014-10-25 08:33:37',349158,'/the-original-mr-fuzzy'),
(855863,'2014-10-25 08:34:52',349154,'/thank-you-for-your-order'),
(855864,'2014-10-25 08:34:55',349159,'/products'),
(855865,'2014-10-25 08:35:15',349156,'/cart'),
(855866,'2014-10-25 08:36:08',349158,'/cart'),
(855867,'2014-10-25 08:36:24',349159,'/the-original-mr-fuzzy'),
(855868,'2014-10-25 08:38:11',349156,'/shipping'),
(855869,'2014-10-25 08:41:21',349156,'/billing-2'),
(855870,'2014-10-25 08:43:50',349160,'/lander-2'),
(855871,'2014-10-25 08:45:48',349161,'/lander-2'),
(855872,'2014-10-25 08:45:58',349162,'/lander-5'),
(855873,'2014-10-25 08:48:30',349162,'/products'),
(855874,'2014-10-25 08:49:24',349160,'/products'),
(855875,'2014-10-25 08:50:38',349163,'/home'),
(855876,'2014-10-25 08:51:25',349162,'/the-original-mr-fuzzy'),
(855877,'2014-10-25 08:53:34',349160,'/the-original-mr-fuzzy'),
(855878,'2014-10-25 08:53:36',349162,'/cart'),
(855879,'2014-10-25 08:57:06',349162,'/shipping'),
(855880,'2014-10-25 08:58:55',349162,'/billing-2'),
(855881,'2014-10-25 09:02:46',349164,'/home'),
(855882,'2014-10-25 09:03:54',349165,'/lander-3'),
(855883,'2014-10-25 09:04:03',349166,'/lander-5'),
(855884,'2014-10-25 09:04:32',349167,'/lander-5'),
(855885,'2014-10-25 09:05:13',349167,'/products'),
(855886,'2014-10-25 09:05:30',349165,'/products'),
(855887,'2014-10-25 09:06:03',349166,'/products'),
(855888,'2014-10-25 09:07:47',349164,'/products'),
(855889,'2014-10-25 09:08:02',349168,'/lander-3'),
(855890,'2014-10-25 09:08:17',349169,'/home'),
(855891,'2014-10-25 09:08:28',349167,'/the-forever-love-bear'),
(855892,'2014-10-25 09:09:35',349164,'/the-original-mr-fuzzy'),
(855893,'2014-10-25 09:10:28',349170,'/home'),
(855894,'2014-10-25 09:10:29',349166,'/the-original-mr-fuzzy'),
(855895,'2014-10-25 09:12:32',349164,'/cart'),
(855896,'2014-10-25 09:13:43',349164,'/shipping'),
(855897,'2014-10-25 09:15:05',349170,'/products'),
(855898,'2014-10-25 09:15:42',349171,'/lander-3'),
(855899,'2014-10-25 09:15:53',349164,'/billing-2'),
(855900,'2014-10-25 09:17:46',349170,'/the-forever-love-bear'),
(855901,'2014-10-25 09:18:13',349170,'/cart'),
(855902,'2014-10-25 09:19:57',349171,'/products'),
(855903,'2014-10-25 09:20:19',349164,'/thank-you-for-your-order'),
(855904,'2014-10-25 09:20:29',349170,'/shipping'),
(855905,'2014-10-25 09:21:22',349172,'/home'),
(855906,'2014-10-25 09:22:36',349170,'/billing-2'),
(855907,'2014-10-25 09:23:22',349171,'/the-original-mr-fuzzy'),
(855908,'2014-10-25 09:23:35',349172,'/products'),
(855909,'2014-10-25 09:25:24',349173,'/lander-5'),
(855910,'2014-10-25 09:25:41',349174,'/lander-3'),
(855911,'2014-10-25 09:26:25',349173,'/products'),
(855912,'2014-10-25 09:27:34',349174,'/products'),
(855913,'2014-10-25 09:28:00',349172,'/the-forever-love-bear'),
(855914,'2014-10-25 09:29:08',349173,'/the-original-mr-fuzzy'),
(855915,'2014-10-25 09:31:41',349175,'/home'),
(855916,'2014-10-25 09:32:00',349172,'/cart'),
(855917,'2014-10-25 09:33:55',349176,'/home'),
(855918,'2014-10-25 09:35:11',349177,'/lander-3'),
(855919,'2014-10-25 09:35:34',349176,'/products'),
(855920,'2014-10-25 09:36:25',349177,'/products'),
(855921,'2014-10-25 09:39:29',349178,'/lander-3'),
(855922,'2014-10-25 09:40:06',349176,'/the-original-mr-fuzzy'),
(855923,'2014-10-25 09:40:32',349179,'/lander-3'),
(855924,'2014-10-25 09:40:36',349180,'/lander-2'),
(855925,'2014-10-25 09:42:43',349178,'/products'),
(855926,'2014-10-25 09:43:51',349181,'/lander-5'),
(855927,'2014-10-25 09:44:30',349182,'/home'),
(855928,'2014-10-25 09:45:10',349183,'/lander-5'),
(855929,'2014-10-25 09:45:29',349180,'/products'),
(855930,'2014-10-25 09:46:28',349180,'/the-original-mr-fuzzy'),
(855931,'2014-10-25 09:48:25',349183,'/products'),
(855932,'2014-10-25 09:48:27',349182,'/products'),
(855933,'2014-10-25 09:49:09',349181,'/products'),
(855934,'2014-10-25 09:49:13',349182,'/the-original-mr-fuzzy'),
(855935,'2014-10-25 09:49:36',349184,'/lander-3'),
(855936,'2014-10-25 09:50:02',349180,'/cart'),
(855937,'2014-10-25 09:50:19',349185,'/lander-2'),
(855938,'2014-10-25 09:51:31',349186,'/lander-3'),
(855939,'2014-10-25 09:52:18',349183,'/the-original-mr-fuzzy'),
(855940,'2014-10-25 09:53:04',349185,'/products'),
(855941,'2014-10-25 09:53:29',349181,'/the-forever-love-bear'),
(855942,'2014-10-25 09:53:52',349180,'/shipping'),
(855943,'2014-10-25 09:54:02',349187,'/home'),
(855944,'2014-10-25 09:54:07',349183,'/cart'),
(855945,'2014-10-25 09:54:42',349180,'/billing-2'),
(855946,'2014-10-25 09:55:23',349183,'/shipping'),
(855947,'2014-10-25 09:55:49',349183,'/billing-2'),
(855948,'2014-10-25 09:56:38',349185,'/the-original-mr-fuzzy'),
(855949,'2014-10-25 09:58:34',349183,'/thank-you-for-your-order'),
(855950,'2014-10-25 10:03:29',349188,'/lander-3'),
(855951,'2014-10-25 10:06:27',349189,'/home'),
(855952,'2014-10-25 10:11:27',349190,'/lander-2'),
(855953,'2014-10-25 10:12:09',349190,'/products'),
(855954,'2014-10-25 10:13:43',349190,'/the-original-mr-fuzzy'),
(855955,'2014-10-25 10:14:32',349191,'/home'),
(855956,'2014-10-25 10:18:28',349192,'/home'),
(855957,'2014-10-25 10:19:16',349193,'/lander-5'),
(855958,'2014-10-25 10:21:13',349194,'/lander-2'),
(855959,'2014-10-25 10:21:35',349192,'/products'),
(855960,'2014-10-25 10:22:36',349193,'/products'),
(855961,'2014-10-25 10:22:53',349192,'/the-original-mr-fuzzy'),
(855962,'2014-10-25 10:22:59',349195,'/lander-2'),
(855963,'2014-10-25 10:24:09',349193,'/the-forever-love-bear'),
(855964,'2014-10-25 10:24:30',349192,'/cart'),
(855965,'2014-10-25 10:26:12',349192,'/shipping'),
(855966,'2014-10-25 10:26:20',349193,'/cart'),
(855967,'2014-10-25 10:26:47',349194,'/products'),
(855968,'2014-10-25 10:28:24',349192,'/billing-2'),
(855969,'2014-10-25 10:29:11',349196,'/lander-2'),
(855970,'2014-10-25 10:32:41',349197,'/lander-3'),
(855971,'2014-10-25 10:32:54',349198,'/lander-5'),
(855972,'2014-10-25 10:33:05',349196,'/products'),
(855973,'2014-10-25 10:34:10',349197,'/products'),
(855974,'2014-10-25 10:36:22',349199,'/lander-2'),
(855975,'2014-10-25 10:36:42',349196,'/the-birthday-sugar-panda'),
(855976,'2014-10-25 10:36:53',349200,'/lander-2'),
(855977,'2014-10-25 10:37:45',349200,'/products'),
(855978,'2014-10-25 10:38:08',349201,'/lander-2'),
(855979,'2014-10-25 10:38:09',349202,'/lander-5'),
(855980,'2014-10-25 10:38:31',349197,'/the-original-mr-fuzzy'),
(855981,'2014-10-25 10:38:53',349201,'/products'),
(855982,'2014-10-25 10:39:34',349203,'/lander-5'),
(855983,'2014-10-25 10:39:35',349200,'/the-forever-love-bear'),
(855984,'2014-10-25 10:41:31',349203,'/products'),
(855985,'2014-10-25 10:41:35',349200,'/cart'),
(855986,'2014-10-25 10:42:21',349200,'/shipping'),
(855987,'2014-10-25 10:42:59',349200,'/billing-2'),
(855988,'2014-10-25 10:43:33',349201,'/the-original-mr-fuzzy'),
(855989,'2014-10-25 10:45:50',349203,'/the-original-mr-fuzzy'),
(855990,'2014-10-25 10:46:36',349201,'/cart'),
(855991,'2014-10-25 10:47:15',349204,'/home'),
(855992,'2014-10-25 10:47:22',349203,'/cart'),
(855993,'2014-10-25 10:48:01',349205,'/lander-5'),
(855994,'2014-10-25 10:48:37',349201,'/shipping'),
(855995,'2014-10-25 10:49:19',349206,'/home'),
(855996,'2014-10-25 10:50:03',349205,'/products'),
(855997,'2014-10-25 10:50:39',349201,'/billing-2'),
(855998,'2014-10-25 10:50:56',349207,'/home'),
(855999,'2014-10-25 10:51:12',349203,'/shipping'),
(856000,'2014-10-25 10:53:21',349203,'/billing-2'),
(856001,'2014-10-25 10:54:10',349206,'/products'),
(856002,'2014-10-25 10:56:29',349207,'/products'),
(856003,'2014-10-25 10:57:08',349206,'/the-original-mr-fuzzy'),
(856004,'2014-10-25 10:58:07',349208,'/home'),
(856005,'2014-10-25 10:58:30',349203,'/thank-you-for-your-order'),
(856006,'2014-10-25 10:58:34',349209,'/lander-2'),
(856007,'2014-10-25 10:59:51',349210,'/lander-3'),
(856008,'2014-10-25 10:59:57',349209,'/products'),
(856009,'2014-10-25 11:00:10',349208,'/products'),
(856010,'2014-10-25 11:00:47',349211,'/lander-2'),
(856011,'2014-10-25 11:01:46',349208,'/the-original-mr-fuzzy'),
(856012,'2014-10-25 11:02:02',349211,'/products'),
(856013,'2014-10-25 11:03:15',349209,'/the-forever-love-bear'),
(856014,'2014-10-25 11:03:52',349212,'/lander-3'),
(856015,'2014-10-25 11:04:37',349211,'/the-original-mr-fuzzy'),
(856016,'2014-10-25 11:05:00',349209,'/cart'),
(856017,'2014-10-25 11:05:12',349213,'/home'),
(856018,'2014-10-25 11:07:04',349209,'/shipping'),
(856019,'2014-10-25 11:07:46',349213,'/products'),
(856020,'2014-10-25 11:08:09',349212,'/products'),
(856021,'2014-10-25 11:08:28',349209,'/billing-2'),
(856022,'2014-10-25 11:09:47',349209,'/thank-you-for-your-order'),
(856023,'2014-10-25 11:10:56',349212,'/the-original-mr-fuzzy'),
(856024,'2014-10-25 11:14:28',349214,'/lander-2'),
(856025,'2014-10-25 11:22:06',349215,'/lander-2'),
(856026,'2014-10-25 11:23:24',349216,'/lander-2'),
(856027,'2014-10-25 11:24:00',349217,'/home'),
(856028,'2014-10-25 11:24:52',349218,'/lander-5'),
(856029,'2014-10-25 11:25:47',349215,'/products'),
(856030,'2014-10-25 11:27:17',349215,'/the-original-mr-fuzzy'),
(856031,'2014-10-25 11:28:28',349219,'/lander-5'),
(856032,'2014-10-25 11:29:31',349219,'/products'),
(856033,'2014-10-25 11:32:48',349219,'/the-original-mr-fuzzy'),
(856034,'2014-10-25 11:33:56',349220,'/home'),
(856035,'2014-10-25 11:34:48',349221,'/lander-3'),
(856036,'2014-10-25 11:36:41',349222,'/lander-3'),
(856037,'2014-10-25 11:37:43',349223,'/lander-2'),
(856038,'2014-10-25 11:38:57',349221,'/products'),
(856039,'2014-10-25 11:40:40',349224,'/lander-2'),
(856040,'2014-10-25 11:41:00',349225,'/home'),
(856041,'2014-10-25 11:41:50',349221,'/the-original-mr-fuzzy'),
(856042,'2014-10-25 11:43:11',349225,'/products'),
(856043,'2014-10-25 11:44:52',349226,'/lander-5'),
(856044,'2014-10-25 11:44:59',349227,'/home'),
(856045,'2014-10-25 11:45:32',349228,'/lander-3'),
(856046,'2014-10-25 11:47:08',349228,'/products'),
(856047,'2014-10-25 11:47:27',349225,'/the-birthday-sugar-panda'),
(856048,'2014-10-25 11:49:29',349229,'/home'),
(856049,'2014-10-25 11:49:31',349227,'/products'),
(856050,'2014-10-25 11:51:11',349225,'/cart'),
(856051,'2014-10-25 11:53:16',349225,'/shipping'),
(856052,'2014-10-25 11:54:10',349230,'/lander-2'),
(856053,'2014-10-25 11:56:23',349225,'/billing-2'),
(856054,'2014-10-25 11:58:11',349231,'/home'),
(856055,'2014-10-25 11:59:25',349232,'/lander-5'),
(856056,'2014-10-25 12:01:26',349233,'/home'),
(856057,'2014-10-25 12:01:55',349234,'/lander-5'),
(856058,'2014-10-25 12:04:32',349232,'/products'),
(856059,'2014-10-25 12:05:12',349235,'/home'),
(856060,'2014-10-25 12:08:08',349232,'/the-original-mr-fuzzy'),
(856061,'2014-10-25 12:08:30',349236,'/lander-2'),
(856062,'2014-10-25 12:08:43',349237,'/lander-3'),
(856063,'2014-10-25 12:12:41',349237,'/products'),
(856064,'2014-10-25 12:13:15',349237,'/the-forever-love-bear'),
(856065,'2014-10-25 12:15:16',349237,'/cart'),
(856066,'2014-10-25 12:15:29',349238,'/lander-5'),
(856067,'2014-10-25 12:15:54',349239,'/lander-5'),
(856068,'2014-10-25 12:16:30',349240,'/lander-3'),
(856069,'2014-10-25 12:16:48',349241,'/lander-2'),
(856070,'2014-10-25 12:17:03',349239,'/products'),
(856071,'2014-10-25 12:17:37',349239,'/the-original-mr-fuzzy'),
(856072,'2014-10-25 12:19:07',349237,'/shipping'),
(856073,'2014-10-25 12:20:04',349242,'/lander-5'),
(856074,'2014-10-25 12:20:46',349243,'/home'),
(856075,'2014-10-25 12:21:55',349242,'/products'),
(856076,'2014-10-25 12:22:50',349242,'/the-original-mr-fuzzy'),
(856077,'2014-10-25 12:24:31',349244,'/lander-5'),
(856078,'2014-10-25 12:24:59',349242,'/cart'),
(856079,'2014-10-25 12:25:28',349245,'/lander-2'),
(856080,'2014-10-25 12:26:02',349244,'/products'),
(856081,'2014-10-25 12:26:02',349245,'/products'),
(856082,'2014-10-25 12:26:55',349242,'/shipping'),
(856083,'2014-10-25 12:27:29',349245,'/the-original-mr-fuzzy'),
(856084,'2014-10-25 12:28:42',349244,'/the-original-mr-fuzzy'),
(856085,'2014-10-25 12:29:20',349244,'/cart'),
(856086,'2014-10-25 12:33:06',349246,'/home'),
(856087,'2014-10-25 12:36:04',349247,'/home'),
(856088,'2014-10-25 12:36:55',349248,'/lander-5'),
(856089,'2014-10-25 12:37:28',349246,'/products'),
(856090,'2014-10-25 12:38:03',349248,'/products'),
(856091,'2014-10-25 12:40:18',349247,'/products'),
(856092,'2014-10-25 12:40:54',349246,'/the-original-mr-fuzzy'),
(856093,'2014-10-25 12:41:49',349248,'/the-original-mr-fuzzy'),
(856094,'2014-10-25 12:42:04',349249,'/lander-3'),
(856095,'2014-10-25 12:42:09',349250,'/home'),
(856096,'2014-10-25 12:42:53',349248,'/cart'),
(856097,'2014-10-25 12:43:37',349248,'/shipping'),
(856098,'2014-10-25 12:43:56',349251,'/lander-2'),
(856099,'2014-10-25 12:44:03',349247,'/the-original-mr-fuzzy'),
(856100,'2014-10-25 12:44:30',349246,'/cart'),
(856101,'2014-10-25 12:44:52',349252,'/lander-2'),
(856102,'2014-10-25 12:45:29',349248,'/billing-2'),
(856103,'2014-10-25 12:45:52',349246,'/shipping'),
(856104,'2014-10-25 12:47:40',349252,'/products'),
(856105,'2014-10-25 12:48:11',349246,'/billing-2'),
(856106,'2014-10-25 12:49:11',349246,'/thank-you-for-your-order'),
(856107,'2014-10-25 12:50:37',349252,'/the-original-mr-fuzzy'),
(856108,'2014-10-25 12:50:45',349253,'/home'),
(856109,'2014-10-25 12:50:59',349254,'/lander-3'),
(856110,'2014-10-25 12:51:13',349248,'/thank-you-for-your-order'),
(856111,'2014-10-25 12:52:01',349252,'/cart'),
(856112,'2014-10-25 12:54:17',349253,'/products'),
(856113,'2014-10-25 12:54:48',349252,'/shipping'),
(856114,'2014-10-25 12:55:39',349254,'/products'),
(856115,'2014-10-25 12:56:28',349255,'/lander-2'),
(856116,'2014-10-25 12:56:52',349252,'/billing-2'),
(856117,'2014-10-25 12:57:29',349253,'/the-original-mr-fuzzy'),
(856118,'2014-10-25 12:58:08',349254,'/the-original-mr-fuzzy'),
(856119,'2014-10-25 13:01:08',349252,'/thank-you-for-your-order'),
(856120,'2014-10-25 13:06:34',349256,'/home'),
(856121,'2014-10-25 13:07:09',349256,'/products'),
(856122,'2014-10-25 13:09:43',349256,'/the-original-mr-fuzzy'),
(856123,'2014-10-25 13:11:33',349257,'/lander-3'),
(856124,'2014-10-25 13:11:47',349258,'/home'),
(856125,'2014-10-25 13:14:33',349259,'/lander-3'),
(856126,'2014-10-25 13:15:06',349260,'/lander-5'),
(856127,'2014-10-25 13:15:43',349260,'/products'),
(856128,'2014-10-25 13:16:05',349258,'/products'),
(856129,'2014-10-25 13:16:24',349260,'/the-original-mr-fuzzy'),
(856130,'2014-10-25 13:17:38',349261,'/lander-3'),
(856131,'2014-10-25 13:18:20',349261,'/products'),
(856132,'2014-10-25 13:20:12',349262,'/lander-5'),
(856133,'2014-10-25 13:21:02',349263,'/home'),
(856134,'2014-10-25 13:21:27',349264,'/lander-2'),
(856135,'2014-10-25 13:21:32',349265,'/lander-5'),
(856136,'2014-10-25 13:22:41',349262,'/products'),
(856137,'2014-10-25 13:25:12',349264,'/products'),
(856138,'2014-10-25 13:25:16',349266,'/lander-3'),
(856139,'2014-10-25 13:25:44',349265,'/products'),
(856140,'2014-10-25 13:26:57',349264,'/the-original-mr-fuzzy'),
(856141,'2014-10-25 13:27:02',349262,'/the-original-mr-fuzzy'),
(856142,'2014-10-25 13:27:43',349267,'/home'),
(856143,'2014-10-25 13:29:29',349268,'/lander-2'),
(856144,'2014-10-25 13:30:00',349265,'/the-original-mr-fuzzy'),
(856145,'2014-10-25 13:30:06',349269,'/lander-2'),
(856146,'2014-10-25 13:30:15',349270,'/lander-5'),
(856147,'2014-10-25 13:30:20',349266,'/products'),
(856148,'2014-10-25 13:30:21',349264,'/cart'),
(856149,'2014-10-25 13:30:59',349264,'/shipping'),
(856150,'2014-10-25 13:31:35',349267,'/products'),
(856151,'2014-10-25 13:32:01',349271,'/lander-2'),
(856152,'2014-10-25 13:32:29',349264,'/billing-2'),
(856153,'2014-10-25 13:33:05',349271,'/products'),
(856154,'2014-10-25 13:33:14',349269,'/products'),
(856155,'2014-10-25 13:33:32',349272,'/lander-2'),
(856156,'2014-10-25 13:33:42',349269,'/the-original-mr-fuzzy'),
(856157,'2014-10-25 13:34:11',349267,'/the-original-mr-fuzzy'),
(856158,'2014-10-25 13:34:13',349268,'/products'),
(856159,'2014-10-25 13:35:21',349271,'/the-forever-love-bear'),
(856160,'2014-10-25 13:36:01',349264,'/thank-you-for-your-order'),
(856161,'2014-10-25 13:37:28',349273,'/lander-2'),
(856162,'2014-10-25 13:38:34',349268,'/the-original-mr-fuzzy'),
(856163,'2014-10-25 13:40:01',349268,'/cart'),
(856164,'2014-10-25 13:43:17',349273,'/products'),
(856165,'2014-10-25 13:44:10',349273,'/the-original-mr-fuzzy'),
(856166,'2014-10-25 13:48:03',349273,'/cart'),
(856167,'2014-10-25 13:49:10',349274,'/home'),
(856168,'2014-10-25 13:49:41',349273,'/shipping'),
(856169,'2014-10-25 14:01:11',349275,'/lander-2'),
(856170,'2014-10-25 14:01:36',349276,'/lander-2'),
(856171,'2014-10-25 14:03:50',349277,'/lander-5'),
(856172,'2014-10-25 14:04:12',349276,'/products'),
(856173,'2014-10-25 14:05:31',349278,'/home'),
(856174,'2014-10-25 14:05:59',349276,'/the-original-mr-fuzzy'),
(856175,'2014-10-25 14:06:47',349278,'/products'),
(856176,'2014-10-25 14:08:21',349278,'/the-original-mr-fuzzy'),
(856177,'2014-10-25 14:11:48',349279,'/lander-3'),
(856178,'2014-10-25 14:14:47',349280,'/lander-2'),
(856179,'2014-10-25 14:18:22',349281,'/lander-5'),
(856180,'2014-10-25 14:18:37',349282,'/lander-5'),
(856181,'2014-10-25 14:19:02',349283,'/home'),
(856182,'2014-10-25 14:19:16',349281,'/products'),
(856183,'2014-10-25 14:21:29',349281,'/the-forever-love-bear'),
(856184,'2014-10-25 14:21:42',349283,'/products'),
(856185,'2014-10-25 14:21:42',349284,'/home'),
(856186,'2014-10-25 14:22:51',349285,'/lander-5'),
(856187,'2014-10-25 14:23:26',349283,'/the-original-mr-fuzzy'),
(856188,'2014-10-25 14:24:47',349286,'/home'),
(856189,'2014-10-25 14:25:02',349287,'/lander-2'),
(856190,'2014-10-25 14:25:10',349288,'/lander-2'),
(856191,'2014-10-25 14:25:20',349285,'/products'),
(856192,'2014-10-25 14:25:36',349289,'/home'),
(856193,'2014-10-25 14:26:22',349289,'/products'),
(856194,'2014-10-25 14:26:26',349287,'/products'),
(856195,'2014-10-25 14:26:48',349290,'/lander-2'),
(856196,'2014-10-25 14:26:59',349289,'/the-original-mr-fuzzy'),
(856197,'2014-10-25 14:27:06',349285,'/the-original-mr-fuzzy'),
(856198,'2014-10-25 14:27:39',349288,'/products'),
(856199,'2014-10-25 14:28:16',349291,'/home'),
(856200,'2014-10-25 14:28:41',349292,'/lander-3'),
(856201,'2014-10-25 14:28:46',349286,'/products'),
(856202,'2014-10-25 14:28:51',349293,'/lander-3'),
(856203,'2014-10-25 14:29:03',349287,'/the-forever-love-bear'),
(856204,'2014-10-25 14:29:27',349293,'/products'),
(856205,'2014-10-25 14:30:17',349288,'/the-original-mr-fuzzy'),
(856206,'2014-10-25 14:30:24',349289,'/cart'),
(856207,'2014-10-25 14:30:51',349285,'/cart'),
(856208,'2014-10-25 14:30:59',349294,'/home'),
(856209,'2014-10-25 14:31:23',349289,'/shipping'),
(856210,'2014-10-25 14:31:40',349295,'/lander-2'),
(856211,'2014-10-25 14:32:10',349286,'/the-forever-love-bear'),
(856212,'2014-10-25 14:32:45',349294,'/products'),
(856213,'2014-10-25 14:32:49',349296,'/lander-5'),
(856214,'2014-10-25 14:33:14',349293,'/the-original-mr-fuzzy'),
(856215,'2014-10-25 14:33:15',349285,'/shipping'),
(856216,'2014-10-25 14:33:47',349291,'/products'),
(856217,'2014-10-25 14:34:12',349285,'/billing-2'),
(856218,'2014-10-25 14:35:11',349286,'/cart'),
(856219,'2014-10-25 14:35:51',349297,'/lander-5'),
(856220,'2014-10-25 14:36:20',349294,'/the-original-mr-fuzzy'),
(856221,'2014-10-25 14:38:19',349286,'/shipping'),
(856222,'2014-10-25 14:38:31',349285,'/thank-you-for-your-order'),
(856223,'2014-10-25 14:38:34',349298,'/lander-2'),
(856224,'2014-10-25 14:38:38',349299,'/lander-2'),
(856225,'2014-10-25 14:41:41',349300,'/lander-5'),
(856226,'2014-10-25 14:41:48',349301,'/lander-5'),
(856227,'2014-10-25 14:45:32',349301,'/products'),
(856228,'2014-10-25 14:46:45',349300,'/products'),
(856229,'2014-10-25 14:47:37',349302,'/home'),
(856230,'2014-10-25 14:48:07',349303,'/lander-3'),
(856231,'2014-10-25 14:48:32',349301,'/the-forever-love-bear'),
(856232,'2014-10-25 14:48:40',349300,'/the-original-mr-fuzzy'),
(856233,'2014-10-25 14:50:30',349303,'/products'),
(856234,'2014-10-25 14:50:49',349302,'/products'),
(856235,'2014-10-25 14:50:53',349303,'/the-original-mr-fuzzy'),
(856236,'2014-10-25 14:51:00',349304,'/home'),
(856237,'2014-10-25 14:52:37',349300,'/cart'),
(856238,'2014-10-25 14:54:56',349300,'/shipping'),
(856239,'2014-10-25 14:55:24',349302,'/the-original-mr-fuzzy'),
(856240,'2014-10-25 14:56:03',349305,'/lander-3'),
(856241,'2014-10-25 14:56:43',349306,'/home'),
(856242,'2014-10-25 14:57:10',349302,'/cart'),
(856243,'2014-10-25 14:58:06',349307,'/lander-2'),
(856244,'2014-10-25 14:59:04',349305,'/products'),
(856245,'2014-10-25 15:01:46',349307,'/products'),
(856246,'2014-10-25 15:02:56',349307,'/the-original-mr-fuzzy'),
(856247,'2014-10-25 15:04:20',349308,'/lander-2'),
(856248,'2014-10-25 15:04:24',349309,'/lander-3'),
(856249,'2014-10-25 15:05:08',349309,'/products'),
(856250,'2014-10-25 15:06:02',349309,'/the-original-mr-fuzzy'),
(856251,'2014-10-25 15:08:45',349308,'/products'),
(856252,'2014-10-25 15:13:13',349308,'/the-original-mr-fuzzy'),
(856253,'2014-10-25 15:16:17',349310,'/lander-2'),
(856254,'2014-10-25 15:17:06',349308,'/cart'),
(856255,'2014-10-25 15:18:15',349308,'/shipping'),
(856256,'2014-10-25 15:19:02',349310,'/products'),
(856257,'2014-10-25 15:21:04',349308,'/billing-2'),
(856258,'2014-10-25 15:23:06',349310,'/the-original-mr-fuzzy'),
(856259,'2014-10-25 15:29:10',349311,'/home'),
(856260,'2014-10-25 15:29:24',349312,'/home'),
(856261,'2014-10-25 15:30:36',349311,'/products'),
(856262,'2014-10-25 15:30:53',349313,'/lander-2'),
(856263,'2014-10-25 15:34:19',349313,'/products'),
(856264,'2014-10-25 15:34:46',349311,'/the-original-mr-fuzzy'),
(856265,'2014-10-25 15:34:50',349314,'/home'),
(856266,'2014-10-25 15:37:27',349314,'/products'),
(856267,'2014-10-25 15:38:17',349313,'/the-original-mr-fuzzy'),
(856268,'2014-10-25 15:43:21',349315,'/home'),
(856269,'2014-10-25 15:43:31',349316,'/lander-3'),
(856270,'2014-10-25 15:45:33',349315,'/products'),
(856271,'2014-10-25 15:46:03',349317,'/lander-2'),
(856272,'2014-10-25 15:48:10',349318,'/lander-3'),
(856273,'2014-10-25 15:48:11',349315,'/the-birthday-sugar-panda'),
(856274,'2014-10-25 15:52:25',349318,'/products'),
(856275,'2014-10-25 16:03:46',349319,'/home'),
(856276,'2014-10-25 16:04:20',349319,'/products'),
(856277,'2014-10-25 16:05:21',349319,'/the-forever-love-bear'),
(856278,'2014-10-25 16:08:54',349320,'/lander-2'),
(856279,'2014-10-25 16:10:50',349321,'/home'),
(856280,'2014-10-25 16:12:58',349321,'/products'),
(856281,'2014-10-25 16:14:00',349322,'/lander-5'),
(856282,'2014-10-25 16:24:44',349323,'/home'),
(856283,'2014-10-25 16:38:29',349324,'/lander-2'),
(856284,'2014-10-25 16:39:15',349325,'/lander-3'),
(856285,'2014-10-25 16:39:25',349324,'/products'),
(856286,'2014-10-25 16:40:47',349324,'/the-original-mr-fuzzy'),
(856287,'2014-10-25 16:41:23',349326,'/home'),
(856288,'2014-10-25 16:42:39',349325,'/products'),
(856289,'2014-10-25 16:46:11',349325,'/the-birthday-sugar-panda'),
(856290,'2014-10-25 16:48:42',349327,'/home'),
(856291,'2014-10-25 16:48:55',349325,'/cart'),
(856292,'2014-10-25 16:52:52',349328,'/lander-3'),
(856293,'2014-10-25 16:58:55',349329,'/lander-3'),
(856294,'2014-10-25 17:04:49',349330,'/lander-5'),
(856295,'2014-10-25 17:07:20',349331,'/lander-3'),
(856296,'2014-10-25 17:07:44',349332,'/lander-5'),
(856297,'2014-10-25 17:08:09',349333,'/home'),
(856298,'2014-10-25 17:08:21',349330,'/products'),
(856299,'2014-10-25 17:09:35',349333,'/products'),
(856300,'2014-10-25 17:11:02',349332,'/products'),
(856301,'2014-10-25 17:11:50',349331,'/products'),
(856302,'2014-10-25 17:12:06',349334,'/lander-2'),
(856303,'2014-10-25 17:14:32',349334,'/products'),
(856304,'2014-10-25 17:14:39',349335,'/home'),
(856305,'2014-10-25 17:15:10',349335,'/products'),
(856306,'2014-10-25 17:15:32',349332,'/the-birthday-sugar-panda'),
(856307,'2014-10-25 17:17:19',349334,'/the-original-mr-fuzzy'),
(856308,'2014-10-25 17:20:15',349336,'/lander-2'),
(856309,'2014-10-25 17:26:04',349337,'/home'),
(856310,'2014-10-25 17:29:35',349338,'/home'),
(856311,'2014-10-25 17:30:15',349338,'/products'),
(856312,'2014-10-25 17:31:32',349337,'/products'),
(856313,'2014-10-25 17:36:08',349337,'/the-original-mr-fuzzy'),
(856314,'2014-10-25 17:37:47',349337,'/cart'),
(856315,'2014-10-25 17:39:51',349337,'/shipping'),
(856316,'2014-10-25 17:41:48',349339,'/lander-2'),
(856317,'2014-10-25 17:42:02',349337,'/billing-2'),
(856318,'2014-10-25 17:43:55',349340,'/home'),
(856319,'2014-10-25 17:48:16',349341,'/lander-2'),
(856320,'2014-10-25 17:57:40',349342,'/home'),
(856321,'2014-10-25 18:00:06',349342,'/products'),
(856322,'2014-10-25 18:01:12',349343,'/home'),
(856323,'2014-10-25 18:01:16',349342,'/the-original-mr-fuzzy'),
(856324,'2014-10-25 18:02:29',349344,'/lander-2'),
(856325,'2014-10-25 18:02:50',349344,'/products'),
(856326,'2014-10-25 18:03:27',349344,'/the-original-mr-fuzzy'),
(856327,'2014-10-25 18:05:29',349345,'/lander-2'),
(856328,'2014-10-25 18:19:33',349346,'/home'),
(856329,'2014-10-25 18:20:13',349347,'/lander-3'),
(856330,'2014-10-25 18:20:50',349348,'/home'),
(856331,'2014-10-25 18:22:21',349349,'/lander-2'),
(856332,'2014-10-25 18:22:31',349350,'/lander-2'),
(856333,'2014-10-25 18:23:28',349348,'/products'),
(856334,'2014-10-25 18:23:28',349351,'/home'),
(856335,'2014-10-25 18:24:54',349349,'/products'),
(856336,'2014-10-25 18:26:04',349352,'/home'),
(856337,'2014-10-25 18:28:38',349349,'/the-original-mr-fuzzy'),
(856338,'2014-10-25 18:28:39',349353,'/lander-2'),
(856339,'2014-10-25 18:28:42',349352,'/products'),
(856340,'2014-10-25 18:30:18',349354,'/lander-2'),
(856341,'2014-10-25 18:31:52',349349,'/cart'),
(856342,'2014-10-25 18:32:02',349352,'/the-birthday-sugar-panda'),
(856343,'2014-10-25 18:32:10',349355,'/lander-3'),
(856344,'2014-10-25 18:34:50',349349,'/shipping'),
(856345,'2014-10-25 18:35:08',349356,'/lander-5'),
(856346,'2014-10-25 18:36:57',349349,'/billing-2'),
(856347,'2014-10-25 18:37:10',349357,'/home'),
(856348,'2014-10-25 18:41:50',349357,'/products'),
(856349,'2014-10-25 18:42:09',349349,'/thank-you-for-your-order'),
(856350,'2014-10-25 18:42:37',349357,'/the-original-mr-fuzzy'),
(856351,'2014-10-25 18:48:32',349358,'/home'),
(856352,'2014-10-25 18:50:00',349359,'/home'),
(856353,'2014-10-25 18:50:44',349358,'/products'),
(856354,'2014-10-25 18:53:13',349358,'/the-birthday-sugar-panda'),
(856355,'2014-10-25 18:54:13',349359,'/products'),
(856356,'2014-10-25 18:54:54',349360,'/lander-2'),
(856357,'2014-10-25 18:55:06',349361,'/home'),
(856358,'2014-10-25 18:55:11',349359,'/the-birthday-sugar-panda'),
(856359,'2014-10-25 18:56:42',349358,'/cart'),
(856360,'2014-10-25 18:56:50',349362,'/lander-2'),
(856361,'2014-10-25 18:57:51',349358,'/shipping'),
(856362,'2014-10-25 18:58:29',349361,'/products'),
(856363,'2014-10-25 18:58:36',349358,'/billing-2'),
(856364,'2014-10-25 19:00:03',349361,'/the-original-mr-fuzzy'),
(856365,'2014-10-25 19:00:41',349358,'/thank-you-for-your-order'),
(856366,'2014-10-25 19:00:43',349362,'/products'),
(856367,'2014-10-25 19:01:00',349362,'/the-original-mr-fuzzy'),
(856368,'2014-10-25 19:03:31',349363,'/lander-3'),
(856369,'2014-10-25 19:03:44',349361,'/cart'),
(856370,'2014-10-25 19:04:52',349362,'/cart'),
(856371,'2014-10-25 19:06:01',349364,'/lander-2'),
(856372,'2014-10-25 19:06:44',349364,'/products'),
(856373,'2014-10-25 19:07:23',349361,'/shipping'),
(856374,'2014-10-25 19:07:37',349364,'/the-original-mr-fuzzy'),
(856375,'2014-10-25 19:08:14',349364,'/cart'),
(856376,'2014-10-25 19:09:51',349365,'/lander-2'),
(856377,'2014-10-25 19:10:19',349361,'/billing-2'),
(856378,'2014-10-25 19:11:57',349364,'/shipping'),
(856379,'2014-10-25 19:12:00',349366,'/lander-2'),
(856380,'2014-10-25 19:12:23',349364,'/billing-2'),
(856381,'2014-10-25 19:16:45',349366,'/products'),
(856382,'2014-10-25 19:17:07',349364,'/thank-you-for-your-order'),
(856383,'2014-10-25 19:20:05',349366,'/the-original-mr-fuzzy'),
(856384,'2014-10-25 19:25:10',349367,'/lander-3'),
(856385,'2014-10-25 19:25:31',349368,'/lander-3'),
(856386,'2014-10-25 19:26:45',349368,'/products'),
(856387,'2014-10-25 19:27:14',349368,'/the-original-mr-fuzzy'),
(856388,'2014-10-25 19:28:44',349369,'/lander-3'),
(856389,'2014-10-25 19:31:23',349369,'/products'),
(856390,'2014-10-25 19:32:23',349369,'/the-original-mr-fuzzy'),
(856391,'2014-10-25 19:34:21',349369,'/cart'),
(856392,'2014-10-25 19:37:13',349370,'/home'),
(856393,'2014-10-25 19:38:07',349369,'/shipping'),
(856394,'2014-10-25 19:39:06',349370,'/products'),
(856395,'2014-10-25 19:39:53',349369,'/billing-2'),
(856396,'2014-10-25 19:40:21',349371,'/lander-5'),
(856397,'2014-10-25 19:41:13',349371,'/products'),
(856398,'2014-10-25 19:41:24',349372,'/lander-2'),
(856399,'2014-10-25 19:42:24',349370,'/the-original-mr-fuzzy'),
(856400,'2014-10-25 19:43:43',349373,'/lander-5'),
(856401,'2014-10-25 19:44:46',349374,'/home'),
(856402,'2014-10-25 19:45:29',349375,'/lander-3'),
(856403,'2014-10-25 19:45:38',349371,'/the-original-mr-fuzzy'),
(856404,'2014-10-25 19:46:20',349370,'/cart'),
(856405,'2014-10-25 19:46:44',349375,'/products'),
(856406,'2014-10-25 19:46:55',349372,'/products'),
(856407,'2014-10-25 19:47:31',349376,'/home'),
(856408,'2014-10-25 19:48:03',349371,'/cart'),
(856409,'2014-10-25 19:48:46',349374,'/products'),
(856410,'2014-10-25 19:49:59',349372,'/the-original-mr-fuzzy'),
(856411,'2014-10-25 19:50:39',349374,'/the-original-mr-fuzzy'),
(856412,'2014-10-25 19:51:08',349375,'/the-forever-love-bear'),
(856413,'2014-10-25 19:51:57',349376,'/products'),
(856414,'2014-10-25 19:54:40',349375,'/cart'),
(856415,'2014-10-25 19:54:46',349376,'/the-original-mr-fuzzy'),
(856416,'2014-10-25 19:56:25',349377,'/lander-3'),
(856417,'2014-10-25 19:56:44',349378,'/lander-5'),
(856418,'2014-10-25 19:57:27',349376,'/cart'),
(856419,'2014-10-25 19:58:23',349375,'/shipping'),
(856420,'2014-10-25 19:59:47',349375,'/billing-2'),
(856421,'2014-10-25 20:00:49',349376,'/shipping'),
(856422,'2014-10-25 20:00:49',349379,'/home'),
(856423,'2014-10-25 20:00:58',349375,'/thank-you-for-your-order'),
(856424,'2014-10-25 20:02:08',349376,'/billing-2'),
(856425,'2014-10-25 20:02:27',349380,'/lander-2'),
(856426,'2014-10-25 20:03:11',349381,'/home'),
(856427,'2014-10-25 20:03:44',349376,'/thank-you-for-your-order'),
(856428,'2014-10-25 20:04:24',349382,'/lander-5'),
(856429,'2014-10-25 20:04:32',349381,'/products'),
(856430,'2014-10-25 20:05:19',349381,'/the-original-mr-fuzzy'),
(856431,'2014-10-25 20:06:14',349383,'/home'),
(856432,'2014-10-25 20:06:19',349379,'/products'),
(856433,'2014-10-25 20:06:56',349379,'/the-birthday-sugar-panda'),
(856434,'2014-10-25 20:07:09',349380,'/products'),
(856435,'2014-10-25 20:09:20',349379,'/cart'),
(856436,'2014-10-25 20:09:23',349384,'/lander-2'),
(856437,'2014-10-25 20:10:05',349382,'/products'),
(856438,'2014-10-25 20:10:23',349380,'/the-original-mr-fuzzy'),
(856439,'2014-10-25 20:11:06',349379,'/shipping'),
(856440,'2014-10-25 20:12:54',349382,'/the-original-mr-fuzzy'),
(856441,'2014-10-25 20:13:10',349379,'/billing-2'),
(856442,'2014-10-25 20:13:54',349380,'/cart'),
(856443,'2014-10-25 20:14:36',349384,'/products'),
(856444,'2014-10-25 20:17:16',349384,'/the-forever-love-bear'),
(856445,'2014-10-25 20:20:26',349385,'/lander-5'),
(856446,'2014-10-25 20:23:49',349386,'/lander-3'),
(856447,'2014-10-25 20:25:17',349385,'/products'),
(856448,'2014-10-25 20:26:23',349387,'/lander-2'),
(856449,'2014-10-25 20:27:55',349388,'/home'),
(856450,'2014-10-25 20:29:46',349388,'/products'),
(856451,'2014-10-25 20:29:56',349385,'/the-original-mr-fuzzy'),
(856452,'2014-10-25 20:31:29',349388,'/the-original-mr-fuzzy'),
(856453,'2014-10-25 20:35:40',349389,'/lander-2'),
(856454,'2014-10-25 20:36:40',349389,'/products'),
(856455,'2014-10-25 20:37:56',349390,'/lander-3'),
(856456,'2014-10-25 20:39:53',349389,'/the-original-mr-fuzzy'),
(856457,'2014-10-25 20:43:21',349391,'/home'),
(856458,'2014-10-25 20:44:15',349391,'/products'),
(856459,'2014-10-25 20:46:30',349392,'/home'),
(856460,'2014-10-25 20:49:28',349393,'/home'),
(856461,'2014-10-25 20:49:53',349394,'/lander-2'),
(856462,'2014-10-25 20:53:14',349395,'/home'),
(856463,'2014-10-25 20:59:06',349396,'/lander-2'),
(856464,'2014-10-25 21:01:14',349397,'/lander-5'),
(856465,'2014-10-25 21:03:04',349397,'/products'),
(856466,'2014-10-25 21:04:56',349397,'/the-original-mr-fuzzy'),
(856467,'2014-10-25 21:04:56',349398,'/lander-2'),
(856468,'2014-10-25 21:05:28',349398,'/products'),
(856469,'2014-10-25 21:07:37',349397,'/cart'),
(856470,'2014-10-25 21:09:17',349398,'/the-forever-love-bear'),
(856471,'2014-10-25 21:09:37',349397,'/shipping'),
(856472,'2014-10-25 21:11:43',349398,'/cart'),
(856473,'2014-10-25 21:12:28',349398,'/shipping'),
(856474,'2014-10-25 21:12:47',349397,'/billing-2'),
(856475,'2014-10-25 21:15:20',349399,'/lander-5'),
(856476,'2014-10-25 21:15:44',349400,'/lander-2'),
(856477,'2014-10-25 21:16:25',349399,'/products'),
(856478,'2014-10-25 21:20:49',349399,'/the-original-mr-fuzzy'),
(856479,'2014-10-25 21:23:09',349401,'/lander-3'),
(856480,'2014-10-25 21:27:34',349402,'/lander-5'),
(856481,'2014-10-25 21:27:59',349402,'/products'),
(856482,'2014-10-25 21:29:27',349402,'/the-original-mr-fuzzy'),
(856483,'2014-10-25 21:30:09',349403,'/lander-5'),
(856484,'2014-10-25 21:33:10',349402,'/cart'),
(856485,'2014-10-25 21:33:50',349404,'/lander-3'),
(856486,'2014-10-25 21:34:09',349402,'/shipping'),
(856487,'2014-10-25 21:42:46',349405,'/lander-3'),
(856488,'2014-10-25 21:43:32',349406,'/home'),
(856489,'2014-10-25 21:44:20',349405,'/products'),
(856490,'2014-10-25 21:45:49',349406,'/products'),
(856491,'2014-10-25 21:46:45',349407,'/lander-2'),
(856492,'2014-10-25 21:47:05',349405,'/the-original-mr-fuzzy'),
(856493,'2014-10-25 21:50:27',349406,'/the-birthday-sugar-panda'),
(856494,'2014-10-25 21:50:40',349405,'/cart'),
(856495,'2014-10-25 21:50:54',349407,'/products'),
(856496,'2014-10-25 21:51:34',349408,'/home'),
(856497,'2014-10-25 21:52:20',349407,'/the-original-mr-fuzzy'),
(856498,'2014-10-25 21:53:03',349405,'/shipping'),
(856499,'2014-10-25 21:53:10',349406,'/cart'),
(856500,'2014-10-25 21:53:11',349409,'/lander-2'),
(856501,'2014-10-25 21:53:34',349405,'/billing-2'),
(856502,'2014-10-25 22:01:17',349410,'/lander-2'),
(856503,'2014-10-25 22:01:33',349411,'/home'),
(856504,'2014-10-25 22:02:53',349412,'/home'),
(856505,'2014-10-25 22:03:58',349413,'/home'),
(856506,'2014-10-25 22:06:10',349410,'/products'),
(856507,'2014-10-25 22:06:31',349412,'/products'),
(856508,'2014-10-25 22:06:37',349411,'/products'),
(856509,'2014-10-25 22:08:00',349410,'/the-original-mr-fuzzy'),
(856510,'2014-10-25 22:08:16',349414,'/lander-5'),
(856511,'2014-10-25 22:08:37',349413,'/products'),
(856512,'2014-10-25 22:10:49',349412,'/the-original-mr-fuzzy'),
(856513,'2014-10-25 22:11:17',349411,'/the-original-mr-fuzzy'),
(856514,'2014-10-25 22:11:49',349414,'/products'),
(856515,'2014-10-25 22:14:40',349414,'/the-original-mr-fuzzy'),
(856516,'2014-10-25 22:15:42',349415,'/lander-2'),
(856517,'2014-10-25 22:15:56',349416,'/lander-2'),
(856518,'2014-10-25 22:17:01',349417,'/lander-5'),
(856519,'2014-10-25 22:17:48',349418,'/lander-2'),
(856520,'2014-10-25 22:18:36',349415,'/products'),
(856521,'2014-10-25 22:18:45',349416,'/products'),
(856522,'2014-10-25 22:19:43',349415,'/the-original-mr-fuzzy'),
(856523,'2014-10-25 22:19:55',349416,'/the-original-mr-fuzzy'),
(856524,'2014-10-25 22:20:09',349419,'/home'),
(856525,'2014-10-25 22:21:19',349420,'/lander-5'),
(856526,'2014-10-25 22:21:39',349419,'/products'),
(856527,'2014-10-25 22:22:15',349420,'/products'),
(856528,'2014-10-25 22:23:52',349419,'/the-original-mr-fuzzy'),
(856529,'2014-10-25 22:25:54',349421,'/lander-5'),
(856530,'2014-10-25 22:26:16',349419,'/cart'),
(856531,'2014-10-25 22:26:29',349421,'/products'),
(856532,'2014-10-25 22:29:25',349421,'/the-original-mr-fuzzy'),
(856533,'2014-10-25 22:29:56',349422,'/lander-2'),
(856534,'2014-10-25 22:32:51',349421,'/cart'),
(856535,'2014-10-25 22:33:12',349423,'/lander-5'),
(856536,'2014-10-25 22:37:27',349424,'/lander-3'),
(856537,'2014-10-25 22:42:01',349425,'/lander-5'),
(856538,'2014-10-25 22:52:08',349426,'/lander-3'),
(856539,'2014-10-25 22:57:46',349426,'/products'),
(856540,'2014-10-25 23:01:07',349426,'/the-original-mr-fuzzy'),
(856541,'2014-10-25 23:01:52',349427,'/lander-5'),
(856542,'2014-10-25 23:01:53',349428,'/lander-2'),
(856543,'2014-10-25 23:03:04',349428,'/products'),
(856544,'2014-10-25 23:03:21',349426,'/cart'),
(856545,'2014-10-25 23:04:49',349426,'/shipping'),
(856546,'2014-10-25 23:06:09',349429,'/lander-2'),
(856547,'2014-10-25 23:06:20',349426,'/billing-2'),
(856548,'2014-10-25 23:06:20',349428,'/the-original-mr-fuzzy'),
(856549,'2014-10-25 23:07:40',349430,'/home'),
(856550,'2014-10-25 23:08:20',349431,'/home'),
(856551,'2014-10-25 23:10:17',349432,'/home'),
(856552,'2014-10-25 23:10:43',349433,'/lander-2'),
(856553,'2014-10-25 23:11:36',349430,'/products'),
(856554,'2014-10-25 23:11:50',349431,'/products'),
(856555,'2014-10-25 23:13:05',349432,'/products'),
(856556,'2014-10-25 23:13:29',349431,'/the-birthday-sugar-panda'),
(856557,'2014-10-25 23:13:56',349434,'/lander-5'),
(856558,'2014-10-25 23:14:51',349433,'/products'),
(856559,'2014-10-25 23:15:35',349435,'/home'),
(856560,'2014-10-25 23:15:39',349432,'/the-original-mr-fuzzy'),
(856561,'2014-10-25 23:15:59',349434,'/products'),
(856562,'2014-10-25 23:16:09',349432,'/cart'),
(856563,'2014-10-25 23:18:08',349433,'/the-original-mr-fuzzy'),
(856564,'2014-10-25 23:19:34',349432,'/shipping'),
(856565,'2014-10-25 23:19:59',349434,'/the-birthday-sugar-panda'),
(856566,'2014-10-25 23:20:38',349435,'/products'),
(856567,'2014-10-25 23:20:46',349433,'/cart'),
(856568,'2014-10-25 23:21:43',349436,'/lander-2'),
(856569,'2014-10-25 23:22:19',349432,'/billing-2'),
(856570,'2014-10-25 23:23:57',349434,'/cart'),
(856571,'2014-10-25 23:27:03',349437,'/lander-5'),
(856572,'2014-10-25 23:27:51',349438,'/lander-5'),
(856573,'2014-10-25 23:28:23',349439,'/lander-2'),
(856574,'2014-10-25 23:28:52',349437,'/products'),
(856575,'2014-10-25 23:29:55',349437,'/the-original-mr-fuzzy'),
(856576,'2014-10-25 23:31:37',349439,'/products'),
(856577,'2014-10-25 23:32:32',349440,'/lander-3'),
(856578,'2014-10-25 23:32:36',349441,'/home'),
(856579,'2014-10-25 23:33:31',349438,'/products'),
(856580,'2014-10-25 23:35:23',349438,'/the-original-mr-fuzzy'),
(856581,'2014-10-25 23:36:58',349442,'/lander-2'),
(856582,'2014-10-25 23:38:16',349441,'/products'),
(856583,'2014-10-25 23:39:49',349441,'/the-original-mr-fuzzy'),
(856584,'2014-10-25 23:51:12',349443,'/lander-2'),
(856585,'2014-10-25 23:57:04',349444,'/home'),
(856586,'2014-10-25 23:57:32',349444,'/products'),
(856587,'2014-10-25 23:59:23',349444,'/the-birthday-sugar-panda'),
(856588,'2014-10-25 23:59:58',349444,'/cart'),
(856589,'2014-10-26 00:01:36',349444,'/shipping'),
(856590,'2014-10-26 00:02:20',349445,'/lander-5'),
(856591,'2014-10-26 00:02:38',349446,'/lander-2'),
(856592,'2014-10-26 00:03:27',349445,'/products'),
(856593,'2014-10-26 00:03:28',349447,'/home'),
(856594,'2014-10-26 00:04:38',349444,'/billing-2'),
(856595,'2014-10-26 00:05:34',349446,'/products'),
(856596,'2014-10-26 00:07:48',349445,'/the-birthday-sugar-panda'),
(856597,'2014-10-26 00:08:16',349446,'/the-original-mr-fuzzy'),
(856598,'2014-10-26 00:08:32',349444,'/thank-you-for-your-order'),
(856599,'2014-10-26 00:09:46',349446,'/cart'),
(856600,'2014-10-26 00:12:00',349448,'/home'),
(856601,'2014-10-26 00:12:56',349449,'/lander-2'),
(856602,'2014-10-26 00:18:46',349450,'/lander-3'),
(856603,'2014-10-26 00:30:32',349451,'/lander-3'),
(856604,'2014-10-26 00:36:03',349451,'/products'),
(856605,'2014-10-26 00:37:37',349452,'/home'),
(856606,'2014-10-26 00:39:11',349453,'/lander-2'),
(856607,'2014-10-26 00:39:45',349454,'/lander-5'),
(856608,'2014-10-26 00:40:27',349454,'/products'),
(856609,'2014-10-26 00:40:40',349451,'/the-original-mr-fuzzy'),
(856610,'2014-10-26 00:42:25',349451,'/cart'),
(856611,'2014-10-26 00:42:44',349452,'/products'),
(856612,'2014-10-26 00:42:46',349454,'/the-forever-love-bear'),
(856613,'2014-10-26 00:43:33',349451,'/shipping'),
(856614,'2014-10-26 00:44:15',349452,'/the-original-mr-fuzzy'),
(856615,'2014-10-26 00:44:42',349455,'/lander-3'),
(856616,'2014-10-26 00:45:03',349454,'/cart'),
(856617,'2014-10-26 00:45:52',349456,'/lander-2'),
(856618,'2014-10-26 00:48:01',349452,'/cart'),
(856619,'2014-10-26 00:53:46',349457,'/lander-2'),
(856620,'2014-10-26 01:06:17',349458,'/lander-3'),
(856621,'2014-10-26 01:08:58',349459,'/lander-5'),
(856622,'2014-10-26 01:30:33',349460,'/lander-2'),
(856623,'2014-10-26 01:30:44',349461,'/lander-3'),
(856624,'2014-10-26 01:32:25',349460,'/products'),
(856625,'2014-10-26 01:34:45',349460,'/the-original-mr-fuzzy'),
(856626,'2014-10-26 01:44:43',349462,'/home'),
(856627,'2014-10-26 01:46:12',349462,'/products'),
(856628,'2014-10-26 01:53:29',349463,'/lander-5'),
(856629,'2014-10-26 01:58:14',349463,'/products'),
(856630,'2014-10-26 01:58:33',349464,'/lander-3'),
(856631,'2014-10-26 02:00:11',349464,'/products'),
(856632,'2014-10-26 02:02:01',349464,'/the-original-mr-fuzzy'),
(856633,'2014-10-26 02:02:42',349463,'/the-original-mr-fuzzy'),
(856634,'2014-10-26 02:03:39',349465,'/lander-5'),
(856635,'2014-10-26 02:07:40',349465,'/products'),
(856636,'2014-10-26 02:11:45',349466,'/home'),
(856637,'2014-10-26 02:12:02',349465,'/the-original-mr-fuzzy'),
(856638,'2014-10-26 02:34:23',349467,'/home'),
(856639,'2014-10-26 02:36:02',349468,'/lander-2'),
(856640,'2014-10-26 02:38:46',349467,'/products'),
(856641,'2014-10-26 02:39:25',349468,'/products'),
(856642,'2014-10-26 02:40:05',349468,'/the-original-mr-fuzzy'),
(856643,'2014-10-26 02:41:07',349469,'/lander-3'),
(856644,'2014-10-26 02:41:34',349467,'/the-original-mr-fuzzy'),
(856645,'2014-10-26 02:44:36',349469,'/products'),
(856646,'2014-10-26 02:44:51',349467,'/cart'),
(856647,'2014-10-26 02:48:08',349469,'/the-original-mr-fuzzy'),
(856648,'2014-10-26 02:52:54',349470,'/home'),
(856649,'2014-10-26 02:53:59',349470,'/products'),
(856650,'2014-10-26 02:56:10',349470,'/the-original-mr-fuzzy'),
(856651,'2014-10-26 02:58:04',349471,'/lander-2'),
(856652,'2014-10-26 02:58:42',349471,'/products'),
(856653,'2014-10-26 03:03:12',349471,'/the-original-mr-fuzzy'),
(856654,'2014-10-26 03:05:07',349471,'/cart'),
(856655,'2014-10-26 03:13:06',349472,'/home'),
(856656,'2014-10-26 03:18:30',349472,'/products'),
(856657,'2014-10-26 03:20:21',349473,'/home'),
(856658,'2014-10-26 03:20:55',349472,'/the-birthday-sugar-panda'),
(856659,'2014-10-26 03:22:01',349474,'/home'),
(856660,'2014-10-26 03:23:50',349472,'/cart'),
(856661,'2014-10-26 03:25:55',349474,'/products'),
(856662,'2014-10-26 03:26:49',349475,'/lander-5'),
(856663,'2014-10-26 03:28:42',349474,'/the-birthday-sugar-panda'),
(856664,'2014-10-26 03:31:20',349476,'/lander-2'),
(856665,'2014-10-26 03:32:35',349475,'/products'),
(856666,'2014-10-26 03:34:35',349475,'/the-original-mr-fuzzy'),
(856667,'2014-10-26 03:34:53',349477,'/lander-2'),
(856668,'2014-10-26 03:36:11',349478,'/lander-5'),
(856669,'2014-10-26 03:38:20',349478,'/products'),
(856670,'2014-10-26 03:39:43',349478,'/the-original-mr-fuzzy'),
(856671,'2014-10-26 03:40:52',349478,'/cart'),
(856672,'2014-10-26 03:41:19',349478,'/shipping'),
(856673,'2014-10-26 03:57:24',349479,'/lander-2'),
(856674,'2014-10-26 03:59:27',349480,'/home'),
(856675,'2014-10-26 03:59:52',349479,'/products'),
(856676,'2014-10-26 04:00:32',349479,'/the-original-mr-fuzzy'),
(856677,'2014-10-26 04:01:58',349480,'/products'),
(856678,'2014-10-26 04:02:05',349481,'/lander-5'),
(856679,'2014-10-26 04:04:23',349479,'/cart'),
(856680,'2014-10-26 04:05:21',349480,'/the-forever-love-bear'),
(856681,'2014-10-26 04:05:32',349481,'/products'),
(856682,'2014-10-26 04:06:08',349480,'/cart'),
(856683,'2014-10-26 04:06:28',349479,'/shipping'),
(856684,'2014-10-26 04:06:54',349481,'/the-forever-love-bear'),
(856685,'2014-10-26 04:07:14',349479,'/billing-2'),
(856686,'2014-10-26 04:07:16',349482,'/lander-5'),
(856687,'2014-10-26 04:08:15',349482,'/products'),
(856688,'2014-10-26 04:09:08',349482,'/the-original-mr-fuzzy'),
(856689,'2014-10-26 04:10:57',349479,'/thank-you-for-your-order'),
(856690,'2014-10-26 04:12:05',349482,'/cart'),
(856691,'2014-10-26 04:13:37',349482,'/shipping'),
(856692,'2014-10-26 04:16:48',349482,'/billing-2'),
(856693,'2014-10-26 04:17:56',349482,'/thank-you-for-your-order'),
(856694,'2014-10-26 04:20:19',349483,'/lander-3'),
(856695,'2014-10-26 04:20:47',349484,'/home'),
(856696,'2014-10-26 04:24:17',349484,'/products'),
(856697,'2014-10-26 04:38:07',349485,'/lander-2'),
(856698,'2014-10-26 04:50:53',349486,'/home'),
(856699,'2014-10-26 04:51:56',349487,'/lander-2'),
(856700,'2014-10-26 04:53:37',349488,'/home'),
(856701,'2014-10-26 04:54:39',349487,'/products'),
(856702,'2014-10-26 04:59:08',349487,'/the-original-mr-fuzzy'),
(856703,'2014-10-26 05:03:48',349489,'/home'),
(856704,'2014-10-26 05:11:38',349490,'/home'),
(856705,'2014-10-26 05:11:47',349491,'/lander-5'),
(856706,'2014-10-26 05:26:27',349492,'/lander-2'),
(856707,'2014-10-26 05:31:48',349493,'/home'),
(856708,'2014-10-26 05:33:40',349493,'/products'),
(856709,'2014-10-26 05:33:40',349494,'/home'),
(856710,'2014-10-26 05:38:58',349495,'/lander-5'),
(856711,'2014-10-26 05:39:24',349494,'/products'),
(856712,'2014-10-26 05:40:10',349496,'/home'),
(856713,'2014-10-26 05:44:43',349496,'/products'),
(856714,'2014-10-26 05:52:41',349497,'/home'),
(856715,'2014-10-26 05:55:28',349497,'/products'),
(856716,'2014-10-26 05:57:18',349497,'/the-forever-love-bear'),
(856717,'2014-10-26 05:58:17',349497,'/cart'),
(856718,'2014-10-26 05:59:25',349497,'/shipping'),
(856719,'2014-10-26 06:01:00',349497,'/billing-2'),
(856720,'2014-10-26 06:02:36',349498,'/lander-2'),
(856721,'2014-10-26 06:05:23',349497,'/thank-you-for-your-order'),
(856722,'2014-10-26 06:07:04',349499,'/lander-2'),
(856723,'2014-10-26 06:09:18',349500,'/lander-5'),
(856724,'2014-10-26 06:09:48',349499,'/products'),
(856725,'2014-10-26 06:14:15',349500,'/products'),
(856726,'2014-10-26 06:18:32',349500,'/the-original-mr-fuzzy'),
(856727,'2014-10-26 06:21:31',349500,'/cart'),
(856728,'2014-10-26 06:43:20',349501,'/home'),
(856729,'2014-10-26 06:46:18',349501,'/products'),
(856730,'2014-10-26 06:48:43',349501,'/the-original-mr-fuzzy'),
(856731,'2014-10-26 07:17:19',349502,'/lander-3'),
(856732,'2014-10-26 07:19:43',349503,'/lander-5'),
(856733,'2014-10-26 07:21:31',349503,'/products'),
(856734,'2014-10-26 07:21:47',349502,'/products'),
(856735,'2014-10-26 07:22:18',349504,'/lander-5'),
(856736,'2014-10-26 07:22:22',349503,'/the-original-mr-fuzzy'),
(856737,'2014-10-26 07:22:49',349505,'/home'),
(856738,'2014-10-26 07:22:56',349503,'/cart'),
(856739,'2014-10-26 07:23:40',349503,'/shipping'),
(856740,'2014-10-26 07:24:35',349503,'/billing-2'),
(856741,'2014-10-26 07:25:14',349502,'/the-original-mr-fuzzy'),
(856742,'2014-10-26 07:26:39',349505,'/products'),
(856743,'2014-10-26 07:27:40',349505,'/the-birthday-sugar-panda'),
(856744,'2014-10-26 07:28:00',349504,'/products'),
(856745,'2014-10-26 07:29:28',349505,'/cart'),
(856746,'2014-10-26 07:30:13',349505,'/shipping'),
(856747,'2014-10-26 07:30:22',349506,'/lander-2'),
(856748,'2014-10-26 07:30:32',349504,'/the-original-mr-fuzzy'),
(856749,'2014-10-26 07:30:44',349505,'/billing-2'),
(856750,'2014-10-26 07:31:19',349504,'/cart'),
(856751,'2014-10-26 07:34:00',349505,'/thank-you-for-your-order'),
(856752,'2014-10-26 07:34:51',349504,'/shipping'),
(856753,'2014-10-26 07:35:26',349507,'/lander-2'),
(856754,'2014-10-26 07:37:19',349504,'/billing-2'),
(856755,'2014-10-26 07:38:31',349507,'/products'),
(856756,'2014-10-26 07:39:40',349504,'/thank-you-for-your-order'),
(856757,'2014-10-26 07:40:03',349508,'/home'),
(856758,'2014-10-26 07:40:11',349507,'/the-original-mr-fuzzy'),
(856759,'2014-10-26 07:42:44',349507,'/cart'),
(856760,'2014-10-26 07:45:26',349508,'/products'),
(856761,'2014-10-26 07:46:01',349508,'/the-birthday-sugar-panda'),
(856762,'2014-10-26 07:46:21',349507,'/shipping'),
(856763,'2014-10-26 07:47:01',349507,'/billing-2'),
(856764,'2014-10-26 07:50:32',349507,'/thank-you-for-your-order'),
(856765,'2014-10-26 08:03:48',349509,'/home'),
(856766,'2014-10-26 08:07:47',349509,'/products'),
(856767,'2014-10-26 08:09:51',349509,'/the-original-mr-fuzzy'),
(856768,'2014-10-26 08:11:12',349510,'/lander-5'),
(856769,'2014-10-26 08:11:55',349511,'/home'),
(856770,'2014-10-26 08:14:32',349512,'/home'),
(856771,'2014-10-26 08:14:58',349510,'/products'),
(856772,'2014-10-26 08:18:56',349510,'/the-birthday-sugar-panda'),
(856773,'2014-10-26 08:24:44',349513,'/home'),
(856774,'2014-10-26 08:33:22',349514,'/lander-2'),
(856775,'2014-10-26 08:34:36',349515,'/lander-2'),
(856776,'2014-10-26 08:34:37',349516,'/home'),
(856777,'2014-10-26 08:35:26',349515,'/products'),
(856778,'2014-10-26 08:36:08',349517,'/lander-3'),
(856779,'2014-10-26 08:39:59',349515,'/the-original-mr-fuzzy'),
(856780,'2014-10-26 09:01:39',349518,'/lander-2'),
(856781,'2014-10-26 09:02:47',349518,'/products'),
(856782,'2014-10-26 09:04:32',349518,'/the-original-mr-fuzzy'),
(856783,'2014-10-26 09:11:39',349519,'/lander-5'),
(856784,'2014-10-26 09:11:43',349520,'/lander-5'),
(856785,'2014-10-26 09:13:45',349519,'/products'),
(856786,'2014-10-26 09:14:18',349521,'/lander-3'),
(856787,'2014-10-26 09:14:46',349521,'/products'),
(856788,'2014-10-26 09:16:21',349520,'/products'),
(856789,'2014-10-26 09:17:25',349519,'/the-original-mr-fuzzy'),
(856790,'2014-10-26 09:19:09',349521,'/the-original-mr-fuzzy'),
(856791,'2014-10-26 09:20:21',349520,'/the-forever-love-bear'),
(856792,'2014-10-26 09:20:43',349519,'/cart'),
(856793,'2014-10-26 09:21:58',349522,'/lander-2'),
(856794,'2014-10-26 09:22:46',349523,'/home'),
(856795,'2014-10-26 09:22:56',349524,'/lander-3'),
(856796,'2014-10-26 09:27:07',349525,'/home'),
(856797,'2014-10-26 09:27:32',349522,'/products'),
(856798,'2014-10-26 09:28:18',349522,'/the-original-mr-fuzzy'),
(856799,'2014-10-26 09:29:28',349522,'/cart'),
(856800,'2014-10-26 09:30:38',349522,'/shipping'),
(856801,'2014-10-26 09:30:57',349525,'/products'),
(856802,'2014-10-26 09:32:05',349522,'/billing-2'),
(856803,'2014-10-26 09:34:41',349525,'/the-original-mr-fuzzy'),
(856804,'2014-10-26 09:37:28',349525,'/cart'),
(856805,'2014-10-26 09:38:26',349526,'/lander-2'),
(856806,'2014-10-26 09:39:17',349525,'/shipping'),
(856807,'2014-10-26 09:41:13',349527,'/lander-3'),
(856808,'2014-10-26 09:41:17',349525,'/billing-2'),
(856809,'2014-10-26 09:43:01',349526,'/products'),
(856810,'2014-10-26 09:45:46',349528,'/lander-5'),
(856811,'2014-10-26 09:45:50',349526,'/the-birthday-sugar-panda'),
(856812,'2014-10-26 09:46:27',349527,'/products'),
(856813,'2014-10-26 09:47:13',349528,'/products'),
(856814,'2014-10-26 09:49:52',349528,'/the-forever-love-bear'),
(856815,'2014-10-26 09:52:36',349528,'/cart'),
(856816,'2014-10-26 09:54:16',349528,'/shipping'),
(856817,'2014-10-26 09:55:18',349529,'/lander-2'),
(856818,'2014-10-26 09:55:56',349530,'/lander-2'),
(856819,'2014-10-26 09:56:42',349528,'/billing-2'),
(856820,'2014-10-26 09:57:52',349531,'/lander-2'),
(856821,'2014-10-26 09:57:59',349532,'/lander-3'),
(856822,'2014-10-26 09:58:42',349528,'/thank-you-for-your-order'),
(856823,'2014-10-26 09:59:25',349531,'/products'),
(856824,'2014-10-26 10:00:43',349531,'/the-original-mr-fuzzy'),
(856825,'2014-10-26 10:00:50',349532,'/products'),
(856826,'2014-10-26 10:01:15',349530,'/products'),
(856827,'2014-10-26 10:02:02',349531,'/cart'),
(856828,'2014-10-26 10:05:48',349530,'/the-birthday-sugar-panda'),
(856829,'2014-10-26 10:06:30',349533,'/lander-5'),
(856830,'2014-10-26 10:06:39',349534,'/home'),
(856831,'2014-10-26 10:07:04',349530,'/cart'),
(856832,'2014-10-26 10:07:19',349535,'/lander-2'),
(856833,'2014-10-26 10:08:50',349533,'/products'),
(856834,'2014-10-26 10:09:24',349536,'/lander-3'),
(856835,'2014-10-26 10:09:35',349530,'/shipping'),
(856836,'2014-10-26 10:10:17',349535,'/products'),
(856837,'2014-10-26 10:10:18',349533,'/the-original-mr-fuzzy'),
(856838,'2014-10-26 10:10:37',349537,'/home'),
(856839,'2014-10-26 10:12:28',349530,'/billing-2'),
(856840,'2014-10-26 10:13:27',349535,'/the-original-mr-fuzzy'),
(856841,'2014-10-26 10:16:36',349530,'/thank-you-for-your-order'),
(856842,'2014-10-26 10:19:07',349538,'/lander-2'),
(856843,'2014-10-26 10:20:12',349539,'/home'),
(856844,'2014-10-26 10:20:41',349540,'/home'),
(856845,'2014-10-26 10:20:46',349541,'/home'),
(856846,'2014-10-26 10:21:06',349540,'/products'),
(856847,'2014-10-26 10:21:14',349538,'/products'),
(856848,'2014-10-26 10:23:21',349539,'/products'),
(856849,'2014-10-26 10:23:28',349540,'/the-birthday-sugar-panda'),
(856850,'2014-10-26 10:23:34',349538,'/the-forever-love-bear'),
(856851,'2014-10-26 10:25:16',349539,'/the-original-mr-fuzzy'),
(856852,'2014-10-26 10:25:56',349538,'/cart'),
(856853,'2014-10-26 10:28:08',349542,'/lander-2'),
(856854,'2014-10-26 10:29:07',349539,'/cart'),
(856855,'2014-10-26 10:29:39',349538,'/shipping'),
(856856,'2014-10-26 10:32:38',349539,'/shipping'),
(856857,'2014-10-26 10:33:02',349543,'/home'),
(856858,'2014-10-26 10:33:34',349539,'/billing-2'),
(856859,'2014-10-26 10:39:48',349544,'/lander-2'),
(856860,'2014-10-26 10:40:23',349545,'/lander-2'),
(856861,'2014-10-26 10:47:59',349546,'/home'),
(856862,'2014-10-26 10:48:00',349547,'/lander-2'),
(856863,'2014-10-26 10:48:42',349548,'/lander-3'),
(856864,'2014-10-26 10:49:01',349549,'/lander-5'),
(856865,'2014-10-26 11:08:01',349550,'/home'),
(856866,'2014-10-26 11:08:51',349550,'/products'),
(856867,'2014-10-26 11:10:14',349550,'/the-original-mr-fuzzy'),
(856868,'2014-10-26 11:11:00',349550,'/cart'),
(856869,'2014-10-26 11:12:27',349551,'/lander-2'),
(856870,'2014-10-26 11:13:33',349550,'/shipping'),
(856871,'2014-10-26 11:14:56',349552,'/lander-2'),
(856872,'2014-10-26 11:15:03',349550,'/billing-2'),
(856873,'2014-10-26 11:18:42',349550,'/thank-you-for-your-order'),
(856874,'2014-10-26 11:18:51',349553,'/home'),
(856875,'2014-10-26 11:24:33',349554,'/lander-3'),
(856876,'2014-10-26 11:26:34',349554,'/products'),
(856877,'2014-10-26 11:30:28',349555,'/home'),
(856878,'2014-10-26 11:32:20',349555,'/products'),
(856879,'2014-10-26 11:36:18',349555,'/the-original-mr-fuzzy'),
(856880,'2014-10-26 11:37:08',349556,'/lander-3'),
(856881,'2014-10-26 11:39:05',349555,'/cart'),
(856882,'2014-10-26 11:40:55',349555,'/shipping'),
(856883,'2014-10-26 11:42:23',349555,'/billing-2'),
(856884,'2014-10-26 11:43:24',349557,'/home'),
(856885,'2014-10-26 11:44:09',349557,'/products'),
(856886,'2014-10-26 11:44:18',349558,'/lander-2'),
(856887,'2014-10-26 11:46:20',349557,'/the-birthday-sugar-panda'),
(856888,'2014-10-26 11:51:16',349559,'/home'),
(856889,'2014-10-26 11:52:02',349559,'/products'),
(856890,'2014-10-26 11:52:35',349560,'/home'),
(856891,'2014-10-26 11:55:49',349560,'/products'),
(856892,'2014-10-26 11:59:00',349560,'/the-original-mr-fuzzy'),
(856893,'2014-10-26 12:01:47',349561,'/lander-2'),
(856894,'2014-10-26 12:01:54',349562,'/lander-5'),
(856895,'2014-10-26 12:02:56',349560,'/cart'),
(856896,'2014-10-26 12:03:19',349563,'/home'),
(856897,'2014-10-26 12:04:07',349560,'/shipping'),
(856898,'2014-10-26 12:05:12',349562,'/products'),
(856899,'2014-10-26 12:05:30',349562,'/the-original-mr-fuzzy'),
(856900,'2014-10-26 12:06:39',349560,'/billing-2'),
(856901,'2014-10-26 12:08:38',349563,'/products'),
(856902,'2014-10-26 12:09:08',349563,'/the-birthday-sugar-panda'),
(856903,'2014-10-26 12:12:00',349564,'/lander-3'),
(856904,'2014-10-26 12:16:05',349564,'/products'),
(856905,'2014-10-26 12:17:28',349564,'/the-original-mr-fuzzy'),
(856906,'2014-10-26 12:17:36',349565,'/lander-3'),
(856907,'2014-10-26 12:20:28',349566,'/lander-2'),
(856908,'2014-10-26 12:20:41',349567,'/home'),
(856909,'2014-10-26 12:23:37',349568,'/home'),
(856910,'2014-10-26 12:24:06',349568,'/products'),
(856911,'2014-10-26 12:25:41',349566,'/products'),
(856912,'2014-10-26 12:25:43',349567,'/products'),
(856913,'2014-10-26 12:26:26',349566,'/the-original-mr-fuzzy'),
(856914,'2014-10-26 12:27:01',349568,'/the-original-mr-fuzzy'),
(856915,'2014-10-26 12:28:04',349569,'/lander-3'),
(856916,'2014-10-26 12:29:22',349570,'/lander-5'),
(856917,'2014-10-26 12:29:27',349567,'/the-original-mr-fuzzy'),
(856918,'2014-10-26 12:30:36',349568,'/cart'),
(856919,'2014-10-26 12:34:17',349568,'/shipping'),
(856920,'2014-10-26 12:35:32',349571,'/lander-5'),
(856921,'2014-10-26 12:36:11',349572,'/lander-5'),
(856922,'2014-10-26 12:36:21',349568,'/billing-2'),
(856923,'2014-10-26 12:36:22',349571,'/products'),
(856924,'2014-10-26 12:39:32',349571,'/the-forever-love-bear'),
(856925,'2014-10-26 12:41:36',349571,'/cart'),
(856926,'2014-10-26 12:41:42',349572,'/products'),
(856927,'2014-10-26 12:44:08',349572,'/the-original-mr-fuzzy'),
(856928,'2014-10-26 12:45:04',349573,'/home'),
(856929,'2014-10-26 12:45:22',349571,'/shipping'),
(856930,'2014-10-26 12:45:39',349573,'/products'),
(856931,'2014-10-26 12:46:17',349574,'/lander-3'),
(856932,'2014-10-26 12:47:12',349575,'/lander-2'),
(856933,'2014-10-26 12:47:48',349571,'/billing-2'),
(856934,'2014-10-26 12:48:50',349574,'/products'),
(856935,'2014-10-26 12:49:23',349575,'/products'),
(856936,'2014-10-26 12:51:45',349575,'/the-original-mr-fuzzy'),
(856937,'2014-10-26 12:53:06',349571,'/thank-you-for-your-order'),
(856938,'2014-10-26 12:57:55',349576,'/home'),
(856939,'2014-10-26 12:58:58',349577,'/lander-2'),
(856940,'2014-10-26 13:00:53',349578,'/home'),
(856941,'2014-10-26 13:01:48',349578,'/products'),
(856942,'2014-10-26 13:02:30',349577,'/products'),
(856943,'2014-10-26 13:03:18',349579,'/lander-2'),
(856944,'2014-10-26 13:05:32',349580,'/lander-5'),
(856945,'2014-10-26 13:05:38',349581,'/home'),
(856946,'2014-10-26 13:06:07',349578,'/the-birthday-sugar-panda'),
(856947,'2014-10-26 13:07:16',349581,'/products'),
(856948,'2014-10-26 13:07:48',349581,'/the-forever-love-bear'),
(856949,'2014-10-26 13:08:34',349582,'/lander-5'),
(856950,'2014-10-26 13:09:44',349582,'/products'),
(856951,'2014-10-26 13:10:51',349580,'/products'),
(856952,'2014-10-26 13:11:35',349581,'/cart'),
(856953,'2014-10-26 13:11:50',349580,'/the-forever-love-bear'),
(856954,'2014-10-26 13:12:40',349583,'/home'),
(856955,'2014-10-26 13:13:17',349584,'/home'),
(856956,'2014-10-26 13:13:39',349582,'/the-original-mr-fuzzy'),
(856957,'2014-10-26 13:14:11',349585,'/lander-2'),
(856958,'2014-10-26 13:14:38',349580,'/cart'),
(856959,'2014-10-26 13:15:26',349581,'/shipping'),
(856960,'2014-10-26 13:16:23',349582,'/cart'),
(856961,'2014-10-26 13:18:25',349584,'/products'),
(856962,'2014-10-26 13:21:06',349586,'/lander-3'),
(856963,'2014-10-26 13:22:54',349584,'/the-birthday-sugar-panda'),
(856964,'2014-10-26 13:24:01',349587,'/lander-5'),
(856965,'2014-10-26 13:24:07',349588,'/lander-3'),
(856966,'2014-10-26 13:24:26',349589,'/lander-5'),
(856967,'2014-10-26 13:24:47',349590,'/home'),
(856968,'2014-10-26 13:25:26',349589,'/products'),
(856969,'2014-10-26 13:25:42',349586,'/products'),
(856970,'2014-10-26 13:27:15',349586,'/the-birthday-sugar-panda'),
(856971,'2014-10-26 13:27:28',349591,'/lander-3'),
(856972,'2014-10-26 13:27:44',349588,'/products'),
(856973,'2014-10-26 13:28:07',349592,'/home'),
(856974,'2014-10-26 13:28:08',349587,'/products'),
(856975,'2014-10-26 13:29:11',349586,'/cart'),
(856976,'2014-10-26 13:29:37',349590,'/products'),
(856977,'2014-10-26 13:30:18',349590,'/the-original-mr-fuzzy'),
(856978,'2014-10-26 13:31:01',349587,'/the-forever-love-bear'),
(856979,'2014-10-26 13:32:33',349593,'/lander-3'),
(856980,'2014-10-26 13:33:08',349594,'/lander-3'),
(856981,'2014-10-26 13:33:56',349592,'/products'),
(856982,'2014-10-26 13:34:13',349595,'/lander-2'),
(856983,'2014-10-26 13:37:17',349592,'/the-original-mr-fuzzy'),
(856984,'2014-10-26 13:37:52',349594,'/products'),
(856985,'2014-10-26 13:39:04',349594,'/the-original-mr-fuzzy'),
(856986,'2014-10-26 13:40:08',349594,'/cart'),
(856987,'2014-10-26 13:40:36',349594,'/shipping'),
(856988,'2014-10-26 13:41:42',349596,'/home'),
(856989,'2014-10-26 13:48:33',349597,'/home'),
(856990,'2014-10-26 13:49:00',349598,'/lander-5'),
(856991,'2014-10-26 13:52:16',349599,'/lander-5'),
(856992,'2014-10-26 13:53:53',349598,'/products'),
(856993,'2014-10-26 13:57:03',349599,'/products'),
(856994,'2014-10-26 13:58:20',349599,'/the-original-mr-fuzzy'),
(856995,'2014-10-26 13:58:27',349598,'/the-original-mr-fuzzy'),
(856996,'2014-10-26 14:07:48',349600,'/home'),
(856997,'2014-10-26 14:09:48',349600,'/products'),
(856998,'2014-10-26 14:11:06',349600,'/the-original-mr-fuzzy'),
(856999,'2014-10-26 14:13:52',349600,'/cart'),
(857000,'2014-10-26 14:14:27',349601,'/lander-2'),
(857001,'2014-10-26 14:15:51',349601,'/products'),
(857002,'2014-10-26 14:16:42',349602,'/lander-2'),
(857003,'2014-10-26 14:18:17',349601,'/the-forever-love-bear'),
(857004,'2014-10-26 14:19:50',349603,'/home'),
(857005,'2014-10-26 14:21:13',349601,'/cart'),
(857006,'2014-10-26 14:22:01',349603,'/products'),
(857007,'2014-10-26 14:22:22',349602,'/products'),
(857008,'2014-10-26 14:24:37',349604,'/lander-2'),
(857009,'2014-10-26 14:24:54',349605,'/lander-2'),
(857010,'2014-10-26 14:25:56',349602,'/the-original-mr-fuzzy'),
(857011,'2014-10-26 14:25:58',349604,'/products'),
(857012,'2014-10-26 14:27:25',349604,'/the-original-mr-fuzzy'),
(857013,'2014-10-26 14:28:12',349602,'/cart'),
(857014,'2014-10-26 14:29:03',349606,'/home'),
(857015,'2014-10-26 14:33:18',349607,'/lander-2'),
(857016,'2014-10-26 14:36:57',349607,'/products'),
(857017,'2014-10-26 14:37:41',349607,'/the-original-mr-fuzzy'),
(857018,'2014-10-26 14:38:57',349608,'/home'),
(857019,'2014-10-26 14:39:32',349609,'/home'),
(857020,'2014-10-26 14:40:32',349610,'/lander-2'),
(857021,'2014-10-26 14:40:39',349611,'/lander-2'),
(857022,'2014-10-26 14:41:19',349608,'/products'),
(857023,'2014-10-26 14:52:43',349612,'/home'),
(857024,'2014-10-26 14:53:08',349613,'/lander-3'),
(857025,'2014-10-26 14:56:01',349614,'/home'),
(857026,'2014-10-26 14:56:20',349612,'/products'),
(857027,'2014-10-26 14:58:23',349615,'/lander-5'),
(857028,'2014-10-26 15:00:03',349616,'/lander-3'),
(857029,'2014-10-26 15:01:40',349616,'/products'),
(857030,'2014-10-26 15:01:51',349617,'/lander-3'),
(857031,'2014-10-26 15:04:40',349618,'/lander-2'),
(857032,'2014-10-26 15:05:10',349616,'/the-birthday-sugar-panda'),
(857033,'2014-10-26 15:06:16',349617,'/products'),
(857034,'2014-10-26 15:06:46',349618,'/products'),
(857035,'2014-10-26 15:08:05',349617,'/the-birthday-sugar-panda'),
(857036,'2014-10-26 15:08:48',349619,'/lander-2'),
(857037,'2014-10-26 15:09:30',349618,'/the-original-mr-fuzzy'),
(857038,'2014-10-26 15:10:19',349620,'/lander-2'),
(857039,'2014-10-26 15:11:38',349618,'/cart'),
(857040,'2014-10-26 15:12:49',349618,'/shipping'),
(857041,'2014-10-26 15:14:20',349621,'/home'),
(857042,'2014-10-26 15:15:30',349618,'/billing-2'),
(857043,'2014-10-26 15:18:43',349622,'/lander-5'),
(857044,'2014-10-26 15:18:51',349623,'/lander-3'),
(857045,'2014-10-26 15:19:50',349621,'/products'),
(857046,'2014-10-26 15:20:05',349618,'/thank-you-for-your-order'),
(857047,'2014-10-26 15:20:13',349624,'/home'),
(857048,'2014-10-26 15:21:10',349623,'/products'),
(857049,'2014-10-26 15:21:33',349623,'/the-forever-love-bear'),
(857050,'2014-10-26 15:23:22',349621,'/the-forever-love-bear'),
(857051,'2014-10-26 15:25:12',349625,'/home'),
(857052,'2014-10-26 15:25:42',349626,'/lander-5'),
(857053,'2014-10-26 15:27:38',349627,'/lander-2'),
(857054,'2014-10-26 15:27:51',349628,'/lander-2'),
(857055,'2014-10-26 15:32:25',349629,'/lander-3'),
(857056,'2014-10-26 15:33:13',349628,'/products'),
(857057,'2014-10-26 15:36:24',349630,'/lander-5'),
(857058,'2014-10-26 15:37:33',349628,'/the-original-mr-fuzzy'),
(857059,'2014-10-26 15:37:38',349631,'/lander-3'),
(857060,'2014-10-26 15:38:00',349629,'/products'),
(857061,'2014-10-26 15:45:56',349632,'/lander-2'),
(857062,'2014-10-26 15:48:58',349633,'/home'),
(857063,'2014-10-26 15:49:58',349634,'/lander-3'),
(857064,'2014-10-26 15:51:01',349635,'/home'),
(857065,'2014-10-26 15:51:43',349633,'/products'),
(857066,'2014-10-26 15:53:16',349635,'/products'),
(857067,'2014-10-26 15:54:19',349633,'/the-original-mr-fuzzy'),
(857068,'2014-10-26 15:57:26',349635,'/the-original-mr-fuzzy'),
(857069,'2014-10-26 15:57:45',349633,'/cart'),
(857070,'2014-10-26 15:58:21',349633,'/shipping'),
(857071,'2014-10-26 16:00:31',349635,'/cart'),
(857072,'2014-10-26 16:00:56',349636,'/lander-2'),
(857073,'2014-10-26 16:01:12',349633,'/billing-2'),
(857074,'2014-10-26 16:02:26',349633,'/thank-you-for-your-order'),
(857075,'2014-10-26 16:02:34',349637,'/lander-3'),
(857076,'2014-10-26 16:03:14',349635,'/shipping'),
(857077,'2014-10-26 16:06:13',349635,'/billing-2'),
(857078,'2014-10-26 16:07:39',349638,'/lander-5'),
(857079,'2014-10-26 16:07:45',349637,'/products'),
(857080,'2014-10-26 16:09:43',349638,'/products'),
(857081,'2014-10-26 16:11:40',349637,'/the-original-mr-fuzzy'),
(857082,'2014-10-26 16:12:09',349638,'/the-original-mr-fuzzy'),
(857083,'2014-10-26 16:12:37',349639,'/lander-5'),
(857084,'2014-10-26 16:12:44',349637,'/cart'),
(857085,'2014-10-26 16:13:24',349637,'/shipping'),
(857086,'2014-10-26 16:15:10',349640,'/home'),
(857087,'2014-10-26 16:16:06',349641,'/home'),
(857088,'2014-10-26 16:18:09',349642,'/lander-3'),
(857089,'2014-10-26 16:20:00',349640,'/products'),
(857090,'2014-10-26 16:22:54',349643,'/lander-2'),
(857091,'2014-10-26 16:24:12',349643,'/products'),
(857092,'2014-10-26 16:24:36',349640,'/the-original-mr-fuzzy'),
(857093,'2014-10-26 16:25:31',349644,'/lander-2'),
(857094,'2014-10-26 16:26:23',349643,'/the-original-mr-fuzzy'),
(857095,'2014-10-26 16:26:56',349645,'/lander-5'),
(857096,'2014-10-26 16:27:33',349640,'/cart'),
(857097,'2014-10-26 16:29:35',349640,'/shipping'),
(857098,'2014-10-26 16:32:40',349640,'/billing-2'),
(857099,'2014-10-26 16:35:00',349640,'/thank-you-for-your-order'),
(857100,'2014-10-26 16:36:42',349646,'/lander-3'),
(857101,'2014-10-26 16:37:22',349647,'/lander-2'),
(857102,'2014-10-26 16:41:10',349647,'/products'),
(857103,'2014-10-26 16:41:18',349648,'/lander-2'),
(857104,'2014-10-26 16:42:28',349647,'/the-forever-love-bear'),
(857105,'2014-10-26 16:43:27',349648,'/products'),
(857106,'2014-10-26 16:46:18',349647,'/cart'),
(857107,'2014-10-26 16:47:32',349648,'/the-original-mr-fuzzy'),
(857108,'2014-10-26 16:48:06',349649,'/lander-5'),
(857109,'2014-10-26 16:51:52',349650,'/lander-3'),
(857110,'2014-10-26 16:54:05',349651,'/lander-2'),
(857111,'2014-10-26 16:55:11',349652,'/home'),
(857112,'2014-10-26 16:56:17',349653,'/home'),
(857113,'2014-10-26 16:56:41',349653,'/products'),
(857114,'2014-10-26 16:56:43',349651,'/products'),
(857115,'2014-10-26 16:58:32',349652,'/products'),
(857116,'2014-10-26 16:59:29',349654,'/home'),
(857117,'2014-10-26 16:59:44',349651,'/the-original-mr-fuzzy'),
(857118,'2014-10-26 17:01:08',349652,'/the-original-mr-fuzzy'),
(857119,'2014-10-26 17:02:05',349652,'/cart'),
(857120,'2014-10-26 17:02:18',349651,'/cart'),
(857121,'2014-10-26 17:02:26',349652,'/shipping'),
(857122,'2014-10-26 17:02:56',349651,'/shipping'),
(857123,'2014-10-26 17:03:50',349655,'/lander-5'),
(857124,'2014-10-26 17:04:16',349654,'/products'),
(857125,'2014-10-26 17:06:10',349651,'/billing-2'),
(857126,'2014-10-26 17:07:57',349654,'/the-original-mr-fuzzy'),
(857127,'2014-10-26 17:08:20',349651,'/thank-you-for-your-order'),
(857128,'2014-10-26 17:09:26',349655,'/products'),
(857129,'2014-10-26 17:10:59',349655,'/the-original-mr-fuzzy'),
(857130,'2014-10-26 17:16:08',349656,'/home'),
(857131,'2014-10-26 17:20:09',349656,'/products'),
(857132,'2014-10-26 17:21:00',349656,'/the-original-mr-fuzzy'),
(857133,'2014-10-26 17:23:09',349657,'/lander-3'),
(857134,'2014-10-26 17:25:28',349658,'/lander-3'),
(857135,'2014-10-26 17:28:37',349658,'/products'),
(857136,'2014-10-26 17:30:33',349659,'/lander-2'),
(857137,'2014-10-26 17:30:39',349660,'/lander-2'),
(857138,'2014-10-26 17:32:21',349658,'/the-original-mr-fuzzy'),
(857139,'2014-10-26 17:32:37',349659,'/products'),
(857140,'2014-10-26 17:32:55',349661,'/home'),
(857141,'2014-10-26 17:34:53',349661,'/products'),
(857142,'2014-10-26 17:35:00',349660,'/products'),
(857143,'2014-10-26 17:35:17',349659,'/the-original-mr-fuzzy'),
(857144,'2014-10-26 17:36:54',349660,'/the-birthday-sugar-panda'),
(857145,'2014-10-26 17:37:23',349662,'/home'),
(857146,'2014-10-26 17:41:53',349663,'/lander-2'),
(857147,'2014-10-26 17:42:22',349662,'/products'),
(857148,'2014-10-26 17:42:30',349664,'/lander-5'),
(857149,'2014-10-26 17:43:34',349662,'/the-original-mr-fuzzy'),
(857150,'2014-10-26 17:47:29',349662,'/cart'),
(857151,'2014-10-26 17:50:34',349662,'/shipping'),
(857152,'2014-10-26 17:52:25',349665,'/home'),
(857153,'2014-10-26 17:54:18',349666,'/lander-2'),
(857154,'2014-10-26 17:57:01',349667,'/lander-2'),
(857155,'2014-10-26 17:59:59',349668,'/lander-5'),
(857156,'2014-10-26 18:06:11',349669,'/lander-5'),
(857157,'2014-10-26 18:10:24',349670,'/lander-5'),
(857158,'2014-10-26 18:10:48',349671,'/lander-3'),
(857159,'2014-10-26 18:11:23',349669,'/products'),
(857160,'2014-10-26 18:14:01',349671,'/products'),
(857161,'2014-10-26 18:14:56',349671,'/the-birthday-sugar-panda'),
(857162,'2014-10-26 18:15:52',349669,'/the-original-mr-fuzzy'),
(857163,'2014-10-26 18:17:36',349669,'/cart'),
(857164,'2014-10-26 18:18:01',349672,'/lander-5'),
(857165,'2014-10-26 18:18:44',349671,'/cart'),
(857166,'2014-10-26 18:20:14',349673,'/lander-5'),
(857167,'2014-10-26 18:20:55',349669,'/shipping'),
(857168,'2014-10-26 18:21:40',349669,'/billing-2'),
(857169,'2014-10-26 18:22:09',349671,'/shipping'),
(857170,'2014-10-26 18:23:19',349673,'/products'),
(857171,'2014-10-26 18:23:50',349674,'/home'),
(857172,'2014-10-26 18:24:21',349675,'/lander-5'),
(857173,'2014-10-26 18:25:18',349674,'/products'),
(857174,'2014-10-26 18:27:26',349673,'/the-forever-love-bear'),
(857175,'2014-10-26 18:29:39',349674,'/the-original-mr-fuzzy'),
(857176,'2014-10-26 18:29:54',349673,'/cart'),
(857177,'2014-10-26 18:30:05',349675,'/products'),
(857178,'2014-10-26 18:30:06',349674,'/cart'),
(857179,'2014-10-26 18:30:23',349675,'/the-original-mr-fuzzy'),
(857180,'2014-10-26 18:32:22',349676,'/home'),
(857181,'2014-10-26 18:33:19',349674,'/shipping'),
(857182,'2014-10-26 18:34:54',349677,'/lander-2'),
(857183,'2014-10-26 18:34:59',349676,'/products'),
(857184,'2014-10-26 18:36:24',349676,'/the-original-mr-fuzzy'),
(857185,'2014-10-26 18:37:53',349678,'/lander-2'),
(857186,'2014-10-26 18:38:44',349677,'/products'),
(857187,'2014-10-26 18:40:18',349677,'/the-forever-love-bear'),
(857188,'2014-10-26 18:40:37',349678,'/products'),
(857189,'2014-10-26 18:40:59',349679,'/home'),
(857190,'2014-10-26 18:43:57',349678,'/the-original-mr-fuzzy'),
(857191,'2014-10-26 18:44:35',349679,'/products'),
(857192,'2014-10-26 18:45:51',349680,'/lander-5'),
(857193,'2014-10-26 18:49:18',349680,'/products'),
(857194,'2014-10-26 18:52:10',349680,'/the-original-mr-fuzzy'),
(857195,'2014-10-26 18:53:57',349680,'/cart'),
(857196,'2014-10-26 18:58:12',349681,'/lander-2'),
(857197,'2014-10-26 19:01:17',349682,'/home'),
(857198,'2014-10-26 19:02:39',349683,'/lander-5'),
(857199,'2014-10-26 19:03:47',349684,'/home'),
(857200,'2014-10-26 19:04:04',349685,'/lander-3'),
(857201,'2014-10-26 19:04:29',349686,'/lander-5'),
(857202,'2014-10-26 19:04:34',349687,'/lander-5'),
(857203,'2014-10-26 19:06:39',349683,'/products'),
(857204,'2014-10-26 19:06:47',349682,'/products'),
(857205,'2014-10-26 19:06:50',349685,'/products'),
(857206,'2014-10-26 19:07:33',349684,'/products'),
(857207,'2014-10-26 19:09:07',349684,'/the-original-mr-fuzzy'),
(857208,'2014-10-26 19:09:28',349683,'/the-forever-love-bear'),
(857209,'2014-10-26 19:09:44',349684,'/cart'),
(857210,'2014-10-26 19:10:20',349685,'/the-original-mr-fuzzy'),
(857211,'2014-10-26 19:10:22',349687,'/products'),
(857212,'2014-10-26 19:10:53',349682,'/the-original-mr-fuzzy'),
(857213,'2014-10-26 19:12:56',349683,'/cart'),
(857214,'2014-10-26 19:12:56',349684,'/shipping'),
(857215,'2014-10-26 19:12:56',349688,'/home'),
(857216,'2014-10-26 19:13:35',349685,'/cart'),
(857217,'2014-10-26 19:13:59',349684,'/billing-2'),
(857218,'2014-10-26 19:14:04',349687,'/the-original-mr-fuzzy'),
(857219,'2014-10-26 19:14:51',349683,'/shipping'),
(857220,'2014-10-26 19:16:42',349689,'/home'),
(857221,'2014-10-26 19:17:06',349687,'/cart'),
(857222,'2014-10-26 19:17:20',349683,'/billing-2'),
(857223,'2014-10-26 19:19:40',349690,'/lander-3'),
(857224,'2014-10-26 19:19:49',349687,'/shipping'),
(857225,'2014-10-26 19:20:37',349683,'/thank-you-for-your-order'),
(857226,'2014-10-26 19:21:09',349689,'/products'),
(857227,'2014-10-26 19:24:17',349691,'/home'),
(857228,'2014-10-26 19:24:31',349689,'/the-forever-love-bear'),
(857229,'2014-10-26 19:24:49',349692,'/lander-5'),
(857230,'2014-10-26 19:25:29',349690,'/products'),
(857231,'2014-10-26 19:26:04',349693,'/lander-5'),
(857232,'2014-10-26 19:28:37',349691,'/products'),
(857233,'2014-10-26 19:29:43',349691,'/the-original-mr-fuzzy'),
(857234,'2014-10-26 19:30:35',349692,'/products'),
(857235,'2014-10-26 19:34:31',349692,'/the-original-mr-fuzzy'),
(857236,'2014-10-26 19:39:58',349694,'/home'),
(857237,'2014-10-26 19:42:27',349695,'/home'),
(857238,'2014-10-26 19:43:27',349696,'/lander-2'),
(857239,'2014-10-26 19:45:14',349697,'/home'),
(857240,'2014-10-26 19:45:27',349695,'/products'),
(857241,'2014-10-26 19:48:01',349698,'/lander-2'),
(857242,'2014-10-26 19:48:18',349695,'/the-forever-love-bear'),
(857243,'2014-10-26 19:50:07',349699,'/lander-2'),
(857244,'2014-10-26 19:55:16',349700,'/lander-2'),
(857245,'2014-10-26 19:55:32',349701,'/home'),
(857246,'2014-10-26 19:57:53',349702,'/lander-3'),
(857247,'2014-10-26 19:58:52',349702,'/products'),
(857248,'2014-10-26 20:00:35',349701,'/products'),
(857249,'2014-10-26 20:01:13',349702,'/the-original-mr-fuzzy'),
(857250,'2014-10-26 20:02:49',349701,'/the-original-mr-fuzzy'),
(857251,'2014-10-26 20:04:07',349701,'/cart'),
(857252,'2014-10-26 20:04:53',349703,'/lander-2'),
(857253,'2014-10-26 20:07:45',349701,'/shipping'),
(857254,'2014-10-26 20:08:07',349701,'/billing-2'),
(857255,'2014-10-26 20:11:35',349704,'/home'),
(857256,'2014-10-26 20:15:02',349705,'/lander-3'),
(857257,'2014-10-26 20:16:00',349706,'/lander-3'),
(857258,'2014-10-26 20:16:35',349706,'/products'),
(857259,'2014-10-26 20:16:47',349707,'/lander-3'),
(857260,'2014-10-26 20:16:58',349706,'/the-original-mr-fuzzy'),
(857261,'2014-10-26 20:17:33',349708,'/lander-2'),
(857262,'2014-10-26 20:17:38',349706,'/cart'),
(857263,'2014-10-26 20:17:39',349709,'/lander-2'),
(857264,'2014-10-26 20:18:59',349710,'/home'),
(857265,'2014-10-26 20:19:56',349708,'/products'),
(857266,'2014-10-26 20:20:31',349711,'/lander-5'),
(857267,'2014-10-26 20:20:45',349707,'/products'),
(857268,'2014-10-26 20:20:48',349709,'/products'),
(857269,'2014-10-26 20:21:04',349712,'/home'),
(857270,'2014-10-26 20:22:18',349711,'/products'),
(857271,'2014-10-26 20:22:42',349708,'/the-original-mr-fuzzy'),
(857272,'2014-10-26 20:23:12',349710,'/products'),
(857273,'2014-10-26 20:23:25',349713,'/home'),
(857274,'2014-10-26 20:23:57',349709,'/the-original-mr-fuzzy'),
(857275,'2014-10-26 20:24:14',349707,'/the-original-mr-fuzzy'),
(857276,'2014-10-26 20:24:43',349712,'/products'),
(857277,'2014-10-26 20:26:52',349714,'/lander-2'),
(857278,'2014-10-26 20:26:59',349715,'/lander-2'),
(857279,'2014-10-26 20:27:24',349716,'/home'),
(857280,'2014-10-26 20:27:30',349713,'/products'),
(857281,'2014-10-26 20:28:17',349716,'/products'),
(857282,'2014-10-26 20:28:53',349717,'/lander-2'),
(857283,'2014-10-26 20:29:01',349718,'/home'),
(857284,'2014-10-26 20:30:14',349713,'/the-birthday-sugar-panda'),
(857285,'2014-10-26 20:30:20',349719,'/lander-5'),
(857286,'2014-10-26 20:32:18',349716,'/the-original-mr-fuzzy'),
(857287,'2014-10-26 20:32:45',349720,'/lander-3'),
(857288,'2014-10-26 20:32:55',349713,'/cart'),
(857289,'2014-10-26 20:33:58',349721,'/lander-5'),
(857290,'2014-10-26 20:34:45',349718,'/products'),
(857291,'2014-10-26 20:37:31',349718,'/the-birthday-sugar-panda'),
(857292,'2014-10-26 20:38:11',349722,'/home'),
(857293,'2014-10-26 20:38:24',349723,'/lander-5'),
(857294,'2014-10-26 20:38:39',349724,'/home'),
(857295,'2014-10-26 20:41:24',349725,'/home'),
(857296,'2014-10-26 20:41:49',349724,'/products'),
(857297,'2014-10-26 20:41:49',349726,'/lander-5'),
(857298,'2014-10-26 20:43:22',349724,'/the-original-mr-fuzzy'),
(857299,'2014-10-26 20:43:25',349723,'/products'),
(857300,'2014-10-26 20:43:49',349727,'/lander-5'),
(857301,'2014-10-26 20:44:06',349728,'/lander-5'),
(857302,'2014-10-26 20:44:58',349725,'/products'),
(857303,'2014-10-26 20:45:07',349726,'/products'),
(857304,'2014-10-26 20:45:11',349727,'/products'),
(857305,'2014-10-26 20:46:26',349727,'/the-original-mr-fuzzy'),
(857306,'2014-10-26 20:47:03',349724,'/cart'),
(857307,'2014-10-26 20:47:04',349729,'/lander-2'),
(857308,'2014-10-26 20:48:33',349725,'/the-original-mr-fuzzy'),
(857309,'2014-10-26 20:48:35',349730,'/lander-2'),
(857310,'2014-10-26 20:49:04',349727,'/cart'),
(857311,'2014-10-26 20:49:20',349726,'/the-birthday-sugar-panda'),
(857312,'2014-10-26 20:49:36',349724,'/shipping'),
(857313,'2014-10-26 20:50:55',349724,'/billing-2'),
(857314,'2014-10-26 20:51:43',349730,'/products'),
(857315,'2014-10-26 20:51:45',349729,'/products'),
(857316,'2014-10-26 20:51:47',349731,'/home'),
(857317,'2014-10-26 20:52:30',349732,'/home'),
(857318,'2014-10-26 20:53:57',349729,'/the-original-mr-fuzzy'),
(857319,'2014-10-26 20:54:00',349731,'/products'),
(857320,'2014-10-26 20:54:46',349732,'/products'),
(857321,'2014-10-26 20:55:04',349724,'/thank-you-for-your-order'),
(857322,'2014-10-26 20:55:11',349733,'/home'),
(857323,'2014-10-26 20:55:42',349734,'/lander-3'),
(857324,'2014-10-26 20:56:14',349734,'/products'),
(857325,'2014-10-26 20:58:47',349734,'/the-original-mr-fuzzy'),
(857326,'2014-10-26 21:00:03',349735,'/lander-5'),
(857327,'2014-10-26 21:01:23',349736,'/lander-3'),
(857328,'2014-10-26 21:01:39',349737,'/lander-3'),
(857329,'2014-10-26 21:02:43',349738,'/home'),
(857330,'2014-10-26 21:04:05',349735,'/products'),
(857331,'2014-10-26 21:04:40',349739,'/lander-2'),
(857332,'2014-10-26 21:04:45',349736,'/products'),
(857333,'2014-10-26 21:05:09',349737,'/products'),
(857334,'2014-10-26 21:05:36',349735,'/the-original-mr-fuzzy'),
(857335,'2014-10-26 21:06:50',349740,'/home'),
(857336,'2014-10-26 21:07:19',349735,'/cart'),
(857337,'2014-10-26 21:07:26',349737,'/the-birthday-sugar-panda'),
(857338,'2014-10-26 21:07:27',349741,'/lander-2'),
(857339,'2014-10-26 21:08:49',349736,'/the-birthday-sugar-panda'),
(857340,'2014-10-26 21:11:25',349742,'/lander-2'),
(857341,'2014-10-26 21:11:52',349740,'/products'),
(857342,'2014-10-26 21:12:43',349736,'/cart'),
(857343,'2014-10-26 21:13:01',349743,'/lander-3'),
(857344,'2014-10-26 21:14:55',349744,'/lander-3'),
(857345,'2014-10-26 21:15:14',349740,'/the-original-mr-fuzzy'),
(857346,'2014-10-26 21:15:59',349745,'/home'),
(857347,'2014-10-26 21:17:50',349746,'/lander-5'),
(857348,'2014-10-26 21:18:47',349747,'/lander-5'),
(857349,'2014-10-26 21:19:04',349745,'/products'),
(857350,'2014-10-26 21:19:40',349748,'/lander-2'),
(857351,'2014-10-26 21:19:57',349745,'/the-original-mr-fuzzy'),
(857352,'2014-10-26 21:20:25',349744,'/products'),
(857353,'2014-10-26 21:22:51',349746,'/products'),
(857354,'2014-10-26 21:22:57',349745,'/cart'),
(857355,'2014-10-26 21:23:48',349749,'/lander-5'),
(857356,'2014-10-26 21:24:26',349745,'/shipping'),
(857357,'2014-10-26 21:24:36',349750,'/lander-2'),
(857358,'2014-10-26 21:24:58',349751,'/home'),
(857359,'2014-10-26 21:25:47',349746,'/the-original-mr-fuzzy'),
(857360,'2014-10-26 21:26:01',349749,'/products'),
(857361,'2014-10-26 21:26:38',349745,'/billing-2'),
(857362,'2014-10-26 21:26:49',349751,'/products'),
(857363,'2014-10-26 21:27:08',349750,'/products'),
(857364,'2014-10-26 21:27:09',349752,'/lander-3'),
(857365,'2014-10-26 21:28:19',349753,'/home'),
(857366,'2014-10-26 21:28:21',349751,'/the-original-mr-fuzzy'),
(857367,'2014-10-26 21:28:22',349750,'/the-original-mr-fuzzy'),
(857368,'2014-10-26 21:28:58',349749,'/the-original-mr-fuzzy'),
(857369,'2014-10-26 21:29:45',349751,'/cart'),
(857370,'2014-10-26 21:31:32',349753,'/products'),
(857371,'2014-10-26 21:31:52',349749,'/cart'),
(857372,'2014-10-26 21:32:47',349751,'/shipping'),
(857373,'2014-10-26 21:33:33',349754,'/home'),
(857374,'2014-10-26 21:33:39',349751,'/billing-2'),
(857375,'2014-10-26 21:34:53',349755,'/lander-5'),
(857376,'2014-10-26 21:36:33',349756,'/lander-5'),
(857377,'2014-10-26 21:36:35',349757,'/lander-3'),
(857378,'2014-10-26 21:36:46',349754,'/products'),
(857379,'2014-10-26 21:37:43',349756,'/products'),
(857380,'2014-10-26 21:38:08',349756,'/the-original-mr-fuzzy'),
(857381,'2014-10-26 21:38:49',349751,'/thank-you-for-your-order'),
(857382,'2014-10-26 21:40:20',349755,'/products'),
(857383,'2014-10-26 21:40:28',349758,'/lander-3'),
(857384,'2014-10-26 21:41:24',349758,'/products'),
(857385,'2014-10-26 21:42:22',349759,'/lander-2'),
(857386,'2014-10-26 21:43:11',349760,'/home'),
(857387,'2014-10-26 21:44:02',349755,'/the-birthday-sugar-panda'),
(857388,'2014-10-26 21:45:23',349758,'/the-original-mr-fuzzy'),
(857389,'2014-10-26 21:46:30',349761,'/lander-2'),
(857390,'2014-10-26 21:46:37',349762,'/lander-3'),
(857391,'2014-10-26 21:47:14',349760,'/products'),
(857392,'2014-10-26 21:48:55',349763,'/lander-5'),
(857393,'2014-10-26 21:49:43',349763,'/products'),
(857394,'2014-10-26 21:49:56',349764,'/lander-2'),
(857395,'2014-10-26 21:50:12',349763,'/the-original-mr-fuzzy'),
(857396,'2014-10-26 21:50:25',349761,'/products'),
(857397,'2014-10-26 21:50:47',349765,'/lander-2'),
(857398,'2014-10-26 21:51:12',349761,'/the-original-mr-fuzzy'),
(857399,'2014-10-26 21:51:58',349766,'/lander-5'),
(857400,'2014-10-26 21:52:43',349761,'/cart'),
(857401,'2014-10-26 21:53:19',349765,'/products'),
(857402,'2014-10-26 21:55:54',349761,'/shipping'),
(857403,'2014-10-26 21:56:15',349761,'/billing-2'),
(857404,'2014-10-26 21:56:40',349766,'/products'),
(857405,'2014-10-26 21:57:36',349765,'/the-original-mr-fuzzy'),
(857406,'2014-10-26 21:58:12',349767,'/lander-5'),
(857407,'2014-10-26 21:58:16',349768,'/lander-3'),
(857408,'2014-10-26 21:58:39',349761,'/thank-you-for-your-order'),
(857409,'2014-10-26 21:58:44',349766,'/the-original-mr-fuzzy'),
(857410,'2014-10-26 21:59:41',349769,'/home'),
(857411,'2014-10-26 22:01:42',349768,'/products'),
(857412,'2014-10-26 22:03:18',349768,'/the-birthday-sugar-panda'),
(857413,'2014-10-26 22:03:58',349767,'/products'),
(857414,'2014-10-26 22:05:35',349767,'/the-original-mr-fuzzy'),
(857415,'2014-10-26 22:17:47',349770,'/home'),
(857416,'2014-10-26 22:17:52',349771,'/home'),
(857417,'2014-10-26 22:18:07',349772,'/home'),
(857418,'2014-10-26 22:18:46',349773,'/lander-5'),
(857419,'2014-10-26 22:20:20',349774,'/lander-3'),
(857420,'2014-10-26 22:20:24',349771,'/products'),
(857421,'2014-10-26 22:20:52',349770,'/products'),
(857422,'2014-10-26 22:21:00',349772,'/products'),
(857423,'2014-10-26 22:21:19',349771,'/the-original-mr-fuzzy'),
(857424,'2014-10-26 22:21:46',349775,'/home'),
(857425,'2014-10-26 22:22:36',349773,'/products'),
(857426,'2014-10-26 22:23:10',349773,'/the-original-mr-fuzzy'),
(857427,'2014-10-26 22:23:50',349770,'/the-original-mr-fuzzy'),
(857428,'2014-10-26 22:25:15',349772,'/the-forever-love-bear'),
(857429,'2014-10-26 22:25:56',349775,'/products'),
(857430,'2014-10-26 22:26:09',349776,'/home'),
(857431,'2014-10-26 22:26:14',349777,'/lander-5'),
(857432,'2014-10-26 22:26:48',349770,'/cart'),
(857433,'2014-10-26 22:27:09',349776,'/products'),
(857434,'2014-10-26 22:27:36',349776,'/the-original-mr-fuzzy'),
(857435,'2014-10-26 22:28:33',349778,'/lander-3'),
(857436,'2014-10-26 22:29:04',349775,'/the-forever-love-bear'),
(857437,'2014-10-26 22:30:31',349778,'/products'),
(857438,'2014-10-26 22:31:57',349778,'/the-forever-love-bear'),
(857439,'2014-10-26 22:32:17',349779,'/lander-2'),
(857440,'2014-10-26 22:33:42',349780,'/lander-5'),
(857441,'2014-10-26 22:34:30',349781,'/home'),
(857442,'2014-10-26 22:38:37',349780,'/products'),
(857443,'2014-10-26 22:39:36',349782,'/home'),
(857444,'2014-10-26 22:39:38',349783,'/lander-3'),
(857445,'2014-10-26 22:39:45',349780,'/the-original-mr-fuzzy'),
(857446,'2014-10-26 22:39:45',349784,'/lander-5'),
(857447,'2014-10-26 22:42:31',349784,'/products'),
(857448,'2014-10-26 22:43:39',349784,'/the-original-mr-fuzzy'),
(857449,'2014-10-26 22:43:55',349785,'/home'),
(857450,'2014-10-26 22:44:09',349786,'/lander-2'),
(857451,'2014-10-26 22:45:00',349787,'/lander-3'),
(857452,'2014-10-26 22:46:14',349784,'/cart'),
(857453,'2014-10-26 22:47:08',349786,'/products'),
(857454,'2014-10-26 22:47:22',349788,'/home'),
(857455,'2014-10-26 22:48:31',349789,'/lander-3'),
(857456,'2014-10-26 22:48:47',349787,'/products'),
(857457,'2014-10-26 22:49:10',349784,'/shipping'),
(857458,'2014-10-26 22:49:11',349786,'/the-original-mr-fuzzy'),
(857459,'2014-10-26 22:50:12',349790,'/lander-2'),
(857460,'2014-10-26 22:50:55',349784,'/billing-2'),
(857461,'2014-10-26 22:50:55',349787,'/the-birthday-sugar-panda'),
(857462,'2014-10-26 22:52:32',349788,'/products'),
(857463,'2014-10-26 22:55:15',349791,'/lander-5'),
(857464,'2014-10-26 22:56:02',349790,'/products'),
(857465,'2014-10-26 22:56:50',349788,'/the-forever-love-bear'),
(857466,'2014-10-26 22:57:07',349792,'/lander-2'),
(857467,'2014-10-26 22:57:35',349790,'/the-birthday-sugar-panda'),
(857468,'2014-10-26 22:58:21',349792,'/products'),
(857469,'2014-10-26 23:00:38',349791,'/products'),
(857470,'2014-10-26 23:01:54',349793,'/lander-3'),
(857471,'2014-10-26 23:01:59',349792,'/the-forever-love-bear'),
(857472,'2014-10-26 23:02:33',349794,'/home'),
(857473,'2014-10-26 23:03:11',349795,'/lander-3'),
(857474,'2014-10-26 23:03:48',349795,'/products'),
(857475,'2014-10-26 23:03:53',349796,'/lander-5'),
(857476,'2014-10-26 23:04:07',349791,'/the-birthday-sugar-panda'),
(857477,'2014-10-26 23:06:59',349794,'/products'),
(857478,'2014-10-26 23:10:04',349797,'/lander-5'),
(857479,'2014-10-26 23:10:05',349794,'/the-original-mr-fuzzy'),
(857480,'2014-10-26 23:13:42',349794,'/cart'),
(857481,'2014-10-26 23:15:21',349797,'/products'),
(857482,'2014-10-26 23:19:42',349797,'/the-original-mr-fuzzy'),
(857483,'2014-10-26 23:22:18',349797,'/cart'),
(857484,'2014-10-26 23:23:29',349797,'/shipping'),
(857485,'2014-10-26 23:24:59',349797,'/billing-2'),
(857486,'2014-10-26 23:26:08',349797,'/thank-you-for-your-order'),
(857487,'2014-10-26 23:29:08',349798,'/home'),
(857488,'2014-10-26 23:30:08',349799,'/lander-3'),
(857489,'2014-10-26 23:31:13',349800,'/lander-5'),
(857490,'2014-10-26 23:33:00',349798,'/products'),
(857491,'2014-10-26 23:33:20',349801,'/lander-2'),
(857492,'2014-10-26 23:34:19',349801,'/products'),
(857493,'2014-10-26 23:35:50',349800,'/products'),
(857494,'2014-10-26 23:35:57',349802,'/home'),
(857495,'2014-10-26 23:36:21',349798,'/the-original-mr-fuzzy'),
(857496,'2014-10-26 23:36:53',349803,'/lander-2'),
(857497,'2014-10-26 23:37:32',349802,'/products'),
(857498,'2014-10-26 23:37:45',349801,'/the-forever-love-bear'),
(857499,'2014-10-26 23:38:04',349798,'/cart'),
(857500,'2014-10-26 23:38:25',349798,'/shipping'),
(857501,'2014-10-26 23:38:58',349804,'/lander-2'),
(857502,'2014-10-26 23:40:01',349802,'/the-birthday-sugar-panda'),
(857503,'2014-10-26 23:41:20',349805,'/lander-5'),
(857504,'2014-10-26 23:41:21',349803,'/products'),
(857505,'2014-10-26 23:41:22',349806,'/lander-5'),
(857506,'2014-10-26 23:41:46',349801,'/cart'),
(857507,'2014-10-26 23:42:18',349805,'/products'),
(857508,'2014-10-26 23:43:13',349801,'/shipping'),
(857509,'2014-10-26 23:43:14',349803,'/the-original-mr-fuzzy'),
(857510,'2014-10-26 23:43:39',349807,'/lander-5'),
(857511,'2014-10-26 23:44:00',349805,'/the-original-mr-fuzzy'),
(857512,'2014-10-26 23:44:23',349808,'/lander-3'),
(857513,'2014-10-26 23:46:04',349808,'/products'),
(857514,'2014-10-26 23:46:17',349806,'/products'),
(857515,'2014-10-26 23:47:33',349805,'/cart'),
(857516,'2014-10-26 23:48:39',349807,'/products'),
(857517,'2014-10-26 23:48:53',349806,'/the-original-mr-fuzzy'),
(857518,'2014-10-26 23:50:34',349806,'/cart'),
(857519,'2014-10-26 23:51:55',349807,'/the-original-mr-fuzzy'),
(857520,'2014-10-26 23:52:53',349806,'/shipping'),
(857521,'2014-10-26 23:54:06',349809,'/lander-2'),
(857522,'2014-10-26 23:54:48',349806,'/billing-2'),
(857523,'2014-10-26 23:58:00',349806,'/thank-you-for-your-order'),
(857524,'2014-10-26 23:59:20',349809,'/products'),
(857525,'2014-10-26 23:59:42',349810,'/home'),
(857526,'2014-10-27 00:03:09',349809,'/the-birthday-sugar-panda'),
(857527,'2014-10-27 00:04:09',349809,'/cart'),
(857528,'2014-10-27 00:05:41',349811,'/lander-5'),
(857529,'2014-10-27 00:13:46',349812,'/lander-2'),
(857530,'2014-10-27 00:15:56',349813,'/home'),
(857531,'2014-10-27 00:16:35',349812,'/products'),
(857532,'2014-10-27 00:17:16',349814,'/home'),
(857533,'2014-10-27 00:18:49',349813,'/products'),
(857534,'2014-10-27 00:19:14',349815,'/lander-2'),
(857535,'2014-10-27 00:20:44',349814,'/products'),
(857536,'2014-10-27 00:21:11',349812,'/the-original-mr-fuzzy'),
(857537,'2014-10-27 00:21:18',349813,'/the-original-mr-fuzzy'),
(857538,'2014-10-27 00:21:45',349816,'/lander-3'),
(857539,'2014-10-27 00:21:55',349817,'/home'),
(857540,'2014-10-27 00:23:31',349814,'/the-original-mr-fuzzy'),
(857541,'2014-10-27 00:24:38',349817,'/products'),
(857542,'2014-10-27 00:25:00',349815,'/products'),
(857543,'2014-10-27 00:25:12',349817,'/the-birthday-sugar-panda'),
(857544,'2014-10-27 00:26:50',349815,'/the-original-mr-fuzzy'),
(857545,'2014-10-27 00:28:11',349818,'/home'),
(857546,'2014-10-27 00:28:20',349817,'/cart'),
(857547,'2014-10-27 00:29:42',349819,'/lander-5'),
(857548,'2014-10-27 00:30:23',349820,'/lander-3'),
(857549,'2014-10-27 00:31:39',349817,'/shipping'),
(857550,'2014-10-27 00:35:22',349819,'/products'),
(857551,'2014-10-27 00:36:50',349819,'/the-original-mr-fuzzy'),
(857552,'2014-10-27 00:37:35',349821,'/home'),
(857553,'2014-10-27 00:40:05',349822,'/home'),
(857554,'2014-10-27 00:40:23',349823,'/home'),
(857555,'2014-10-27 00:43:12',349824,'/lander-3'),
(857556,'2014-10-27 00:44:27',349822,'/products'),
(857557,'2014-10-27 00:44:30',349825,'/lander-5'),
(857558,'2014-10-27 00:45:27',349822,'/the-original-mr-fuzzy'),
(857559,'2014-10-27 00:46:05',349823,'/products'),
(857560,'2014-10-27 00:46:24',349823,'/the-original-mr-fuzzy'),
(857561,'2014-10-27 00:46:37',349825,'/products'),
(857562,'2014-10-27 00:48:35',349826,'/lander-5'),
(857563,'2014-10-27 00:48:57',349827,'/lander-2'),
(857564,'2014-10-27 00:49:22',349825,'/the-original-mr-fuzzy'),
(857565,'2014-10-27 00:50:43',349825,'/cart'),
(857566,'2014-10-27 00:51:13',349828,'/lander-2'),
(857567,'2014-10-27 00:51:39',349826,'/products'),
(857568,'2014-10-27 00:51:41',349827,'/products'),
(857569,'2014-10-27 00:52:55',349827,'/the-forever-love-bear'),
(857570,'2014-10-27 00:54:49',349827,'/cart'),
(857571,'2014-10-27 00:55:22',349826,'/the-original-mr-fuzzy'),
(857572,'2014-10-27 00:55:54',349826,'/cart'),
(857573,'2014-10-27 00:57:58',349829,'/lander-5'),
(857574,'2014-10-27 00:58:00',349826,'/shipping'),
(857575,'2014-10-27 00:58:38',349827,'/shipping'),
(857576,'2014-10-27 00:59:44',349830,'/lander-5'),
(857577,'2014-10-27 00:59:51',349826,'/billing-2'),
(857578,'2014-10-27 01:01:48',349827,'/billing-2'),
(857579,'2014-10-27 01:05:08',349831,'/lander-5'),
(857580,'2014-10-27 01:07:13',349832,'/home'),
(857581,'2014-10-27 01:07:21',349833,'/lander-5'),
(857582,'2014-10-27 01:11:18',349833,'/products'),
(857583,'2014-10-27 01:11:19',349832,'/products'),
(857584,'2014-10-27 01:11:23',349834,'/lander-2'),
(857585,'2014-10-27 01:13:38',349834,'/products'),
(857586,'2014-10-27 01:13:56',349835,'/lander-2'),
(857587,'2014-10-27 01:14:39',349834,'/the-forever-love-bear'),
(857588,'2014-10-27 01:14:44',349836,'/home'),
(857589,'2014-10-27 01:14:58',349832,'/the-original-mr-fuzzy'),
(857590,'2014-10-27 01:17:44',349837,'/home'),
(857591,'2014-10-27 01:18:28',349834,'/cart'),
(857592,'2014-10-27 01:20:11',349838,'/lander-3'),
(857593,'2014-10-27 01:20:45',349838,'/products'),
(857594,'2014-10-27 01:22:51',349839,'/home'),
(857595,'2014-10-27 01:23:06',349840,'/lander-2'),
(857596,'2014-10-27 01:23:52',349841,'/home'),
(857597,'2014-10-27 01:24:33',349841,'/products'),
(857598,'2014-10-27 01:27:14',349841,'/the-birthday-sugar-panda'),
(857599,'2014-10-27 01:27:30',349842,'/lander-5'),
(857600,'2014-10-27 01:29:15',349841,'/cart'),
(857601,'2014-10-27 01:30:35',349843,'/lander-3'),
(857602,'2014-10-27 01:33:09',349842,'/products'),
(857603,'2014-10-27 01:34:30',349842,'/the-original-mr-fuzzy'),
(857604,'2014-10-27 01:35:21',349844,'/lander-2'),
(857605,'2014-10-27 01:35:31',349845,'/lander-2'),
(857606,'2014-10-27 01:36:20',349842,'/cart'),
(857607,'2014-10-27 01:36:47',349846,'/lander-3'),
(857608,'2014-10-27 01:37:40',349845,'/products'),
(857609,'2014-10-27 01:38:04',349842,'/shipping'),
(857610,'2014-10-27 01:38:06',349847,'/home'),
(857611,'2014-10-27 01:39:14',349842,'/billing-2'),
(857612,'2014-10-27 01:40:30',349845,'/the-original-mr-fuzzy'),
(857613,'2014-10-27 01:40:48',349842,'/thank-you-for-your-order'),
(857614,'2014-10-27 01:42:12',349847,'/products'),
(857615,'2014-10-27 01:43:13',349847,'/the-original-mr-fuzzy'),
(857616,'2014-10-27 01:55:35',349848,'/lander-2'),
(857617,'2014-10-27 01:56:34',349849,'/lander-2'),
(857618,'2014-10-27 01:57:34',349849,'/products'),
(857619,'2014-10-27 01:59:20',349850,'/lander-2'),
(857620,'2014-10-27 02:03:56',349851,'/lander-5'),
(857621,'2014-10-27 02:03:59',349850,'/products'),
(857622,'2014-10-27 02:04:43',349850,'/the-original-mr-fuzzy'),
(857623,'2014-10-27 02:05:12',349852,'/lander-2'),
(857624,'2014-10-27 02:05:48',349851,'/products'),
(857625,'2014-10-27 02:06:12',349851,'/the-birthday-sugar-panda'),
(857626,'2014-10-27 02:07:05',349852,'/products'),
(857627,'2014-10-27 02:09:35',349853,'/home'),
(857628,'2014-10-27 02:11:03',349852,'/the-birthday-sugar-panda'),
(857629,'2014-10-27 02:12:45',349853,'/products'),
(857630,'2014-10-27 02:13:25',349854,'/lander-3'),
(857631,'2014-10-27 02:14:03',349854,'/products'),
(857632,'2014-10-27 02:14:47',349854,'/the-original-mr-fuzzy'),
(857633,'2014-10-27 02:15:38',349855,'/home'),
(857634,'2014-10-27 02:16:26',349855,'/products'),
(857635,'2014-10-27 02:17:32',349854,'/cart'),
(857636,'2014-10-27 02:17:59',349854,'/shipping'),
(857637,'2014-10-27 02:19:49',349854,'/billing-2'),
(857638,'2014-10-27 02:22:45',349854,'/thank-you-for-your-order'),
(857639,'2014-10-27 02:27:03',349856,'/lander-5'),
(857640,'2014-10-27 02:28:18',349856,'/products'),
(857641,'2014-10-27 02:28:39',349856,'/the-original-mr-fuzzy'),
(857642,'2014-10-27 02:29:08',349856,'/cart'),
(857643,'2014-10-27 02:35:06',349857,'/lander-3'),
(857644,'2014-10-27 02:35:48',349858,'/lander-2'),
(857645,'2014-10-27 02:38:24',349859,'/lander-5'),
(857646,'2014-10-27 02:40:37',349858,'/products'),
(857647,'2014-10-27 02:43:08',349860,'/home'),
(857648,'2014-10-27 02:44:20',349858,'/the-original-mr-fuzzy'),
(857649,'2014-10-27 02:44:56',349860,'/products'),
(857650,'2014-10-27 02:45:13',349861,'/lander-2'),
(857651,'2014-10-27 02:45:24',349858,'/cart'),
(857652,'2014-10-27 02:46:34',349862,'/lander-2'),
(857653,'2014-10-27 02:48:58',349860,'/the-original-mr-fuzzy'),
(857654,'2014-10-27 02:50:55',349863,'/home'),
(857655,'2014-10-27 02:51:45',349863,'/products'),
(857656,'2014-10-27 02:52:24',349860,'/cart'),
(857657,'2014-10-27 02:52:54',349864,'/lander-3'),
(857658,'2014-10-27 02:53:29',349865,'/lander-3'),
(857659,'2014-10-27 02:56:05',349863,'/the-original-mr-fuzzy'),
(857660,'2014-10-27 02:57:17',349866,'/lander-3'),
(857661,'2014-10-27 02:58:38',349867,'/lander-2'),
(857662,'2014-10-27 03:04:15',349868,'/lander-2'),
(857663,'2014-10-27 03:04:53',349869,'/lander-2'),
(857664,'2014-10-27 03:05:19',349870,'/home'),
(857665,'2014-10-27 03:05:36',349868,'/products'),
(857666,'2014-10-27 03:06:06',349868,'/the-original-mr-fuzzy'),
(857667,'2014-10-27 03:06:38',349871,'/home'),
(857668,'2014-10-27 03:10:30',349869,'/products'),
(857669,'2014-10-27 03:10:47',349871,'/products'),
(857670,'2014-10-27 03:11:08',349872,'/home'),
(857671,'2014-10-27 03:12:46',349871,'/the-birthday-sugar-panda'),
(857672,'2014-10-27 03:13:01',349869,'/the-original-mr-fuzzy'),
(857673,'2014-10-27 03:13:36',349873,'/home'),
(857674,'2014-10-27 03:17:12',349874,'/lander-3'),
(857675,'2014-10-27 03:17:44',349875,'/lander-5'),
(857676,'2014-10-27 03:18:31',349873,'/products'),
(857677,'2014-10-27 03:19:34',349875,'/products'),
(857678,'2014-10-27 03:20:34',349876,'/lander-5'),
(857679,'2014-10-27 03:20:39',349873,'/the-original-mr-fuzzy'),
(857680,'2014-10-27 03:21:42',349876,'/products'),
(857681,'2014-10-27 03:23:16',349877,'/lander-5'),
(857682,'2014-10-27 03:24:00',349875,'/the-original-mr-fuzzy'),
(857683,'2014-10-27 03:26:12',349878,'/lander-2'),
(857684,'2014-10-27 03:26:22',349877,'/products'),
(857685,'2014-10-27 03:28:37',349877,'/the-original-mr-fuzzy'),
(857686,'2014-10-27 03:38:57',349879,'/lander-2'),
(857687,'2014-10-27 03:41:39',349880,'/home'),
(857688,'2014-10-27 03:43:52',349881,'/home'),
(857689,'2014-10-27 03:44:22',349881,'/products'),
(857690,'2014-10-27 03:44:29',349882,'/lander-3'),
(857691,'2014-10-27 03:46:31',349881,'/the-original-mr-fuzzy'),
(857692,'2014-10-27 03:46:36',349883,'/lander-3'),
(857693,'2014-10-27 03:52:47',349884,'/lander-5'),
(857694,'2014-10-27 03:54:16',349884,'/products'),
(857695,'2014-10-27 03:57:59',349884,'/the-original-mr-fuzzy'),
(857696,'2014-10-27 03:58:18',349885,'/home'),
(857697,'2014-10-27 03:58:33',349886,'/lander-2'),
(857698,'2014-10-27 03:58:34',349887,'/lander-2'),
(857699,'2014-10-27 03:58:53',349888,'/lander-2'),
(857700,'2014-10-27 03:59:43',349887,'/products'),
(857701,'2014-10-27 04:02:47',349887,'/the-forever-love-bear'),
(857702,'2014-10-27 04:05:26',349887,'/cart'),
(857703,'2014-10-27 04:08:24',349889,'/lander-5'),
(857704,'2014-10-27 04:09:18',349887,'/shipping'),
(857705,'2014-10-27 04:11:45',349887,'/billing-2'),
(857706,'2014-10-27 04:12:17',349890,'/lander-3'),
(857707,'2014-10-27 04:13:25',349889,'/products'),
(857708,'2014-10-27 04:15:57',349887,'/thank-you-for-your-order'),
(857709,'2014-10-27 04:17:15',349891,'/lander-2'),
(857710,'2014-10-27 04:17:23',349889,'/the-original-mr-fuzzy'),
(857711,'2014-10-27 04:19:28',349891,'/products'),
(857712,'2014-10-27 04:20:58',349891,'/the-original-mr-fuzzy'),
(857713,'2014-10-27 04:23:31',349891,'/cart'),
(857714,'2014-10-27 04:26:49',349891,'/shipping'),
(857715,'2014-10-27 04:26:59',349892,'/lander-2'),
(857716,'2014-10-27 04:27:22',349891,'/billing-2'),
(857717,'2014-10-27 04:43:21',349893,'/lander-2'),
(857718,'2014-10-27 04:47:53',349894,'/home'),
(857719,'2014-10-27 04:50:58',349894,'/products'),
(857720,'2014-10-27 04:55:11',349894,'/the-original-mr-fuzzy'),
(857721,'2014-10-27 04:55:40',349895,'/lander-2'),
(857722,'2014-10-27 04:55:54',349894,'/cart'),
(857723,'2014-10-27 04:56:53',349894,'/shipping'),
(857724,'2014-10-27 04:57:46',349894,'/billing-2'),
(857725,'2014-10-27 04:58:57',349894,'/thank-you-for-your-order'),
(857726,'2014-10-27 05:04:39',349896,'/home'),
(857727,'2014-10-27 05:06:02',349896,'/products'),
(857728,'2014-10-27 05:07:29',349897,'/lander-3'),
(857729,'2014-10-27 05:07:53',349898,'/lander-5'),
(857730,'2014-10-27 05:09:06',349899,'/home'),
(857731,'2014-10-27 05:09:08',349896,'/the-original-mr-fuzzy'),
(857732,'2014-10-27 05:12:49',349900,'/lander-5'),
(857733,'2014-10-27 05:13:39',349899,'/products'),
(857734,'2014-10-27 05:14:51',349901,'/lander-5'),
(857735,'2014-10-27 05:15:56',349902,'/lander-5'),
(857736,'2014-10-27 05:17:16',349902,'/products'),
(857737,'2014-10-27 05:17:45',349903,'/lander-2'),
(857738,'2014-10-27 05:17:55',349904,'/lander-3'),
(857739,'2014-10-27 05:18:10',349901,'/products'),
(857740,'2014-10-27 05:19:19',349903,'/products'),
(857741,'2014-10-27 05:19:50',349902,'/the-original-mr-fuzzy'),
(857742,'2014-10-27 05:22:25',349904,'/products'),
(857743,'2014-10-27 05:22:35',349903,'/the-original-mr-fuzzy'),
(857744,'2014-10-27 05:22:37',349902,'/cart'),
(857745,'2014-10-27 05:24:45',349905,'/home'),
(857746,'2014-10-27 05:30:06',349906,'/lander-5'),
(857747,'2014-10-27 05:38:30',349907,'/lander-5'),
(857748,'2014-10-27 05:42:35',349908,'/home'),
(857749,'2014-10-27 05:44:47',349909,'/home'),
(857750,'2014-10-27 05:44:52',349910,'/lander-5'),
(857751,'2014-10-27 05:45:05',349911,'/lander-5'),
(857752,'2014-10-27 05:46:44',349912,'/home'),
(857753,'2014-10-27 05:46:53',349908,'/products'),
(857754,'2014-10-27 05:47:53',349911,'/products'),
(857755,'2014-10-27 05:50:22',349910,'/products'),
(857756,'2014-10-27 05:50:52',349908,'/the-original-mr-fuzzy'),
(857757,'2014-10-27 05:51:19',349908,'/cart'),
(857758,'2014-10-27 05:51:24',349910,'/the-original-mr-fuzzy'),
(857759,'2014-10-27 05:51:55',349912,'/products'),
(857760,'2014-10-27 05:52:28',349913,'/lander-2'),
(857761,'2014-10-27 05:52:55',349914,'/lander-2'),
(857762,'2014-10-27 05:53:09',349908,'/shipping'),
(857763,'2014-10-27 05:53:50',349915,'/lander-3'),
(857764,'2014-10-27 05:53:57',349916,'/lander-3'),
(857765,'2014-10-27 05:54:54',349914,'/products'),
(857766,'2014-10-27 05:54:56',349917,'/lander-2'),
(857767,'2014-10-27 05:55:35',349908,'/billing-2'),
(857768,'2014-10-27 05:55:54',349915,'/products'),
(857769,'2014-10-27 05:56:08',349914,'/the-forever-love-bear'),
(857770,'2014-10-27 05:56:55',349914,'/cart'),
(857771,'2014-10-27 05:57:09',349916,'/products'),
(857772,'2014-10-27 05:57:41',349916,'/the-original-mr-fuzzy'),
(857773,'2014-10-27 05:57:52',349913,'/products'),
(857774,'2014-10-27 05:58:00',349918,'/lander-3'),
(857775,'2014-10-27 05:59:14',349914,'/shipping'),
(857776,'2014-10-27 05:59:40',349913,'/the-original-mr-fuzzy'),
(857777,'2014-10-27 06:12:47',349919,'/lander-5'),
(857778,'2014-10-27 06:15:23',349919,'/products'),
(857779,'2014-10-27 06:17:45',349920,'/home'),
(857780,'2014-10-27 06:18:32',349919,'/the-forever-love-bear'),
(857781,'2014-10-27 06:20:40',349919,'/cart'),
(857782,'2014-10-27 06:20:57',349920,'/products'),
(857783,'2014-10-27 06:22:49',349919,'/shipping'),
(857784,'2014-10-27 06:23:16',349919,'/billing-2'),
(857785,'2014-10-27 06:31:32',349921,'/lander-2'),
(857786,'2014-10-27 06:34:44',349922,'/lander-3'),
(857787,'2014-10-27 06:37:14',349921,'/products'),
(857788,'2014-10-27 06:37:52',349921,'/the-forever-love-bear'),
(857789,'2014-10-27 06:45:14',349923,'/lander-5'),
(857790,'2014-10-27 06:51:55',349924,'/lander-5'),
(857791,'2014-10-27 06:53:18',349925,'/lander-5'),
(857792,'2014-10-27 06:54:04',349924,'/products'),
(857793,'2014-10-27 06:55:24',349925,'/products'),
(857794,'2014-10-27 06:55:45',349925,'/the-original-mr-fuzzy'),
(857795,'2014-10-27 06:56:20',349924,'/the-original-mr-fuzzy'),
(857796,'2014-10-27 06:56:29',349926,'/home'),
(857797,'2014-10-27 06:58:55',349926,'/products'),
(857798,'2014-10-27 07:01:45',349927,'/lander-3'),
(857799,'2014-10-27 07:02:23',349928,'/lander-3'),
(857800,'2014-10-27 07:02:29',349926,'/the-forever-love-bear'),
(857801,'2014-10-27 07:03:31',349929,'/home'),
(857802,'2014-10-27 07:03:32',349927,'/products'),
(857803,'2014-10-27 07:06:48',349927,'/the-original-mr-fuzzy'),
(857804,'2014-10-27 07:07:25',349927,'/cart'),
(857805,'2014-10-27 07:07:27',349928,'/products'),
(857806,'2014-10-27 07:08:26',349928,'/the-original-mr-fuzzy'),
(857807,'2014-10-27 07:09:16',349930,'/lander-2'),
(857808,'2014-10-27 07:10:08',349931,'/lander-5'),
(857809,'2014-10-27 07:10:28',349932,'/lander-2'),
(857810,'2014-10-27 07:10:53',349927,'/shipping'),
(857811,'2014-10-27 07:11:21',349927,'/billing-2'),
(857812,'2014-10-27 07:11:42',349933,'/home'),
(857813,'2014-10-27 07:12:37',349932,'/products'),
(857814,'2014-10-27 07:12:56',349930,'/products'),
(857815,'2014-10-27 07:14:09',349934,'/lander-2'),
(857816,'2014-10-27 07:14:22',349933,'/products'),
(857817,'2014-10-27 07:14:33',349927,'/thank-you-for-your-order'),
(857818,'2014-10-27 07:14:41',349932,'/the-original-mr-fuzzy'),
(857819,'2014-10-27 07:16:38',349930,'/the-original-mr-fuzzy'),
(857820,'2014-10-27 07:17:20',349935,'/home'),
(857821,'2014-10-27 07:17:41',349936,'/lander-5'),
(857822,'2014-10-27 07:17:42',349937,'/lander-5'),
(857823,'2014-10-27 07:17:44',349933,'/the-original-mr-fuzzy'),
(857824,'2014-10-27 07:18:15',349932,'/cart'),
(857825,'2014-10-27 07:18:38',349936,'/products'),
(857826,'2014-10-27 07:19:30',349937,'/products'),
(857827,'2014-10-27 07:19:56',349937,'/the-original-mr-fuzzy'),
(857828,'2014-10-27 07:20:14',349935,'/products'),
(857829,'2014-10-27 07:20:36',349936,'/the-forever-love-bear'),
(857830,'2014-10-27 07:20:47',349937,'/cart'),
(857831,'2014-10-27 07:21:39',349932,'/shipping'),
(857832,'2014-10-27 07:21:49',349935,'/the-birthday-sugar-panda'),
(857833,'2014-10-27 07:22:19',349932,'/billing-2'),
(857834,'2014-10-27 07:22:45',349935,'/cart'),
(857835,'2014-10-27 07:23:26',349937,'/shipping'),
(857836,'2014-10-27 07:23:48',349932,'/thank-you-for-your-order'),
(857837,'2014-10-27 07:24:57',349938,'/lander-2'),
(857838,'2014-10-27 07:25:02',349937,'/billing-2'),
(857839,'2014-10-27 07:26:33',349939,'/lander-5'),
(857840,'2014-10-27 07:27:32',349940,'/home'),
(857841,'2014-10-27 07:28:18',349939,'/products'),
(857842,'2014-10-27 07:28:36',349941,'/lander-2'),
(857843,'2014-10-27 07:28:42',349939,'/the-original-mr-fuzzy'),
(857844,'2014-10-27 07:31:05',349942,'/lander-5'),
(857845,'2014-10-27 07:32:00',349940,'/products'),
(857846,'2014-10-27 07:32:28',349940,'/the-original-mr-fuzzy'),
(857847,'2014-10-27 07:32:33',349943,'/lander-2'),
(857848,'2014-10-27 07:33:30',349940,'/cart'),
(857849,'2014-10-27 07:35:33',349943,'/products'),
(857850,'2014-10-27 07:36:28',349943,'/the-original-mr-fuzzy'),
(857851,'2014-10-27 07:41:38',349944,'/lander-2'),
(857852,'2014-10-27 07:48:30',349945,'/lander-2'),
(857853,'2014-10-27 07:48:40',349946,'/lander-3'),
(857854,'2014-10-27 07:48:49',349947,'/home'),
(857855,'2014-10-27 07:50:23',349945,'/products'),
(857856,'2014-10-27 07:52:27',349948,'/home'),
(857857,'2014-10-27 07:52:33',349946,'/products'),
(857858,'2014-10-27 07:53:17',349945,'/the-original-mr-fuzzy'),
(857859,'2014-10-27 07:54:44',349949,'/lander-2'),
(857860,'2014-10-27 07:55:14',349946,'/the-birthday-sugar-panda'),
(857861,'2014-10-27 07:57:33',349948,'/products'),
(857862,'2014-10-27 08:00:58',349950,'/lander-2'),
(857863,'2014-10-27 08:01:26',349951,'/lander-5'),
(857864,'2014-10-27 08:02:01',349948,'/the-original-mr-fuzzy'),
(857865,'2014-10-27 08:04:11',349948,'/cart'),
(857866,'2014-10-27 08:04:28',349952,'/home'),
(857867,'2014-10-27 08:05:06',349953,'/lander-5'),
(857868,'2014-10-27 08:05:41',349951,'/products'),
(857869,'2014-10-27 08:06:09',349950,'/products'),
(857870,'2014-10-27 08:06:54',349948,'/shipping'),
(857871,'2014-10-27 08:06:54',349950,'/the-original-mr-fuzzy'),
(857872,'2014-10-27 08:07:22',349954,'/lander-3'),
(857873,'2014-10-27 08:07:23',349955,'/lander-2'),
(857874,'2014-10-27 08:08:44',349955,'/products'),
(857875,'2014-10-27 08:09:04',349951,'/the-original-mr-fuzzy'),
(857876,'2014-10-27 08:09:39',349948,'/billing-2'),
(857877,'2014-10-27 08:12:03',349956,'/lander-2'),
(857878,'2014-10-27 08:12:30',349954,'/products'),
(857879,'2014-10-27 08:12:48',349951,'/cart'),
(857880,'2014-10-27 08:12:54',349955,'/the-original-mr-fuzzy'),
(857881,'2014-10-27 08:13:39',349954,'/the-original-mr-fuzzy'),
(857882,'2014-10-27 08:14:34',349951,'/shipping'),
(857883,'2014-10-27 08:16:26',349957,'/home'),
(857884,'2014-10-27 08:16:42',349958,'/home'),
(857885,'2014-10-27 08:16:49',349959,'/lander-2'),
(857886,'2014-10-27 08:17:19',349951,'/billing-2'),
(857887,'2014-10-27 08:20:41',349958,'/products'),
(857888,'2014-10-27 08:21:25',349960,'/lander-2'),
(857889,'2014-10-27 08:22:11',349959,'/products'),
(857890,'2014-10-27 08:22:14',349961,'/home'),
(857891,'2014-10-27 08:25:25',349962,'/lander-2'),
(857892,'2014-10-27 08:27:35',349963,'/lander-2'),
(857893,'2014-10-27 08:28:24',349964,'/lander-5'),
(857894,'2014-10-27 08:32:52',349964,'/products'),
(857895,'2014-10-27 08:35:33',349965,'/home'),
(857896,'2014-10-27 08:36:46',349964,'/the-original-mr-fuzzy'),
(857897,'2014-10-27 08:37:32',349964,'/cart'),
(857898,'2014-10-27 08:37:33',349966,'/lander-3'),
(857899,'2014-10-27 08:37:39',349967,'/lander-3'),
(857900,'2014-10-27 08:39:48',349968,'/lander-2'),
(857901,'2014-10-27 08:40:43',349969,'/lander-3'),
(857902,'2014-10-27 08:41:18',349966,'/products'),
(857903,'2014-10-27 08:42:07',349969,'/products'),
(857904,'2014-10-27 08:43:35',349968,'/products'),
(857905,'2014-10-27 08:43:38',349966,'/the-original-mr-fuzzy'),
(857906,'2014-10-27 08:46:47',349966,'/cart'),
(857907,'2014-10-27 08:48:44',349970,'/lander-2'),
(857908,'2014-10-27 08:48:52',349971,'/lander-3'),
(857909,'2014-10-27 08:50:33',349972,'/home'),
(857910,'2014-10-27 08:50:40',349966,'/shipping'),
(857911,'2014-10-27 08:50:51',349973,'/lander-5'),
(857912,'2014-10-27 08:51:13',349974,'/home'),
(857913,'2014-10-27 08:51:44',349975,'/home'),
(857914,'2014-10-27 08:52:48',349973,'/products'),
(857915,'2014-10-27 08:52:56',349966,'/billing-2'),
(857916,'2014-10-27 08:54:44',349975,'/products'),
(857917,'2014-10-27 08:55:31',349975,'/the-original-mr-fuzzy'),
(857918,'2014-10-27 08:55:56',349976,'/lander-3'),
(857919,'2014-10-27 08:56:14',349975,'/cart'),
(857920,'2014-10-27 08:56:50',349974,'/products'),
(857921,'2014-10-27 08:56:54',349973,'/the-original-mr-fuzzy'),
(857922,'2014-10-27 08:57:16',349977,'/lander-3'),
(857923,'2014-10-27 08:58:17',349978,'/home'),
(857924,'2014-10-27 08:59:01',349973,'/cart'),
(857925,'2014-10-27 08:59:20',349979,'/lander-3'),
(857926,'2014-10-27 08:59:30',349975,'/shipping'),
(857927,'2014-10-27 09:00:02',349980,'/lander-5'),
(857928,'2014-10-27 09:00:45',349978,'/products'),
(857929,'2014-10-27 09:00:51',349979,'/products'),
(857930,'2014-10-27 09:01:16',349974,'/the-original-mr-fuzzy'),
(857931,'2014-10-27 09:01:18',349981,'/home'),
(857932,'2014-10-27 09:01:38',349982,'/lander-5'),
(857933,'2014-10-27 09:02:04',349973,'/shipping'),
(857934,'2014-10-27 09:02:09',349977,'/products'),
(857935,'2014-10-27 09:02:11',349983,'/lander-2'),
(857936,'2014-10-27 09:02:50',349980,'/products'),
(857937,'2014-10-27 09:03:01',349984,'/lander-5'),
(857938,'2014-10-27 09:03:24',349982,'/products'),
(857939,'2014-10-27 09:03:49',349985,'/home'),
(857940,'2014-10-27 09:03:57',349983,'/products'),
(857941,'2014-10-27 09:03:57',349986,'/home'),
(857942,'2014-10-27 09:04:22',349978,'/the-original-mr-fuzzy'),
(857943,'2014-10-27 09:04:47',349973,'/billing-2'),
(857944,'2014-10-27 09:04:51',349978,'/cart'),
(857945,'2014-10-27 09:05:05',349980,'/the-original-mr-fuzzy'),
(857946,'2014-10-27 09:05:08',349987,'/lander-3'),
(857947,'2014-10-27 09:06:00',349987,'/products'),
(857948,'2014-10-27 09:06:26',349983,'/the-birthday-sugar-panda'),
(857949,'2014-10-27 09:06:33',349985,'/products'),
(857950,'2014-10-27 09:07:15',349973,'/thank-you-for-your-order'),
(857951,'2014-10-27 09:07:57',349982,'/the-forever-love-bear'),
(857952,'2014-10-27 09:08:16',349988,'/lander-2'),
(857953,'2014-10-27 09:08:28',349984,'/products'),
(857954,'2014-10-27 09:09:06',349985,'/the-birthday-sugar-panda'),
(857955,'2014-10-27 09:10:09',349989,'/lander-5'),
(857956,'2014-10-27 09:11:24',349984,'/the-original-mr-fuzzy'),
(857957,'2014-10-27 09:14:54',349984,'/cart'),
(857958,'2014-10-27 09:14:54',349990,'/home'),
(857959,'2014-10-27 09:15:38',349989,'/products'),
(857960,'2014-10-27 09:17:23',349991,'/lander-2'),
(857961,'2014-10-27 09:19:20',349989,'/the-original-mr-fuzzy'),
(857962,'2014-10-27 09:19:35',349992,'/home'),
(857963,'2014-10-27 09:20:16',349990,'/products'),
(857964,'2014-10-27 09:20:22',349989,'/cart'),
(857965,'2014-10-27 09:21:41',349991,'/products'),
(857966,'2014-10-27 09:23:26',349991,'/the-original-mr-fuzzy'),
(857967,'2014-10-27 09:23:47',349993,'/lander-2'),
(857968,'2014-10-27 09:24:05',349994,'/lander-5'),
(857969,'2014-10-27 09:24:56',349991,'/cart'),
(857970,'2014-10-27 09:26:18',349994,'/products'),
(857971,'2014-10-27 09:26:30',349995,'/lander-5'),
(857972,'2014-10-27 09:28:10',349991,'/shipping'),
(857973,'2014-10-27 09:28:18',349996,'/lander-3'),
(857974,'2014-10-27 09:28:36',349993,'/products'),
(857975,'2014-10-27 09:28:48',349991,'/billing-2'),
(857976,'2014-10-27 09:29:58',349994,'/the-original-mr-fuzzy'),
(857977,'2014-10-27 09:30:26',349993,'/the-original-mr-fuzzy'),
(857978,'2014-10-27 09:30:54',349991,'/thank-you-for-your-order'),
(857979,'2014-10-27 09:32:18',349997,'/home'),
(857980,'2014-10-27 09:34:01',349998,'/lander-2'),
(857981,'2014-10-27 09:34:46',349997,'/products'),
(857982,'2014-10-27 09:34:55',349999,'/lander-5'),
(857983,'2014-10-27 09:35:06',350000,'/lander-3'),
(857984,'2014-10-27 09:35:08',350001,'/home'),
(857985,'2014-10-27 09:36:57',350001,'/products'),
(857986,'2014-10-27 09:37:09',350002,'/lander-3'),
(857987,'2014-10-27 09:37:45',350003,'/lander-3'),
(857988,'2014-10-27 09:38:32',349997,'/the-original-mr-fuzzy'),
(857989,'2014-10-27 09:39:45',350003,'/products'),
(857990,'2014-10-27 09:39:56',350004,'/lander-5'),
(857991,'2014-10-27 09:40:07',350001,'/the-original-mr-fuzzy'),
(857992,'2014-10-27 09:40:09',350000,'/products'),
(857993,'2014-10-27 09:40:52',350005,'/lander-2'),
(857994,'2014-10-27 09:41:01',350004,'/products'),
(857995,'2014-10-27 09:41:27',350006,'/lander-3'),
(857996,'2014-10-27 09:42:04',350002,'/products'),
(857997,'2014-10-27 09:42:35',349997,'/cart'),
(857998,'2014-10-27 09:43:00',350007,'/home'),
(857999,'2014-10-27 09:44:55',350008,'/home'),
(858000,'2014-10-27 09:45:04',350006,'/products'),
(858001,'2014-10-27 09:49:02',350009,'/lander-2'),
(858002,'2014-10-27 09:49:11',350010,'/lander-5'),
(858003,'2014-10-27 09:49:26',350011,'/home'),
(858004,'2014-10-27 09:49:42',350012,'/lander-3'),
(858005,'2014-10-27 09:50:43',350010,'/products'),
(858006,'2014-10-27 09:50:51',350013,'/lander-2'),
(858007,'2014-10-27 09:51:48',350014,'/lander-3'),
(858008,'2014-10-27 09:52:54',350015,'/lander-2'),
(858009,'2014-10-27 09:54:15',350016,'/lander-2'),
(858010,'2014-10-27 09:54:17',350017,'/lander-3'),
(858011,'2014-10-27 09:54:58',350010,'/the-forever-love-bear'),
(858012,'2014-10-27 09:55:59',350018,'/home'),
(858013,'2014-10-27 09:56:03',350019,'/lander-2'),
(858014,'2014-10-27 09:56:05',350016,'/products'),
(858015,'2014-10-27 09:56:50',350020,'/home'),
(858016,'2014-10-27 09:58:45',350016,'/the-original-mr-fuzzy'),
(858017,'2014-10-27 09:59:27',350016,'/cart'),
(858018,'2014-10-27 10:00:01',350018,'/products'),
(858019,'2014-10-27 10:00:21',350018,'/the-original-mr-fuzzy'),
(858020,'2014-10-27 10:00:42',350021,'/lander-3'),
(858021,'2014-10-27 10:00:45',350022,'/home'),
(858022,'2014-10-27 10:01:57',350020,'/products'),
(858023,'2014-10-27 10:02:58',350023,'/lander-5'),
(858024,'2014-10-27 10:03:02',350024,'/lander-5'),
(858025,'2014-10-27 10:03:40',350025,'/lander-3'),
(858026,'2014-10-27 10:04:15',350020,'/the-original-mr-fuzzy'),
(858027,'2014-10-27 10:04:24',350026,'/lander-3'),
(858028,'2014-10-27 10:05:25',350027,'/lander-3'),
(858029,'2014-10-27 10:06:20',350023,'/products'),
(858030,'2014-10-27 10:06:47',350028,'/home'),
(858031,'2014-10-27 10:07:18',350029,'/lander-3'),
(858032,'2014-10-27 10:07:42',350023,'/the-original-mr-fuzzy'),
(858033,'2014-10-27 10:07:53',350029,'/products'),
(858034,'2014-10-27 10:09:01',350026,'/products'),
(858035,'2014-10-27 10:09:20',350030,'/lander-2'),
(858036,'2014-10-27 10:09:23',350031,'/lander-3'),
(858037,'2014-10-27 10:09:33',350029,'/the-forever-love-bear'),
(858038,'2014-10-27 10:10:25',350031,'/products'),
(858039,'2014-10-27 10:10:29',350032,'/lander-5'),
(858040,'2014-10-27 10:10:39',350033,'/home'),
(858041,'2014-10-27 10:11:24',350029,'/cart'),
(858042,'2014-10-27 10:12:06',350028,'/products'),
(858043,'2014-10-27 10:13:06',350026,'/the-original-mr-fuzzy'),
(858044,'2014-10-27 10:13:41',350034,'/lander-2'),
(858045,'2014-10-27 10:13:54',350029,'/shipping'),
(858046,'2014-10-27 10:14:01',350035,'/lander-2'),
(858047,'2014-10-27 10:14:25',350029,'/billing-2'),
(858048,'2014-10-27 10:14:25',350036,'/home'),
(858049,'2014-10-27 10:14:26',350031,'/the-original-mr-fuzzy'),
(858050,'2014-10-27 10:14:37',350032,'/products'),
(858051,'2014-10-27 10:14:56',350028,'/the-original-mr-fuzzy'),
(858052,'2014-10-27 10:15:52',350033,'/products'),
(858053,'2014-10-27 10:16:14',350032,'/the-original-mr-fuzzy'),
(858054,'2014-10-27 10:16:36',350037,'/lander-2'),
(858055,'2014-10-27 10:16:43',350038,'/lander-2'),
(858056,'2014-10-27 10:16:52',350039,'/home'),
(858057,'2014-10-27 10:16:56',350040,'/lander-3'),
(858058,'2014-10-27 10:17:14',350041,'/lander-2'),
(858059,'2014-10-27 10:18:15',350042,'/lander-2'),
(858060,'2014-10-27 10:18:33',350037,'/products'),
(858061,'2014-10-27 10:19:03',350042,'/products'),
(858062,'2014-10-27 10:19:13',350043,'/home'),
(858063,'2014-10-27 10:20:01',350036,'/products'),
(858064,'2014-10-27 10:20:07',350044,'/lander-2'),
(858065,'2014-10-27 10:20:25',350033,'/the-original-mr-fuzzy'),
(858066,'2014-10-27 10:20:42',350040,'/products'),
(858067,'2014-10-27 10:21:00',350045,'/lander-5'),
(858068,'2014-10-27 10:21:56',350040,'/the-original-mr-fuzzy'),
(858069,'2014-10-27 10:22:17',350042,'/the-birthday-sugar-panda'),
(858070,'2014-10-27 10:22:19',350043,'/products'),
(858071,'2014-10-27 10:22:22',350041,'/products'),
(858072,'2014-10-27 10:22:23',350037,'/the-original-mr-fuzzy'),
(858073,'2014-10-27 10:24:09',350042,'/cart'),
(858074,'2014-10-27 10:24:16',350040,'/cart'),
(858075,'2014-10-27 10:24:27',350036,'/the-original-mr-fuzzy'),
(858076,'2014-10-27 10:24:39',350046,'/lander-3'),
(858077,'2014-10-27 10:25:13',350040,'/shipping'),
(858078,'2014-10-27 10:25:21',350046,'/products'),
(858079,'2014-10-27 10:25:21',350047,'/lander-2'),
(858080,'2014-10-27 10:25:30',350037,'/cart'),
(858081,'2014-10-27 10:25:40',350043,'/the-original-mr-fuzzy'),
(858082,'2014-10-27 10:26:14',350047,'/products'),
(858083,'2014-10-27 10:26:28',350045,'/products'),
(858084,'2014-10-27 10:27:38',350048,'/home'),
(858085,'2014-10-27 10:27:45',350049,'/lander-5'),
(858086,'2014-10-27 10:27:59',350037,'/shipping'),
(858087,'2014-10-27 10:28:00',350047,'/the-original-mr-fuzzy'),
(858088,'2014-10-27 10:28:05',350040,'/billing-2'),
(858089,'2014-10-27 10:28:21',350037,'/billing-2'),
(858090,'2014-10-27 10:28:53',350045,'/the-original-mr-fuzzy'),
(858091,'2014-10-27 10:29:34',350050,'/lander-3'),
(858092,'2014-10-27 10:29:50',350051,'/lander-2'),
(858093,'2014-10-27 10:30:47',350049,'/products'),
(858094,'2014-10-27 10:30:49',350045,'/cart'),
(858095,'2014-10-27 10:30:51',350052,'/lander-2'),
(858096,'2014-10-27 10:30:54',350037,'/thank-you-for-your-order'),
(858097,'2014-10-27 10:31:39',350047,'/cart'),
(858098,'2014-10-27 10:31:47',350049,'/the-original-mr-fuzzy'),
(858099,'2014-10-27 10:31:47',350053,'/home'),
(858100,'2014-10-27 10:32:11',350048,'/products'),
(858101,'2014-10-27 10:32:16',350052,'/products'),
(858102,'2014-10-27 10:33:07',350052,'/the-original-mr-fuzzy'),
(858103,'2014-10-27 10:33:21',350054,'/home'),
(858104,'2014-10-27 10:33:29',350048,'/the-original-mr-fuzzy'),
(858105,'2014-10-27 10:34:13',350052,'/cart'),
(858106,'2014-10-27 10:34:14',350053,'/products'),
(858107,'2014-10-27 10:34:17',350054,'/products'),
(858108,'2014-10-27 10:34:49',350052,'/shipping'),
(858109,'2014-10-27 10:35:11',350053,'/the-forever-love-bear'),
(858110,'2014-10-27 10:36:02',350052,'/billing-2'),
(858111,'2014-10-27 10:36:36',350055,'/lander-5'),
(858112,'2014-10-27 10:36:45',350052,'/thank-you-for-your-order'),
(858113,'2014-10-27 10:37:59',350056,'/home'),
(858114,'2014-10-27 10:38:34',350057,'/home'),
(858115,'2014-10-27 10:39:26',350058,'/lander-5'),
(858116,'2014-10-27 10:40:14',350055,'/products'),
(858117,'2014-10-27 10:40:14',350059,'/home'),
(858118,'2014-10-27 10:41:21',350056,'/products'),
(858119,'2014-10-27 10:42:15',350055,'/the-original-mr-fuzzy'),
(858120,'2014-10-27 10:42:37',350059,'/products'),
(858121,'2014-10-27 10:43:29',350060,'/home'),
(858122,'2014-10-27 10:43:51',350056,'/the-original-mr-fuzzy'),
(858123,'2014-10-27 10:44:04',350059,'/the-original-mr-fuzzy'),
(858124,'2014-10-27 10:44:14',350058,'/products'),
(858125,'2014-10-27 10:44:37',350061,'/home'),
(858126,'2014-10-27 10:44:38',350062,'/lander-3'),
(858127,'2014-10-27 10:45:02',350062,'/products'),
(858128,'2014-10-27 10:45:10',350063,'/lander-5'),
(858129,'2014-10-27 10:46:05',350058,'/the-original-mr-fuzzy'),
(858130,'2014-10-27 10:46:46',350061,'/products'),
(858131,'2014-10-27 10:46:59',350064,'/lander-2'),
(858132,'2014-10-27 10:47:41',350062,'/the-original-mr-fuzzy'),
(858133,'2014-10-27 10:47:54',350065,'/lander-3'),
(858134,'2014-10-27 10:47:59',350066,'/home'),
(858135,'2014-10-27 10:48:13',350061,'/the-original-mr-fuzzy'),
(858136,'2014-10-27 10:48:21',350063,'/products'),
(858137,'2014-10-27 10:48:49',350065,'/products'),
(858138,'2014-10-27 10:49:40',350061,'/cart'),
(858139,'2014-10-27 10:49:41',350067,'/lander-2'),
(858140,'2014-10-27 10:49:42',350068,'/lander-3'),
(858141,'2014-10-27 10:49:55',350069,'/lander-5'),
(858142,'2014-10-27 10:49:59',350070,'/lander-5'),
(858143,'2014-10-27 10:50:38',350066,'/products'),
(858144,'2014-10-27 10:50:48',350071,'/home'),
(858145,'2014-10-27 10:50:48',350072,'/lander-3'),
(858146,'2014-10-27 10:52:34',350063,'/the-original-mr-fuzzy'),
(858147,'2014-10-27 10:52:53',350065,'/the-original-mr-fuzzy'),
(858148,'2014-10-27 10:53:31',350073,'/home'),
(858149,'2014-10-27 10:53:38',350066,'/the-original-mr-fuzzy'),
(858150,'2014-10-27 10:54:10',350074,'/lander-5'),
(858151,'2014-10-27 10:54:12',350069,'/products'),
(858152,'2014-10-27 10:55:02',350071,'/products'),
(858153,'2014-10-27 10:55:34',350066,'/cart'),
(858154,'2014-10-27 10:56:01',350075,'/lander-2'),
(858155,'2014-10-27 10:56:25',350065,'/cart'),
(858156,'2014-10-27 10:56:48',350069,'/the-original-mr-fuzzy'),
(858157,'2014-10-27 10:57:43',350076,'/lander-2'),
(858158,'2014-10-27 10:58:45',350071,'/the-original-mr-fuzzy'),
(858159,'2014-10-27 10:59:06',350069,'/cart'),
(858160,'2014-10-27 10:59:29',350066,'/shipping'),
(858161,'2014-10-27 10:59:46',350065,'/shipping'),
(858162,'2014-10-27 11:00:19',350075,'/products'),
(858163,'2014-10-27 11:00:19',350077,'/lander-2'),
(858164,'2014-10-27 11:01:03',350078,'/lander-5'),
(858165,'2014-10-27 11:01:06',350069,'/shipping'),
(858166,'2014-10-27 11:01:26',350079,'/lander-2'),
(858167,'2014-10-27 11:01:34',350066,'/billing-2'),
(858168,'2014-10-27 11:01:59',350075,'/the-original-mr-fuzzy'),
(858169,'2014-10-27 11:02:11',350066,'/thank-you-for-your-order'),
(858170,'2014-10-27 11:02:43',350065,'/billing-2'),
(858171,'2014-10-27 11:03:45',350080,'/lander-5'),
(858172,'2014-10-27 11:03:52',350081,'/lander-3'),
(858173,'2014-10-27 11:06:06',350078,'/products'),
(858174,'2014-10-27 11:06:56',350081,'/products'),
(858175,'2014-10-27 11:07:30',350078,'/the-original-mr-fuzzy'),
(858176,'2014-10-27 11:08:42',350081,'/the-original-mr-fuzzy'),
(858177,'2014-10-27 11:09:07',350078,'/cart'),
(858178,'2014-10-27 11:09:30',350081,'/cart'),
(858179,'2014-10-27 11:09:43',350082,'/lander-5'),
(858180,'2014-10-27 11:10:28',350083,'/lander-2'),
(858181,'2014-10-27 11:11:15',350084,'/lander-3'),
(858182,'2014-10-27 11:11:23',350085,'/home'),
(858183,'2014-10-27 11:11:32',350086,'/home'),
(858184,'2014-10-27 11:11:34',350082,'/products'),
(858185,'2014-10-27 11:12:07',350087,'/lander-2'),
(858186,'2014-10-27 11:13:01',350083,'/products'),
(858187,'2014-10-27 11:13:12',350087,'/products'),
(858188,'2014-10-27 11:13:28',350085,'/products'),
(858189,'2014-10-27 11:14:21',350088,'/lander-2'),
(858190,'2014-10-27 11:14:29',350084,'/products'),
(858191,'2014-10-27 11:14:54',350087,'/the-birthday-sugar-panda'),
(858192,'2014-10-27 11:15:30',350089,'/lander-5'),
(858193,'2014-10-27 11:16:28',350085,'/the-original-mr-fuzzy'),
(858194,'2014-10-27 11:16:29',350089,'/products'),
(858195,'2014-10-27 11:17:23',350083,'/the-birthday-sugar-panda'),
(858196,'2014-10-27 11:17:35',350090,'/home'),
(858197,'2014-10-27 11:17:53',350091,'/lander-3'),
(858198,'2014-10-27 11:19:33',350091,'/products'),
(858199,'2014-10-27 11:19:46',350083,'/cart'),
(858200,'2014-10-27 11:19:57',350091,'/the-original-mr-fuzzy'),
(858201,'2014-10-27 11:20:08',350089,'/the-original-mr-fuzzy'),
(858202,'2014-10-27 11:20:43',350090,'/products'),
(858203,'2014-10-27 11:21:17',350083,'/shipping'),
(858204,'2014-10-27 11:21:56',350089,'/cart'),
(858205,'2014-10-27 11:22:28',350083,'/billing-2'),
(858206,'2014-10-27 11:23:12',350089,'/shipping'),
(858207,'2014-10-27 11:24:48',350090,'/the-original-mr-fuzzy'),
(858208,'2014-10-27 11:25:29',350089,'/billing-2'),
(858209,'2014-10-27 11:26:04',350092,'/home'),
(858210,'2014-10-27 11:26:28',350093,'/lander-5'),
(858211,'2014-10-27 11:27:31',350093,'/products'),
(858212,'2014-10-27 11:28:04',350083,'/thank-you-for-your-order'),
(858213,'2014-10-27 11:28:54',350092,'/products'),
(858214,'2014-10-27 11:29:08',350094,'/home'),
(858215,'2014-10-27 11:30:11',350089,'/thank-you-for-your-order'),
(858216,'2014-10-27 11:30:19',350095,'/home'),
(858217,'2014-10-27 11:30:42',350096,'/home'),
(858218,'2014-10-27 11:30:44',350097,'/home'),
(858219,'2014-10-27 11:30:45',350098,'/lander-2'),
(858220,'2014-10-27 11:31:36',350092,'/the-original-mr-fuzzy'),
(858221,'2014-10-27 11:31:36',350098,'/products'),
(858222,'2014-10-27 11:32:00',350099,'/home'),
(858223,'2014-10-27 11:32:04',350095,'/products'),
(858224,'2014-10-27 11:32:08',350098,'/the-original-mr-fuzzy'),
(858225,'2014-10-27 11:33:03',350092,'/cart'),
(858226,'2014-10-27 11:34:30',350092,'/shipping'),
(858227,'2014-10-27 11:34:37',350094,'/products'),
(858228,'2014-10-27 11:35:34',350095,'/the-forever-love-bear'),
(858229,'2014-10-27 11:35:54',350097,'/products'),
(858230,'2014-10-27 11:36:02',350096,'/products'),
(858231,'2014-10-27 11:36:11',350092,'/billing-2'),
(858232,'2014-10-27 11:36:16',350099,'/products'),
(858233,'2014-10-27 11:36:20',350100,'/lander-5'),
(858234,'2014-10-27 11:37:06',350092,'/thank-you-for-your-order'),
(858235,'2014-10-27 11:37:52',350094,'/the-forever-love-bear'),
(858236,'2014-10-27 11:37:54',350095,'/cart'),
(858237,'2014-10-27 11:37:59',350099,'/the-original-mr-fuzzy'),
(858238,'2014-10-27 11:37:59',350101,'/home'),
(858239,'2014-10-27 11:38:13',350102,'/lander-3'),
(858240,'2014-10-27 11:38:31',350101,'/products'),
(858241,'2014-10-27 11:39:00',350103,'/home'),
(858242,'2014-10-27 11:39:07',350096,'/the-original-mr-fuzzy'),
(858243,'2014-10-27 11:39:17',350094,'/cart'),
(858244,'2014-10-27 11:39:30',350100,'/products'),
(858245,'2014-10-27 11:39:58',350099,'/cart'),
(858246,'2014-10-27 11:39:59',350104,'/lander-5'),
(858247,'2014-10-27 11:40:33',350097,'/the-original-mr-fuzzy'),
(858248,'2014-10-27 11:40:36',350105,'/lander-2'),
(858249,'2014-10-27 11:40:59',350095,'/shipping'),
(858250,'2014-10-27 11:41:03',350106,'/lander-3'),
(858251,'2014-10-27 11:41:11',350099,'/shipping'),
(858252,'2014-10-27 11:41:48',350100,'/the-forever-love-bear'),
(858253,'2014-10-27 11:42:04',350099,'/billing-2'),
(858254,'2014-10-27 11:42:14',350095,'/billing-2'),
(858255,'2014-10-27 11:42:27',350096,'/cart'),
(858256,'2014-10-27 11:44:08',350107,'/home'),
(858257,'2014-10-27 11:44:46',350108,'/lander-2'),
(858258,'2014-10-27 11:44:56',350100,'/cart'),
(858259,'2014-10-27 11:45:31',350108,'/products'),
(858260,'2014-10-27 11:45:51',350099,'/thank-you-for-your-order'),
(858261,'2014-10-27 11:46:03',350096,'/shipping'),
(858262,'2014-10-27 11:46:05',350109,'/lander-3'),
(858263,'2014-10-27 11:47:03',350100,'/shipping'),
(858264,'2014-10-27 11:47:11',350108,'/the-original-mr-fuzzy'),
(858265,'2014-10-27 11:47:49',350095,'/thank-you-for-your-order'),
(858266,'2014-10-27 11:50:15',350100,'/billing-2'),
(858267,'2014-10-27 11:53:06',350110,'/home'),
(858268,'2014-10-27 11:53:27',350111,'/lander-2'),
(858269,'2014-10-27 11:53:48',350110,'/products'),
(858270,'2014-10-27 11:55:02',350110,'/the-original-mr-fuzzy'),
(858271,'2014-10-27 11:57:53',350112,'/lander-2'),
(858272,'2014-10-27 11:59:59',350113,'/home'),
(858273,'2014-10-27 12:00:34',350114,'/home'),
(858274,'2014-10-27 12:00:53',350115,'/lander-5'),
(858275,'2014-10-27 12:01:07',350116,'/lander-5'),
(858276,'2014-10-27 12:02:35',350112,'/products'),
(858277,'2014-10-27 12:02:50',350117,'/lander-5'),
(858278,'2014-10-27 12:02:52',350118,'/lander-5'),
(858279,'2014-10-27 12:03:20',350119,'/home'),
(858280,'2014-10-27 12:03:27',350112,'/the-original-mr-fuzzy'),
(858281,'2014-10-27 12:03:44',350114,'/products'),
(858282,'2014-10-27 12:04:07',350114,'/the-forever-love-bear'),
(858283,'2014-10-27 12:04:36',350115,'/products'),
(858284,'2014-10-27 12:04:58',350120,'/home'),
(858285,'2014-10-27 12:05:16',350121,'/lander-3'),
(858286,'2014-10-27 12:05:30',350122,'/lander-2'),
(858287,'2014-10-27 12:06:32',350117,'/products'),
(858288,'2014-10-27 12:08:05',350115,'/the-birthday-sugar-panda'),
(858289,'2014-10-27 12:08:50',350123,'/lander-5'),
(858290,'2014-10-27 12:08:52',350120,'/products'),
(858291,'2014-10-27 12:09:16',350117,'/the-forever-love-bear'),
(858292,'2014-10-27 12:09:47',350124,'/home'),
(858293,'2014-10-27 12:10:14',350121,'/products'),
(858294,'2014-10-27 12:11:16',350117,'/cart'),
(858295,'2014-10-27 12:11:38',350125,'/home'),
(858296,'2014-10-27 12:11:54',350120,'/the-original-mr-fuzzy'),
(858297,'2014-10-27 12:12:30',350121,'/the-original-mr-fuzzy'),
(858298,'2014-10-27 12:12:33',350124,'/products'),
(858299,'2014-10-27 12:13:17',350125,'/products'),
(858300,'2014-10-27 12:13:30',350126,'/lander-3'),
(858301,'2014-10-27 12:13:32',350123,'/products'),
(858302,'2014-10-27 12:13:35',350127,'/home'),
(858303,'2014-10-27 12:13:52',350128,'/home'),
(858304,'2014-10-27 12:14:16',350121,'/cart'),
(858305,'2014-10-27 12:15:22',350124,'/the-original-mr-fuzzy'),
(858306,'2014-10-27 12:15:30',350123,'/the-original-mr-fuzzy'),
(858307,'2014-10-27 12:15:43',350120,'/cart'),
(858308,'2014-10-27 12:15:56',350127,'/products'),
(858309,'2014-10-27 12:16:02',350129,'/lander-2'),
(858310,'2014-10-27 12:16:04',350123,'/cart'),
(858311,'2014-10-27 12:16:04',350130,'/home'),
(858312,'2014-10-27 12:16:18',350131,'/lander-2'),
(858313,'2014-10-27 12:16:47',350125,'/the-forever-love-bear'),
(858314,'2014-10-27 12:16:57',350129,'/products'),
(858315,'2014-10-27 12:17:32',350125,'/cart'),
(858316,'2014-10-27 12:17:39',350132,'/lander-2'),
(858317,'2014-10-27 12:17:55',350133,'/home'),
(858318,'2014-10-27 12:19:13',350132,'/products'),
(858319,'2014-10-27 12:19:22',350134,'/lander-5'),
(858320,'2014-10-27 12:19:27',350129,'/the-original-mr-fuzzy'),
(858321,'2014-10-27 12:19:33',350132,'/the-original-mr-fuzzy'),
(858322,'2014-10-27 12:19:50',350134,'/products'),
(858323,'2014-10-27 12:19:57',350130,'/products'),
(858324,'2014-10-27 12:20:06',350133,'/products'),
(858325,'2014-10-27 12:20:19',350135,'/lander-5'),
(858326,'2014-10-27 12:20:21',350127,'/the-original-mr-fuzzy'),
(858327,'2014-10-27 12:20:52',350132,'/cart'),
(858328,'2014-10-27 12:21:32',350129,'/cart'),
(858329,'2014-10-27 12:21:47',350136,'/lander-3'),
(858330,'2014-10-27 12:21:54',350137,'/lander-3'),
(858331,'2014-10-27 12:22:02',350127,'/cart'),
(858332,'2014-10-27 12:23:20',350130,'/the-original-mr-fuzzy'),
(858333,'2014-10-27 12:23:31',350134,'/the-original-mr-fuzzy'),
(858334,'2014-10-27 12:24:06',350138,'/lander-5'),
(858335,'2014-10-27 12:24:11',350139,'/home'),
(858336,'2014-10-27 12:24:16',350140,'/lander-5'),
(858337,'2014-10-27 12:24:30',350141,'/lander-3'),
(858338,'2014-10-27 12:24:34',350129,'/shipping'),
(858339,'2014-10-27 12:24:34',350142,'/lander-2'),
(858340,'2014-10-27 12:24:37',350133,'/the-original-mr-fuzzy'),
(858341,'2014-10-27 12:25:47',350135,'/products'),
(858342,'2014-10-27 12:25:56',350129,'/billing-2'),
(858343,'2014-10-27 12:26:25',350143,'/lander-2'),
(858344,'2014-10-27 12:26:46',350138,'/products'),
(858345,'2014-10-27 12:26:58',350137,'/products'),
(858346,'2014-10-27 12:27:39',350144,'/lander-2'),
(858347,'2014-10-27 12:27:55',350145,'/lander-2'),
(858348,'2014-10-27 12:28:03',350146,'/lander-5'),
(858349,'2014-10-27 12:28:52',350147,'/home'),
(858350,'2014-10-27 12:29:04',350143,'/products'),
(858351,'2014-10-27 12:29:46',350148,'/lander-5'),
(858352,'2014-10-27 12:29:49',350137,'/the-forever-love-bear'),
(858353,'2014-10-27 12:30:08',350148,'/products'),
(858354,'2014-10-27 12:30:16',350143,'/the-forever-love-bear'),
(858355,'2014-10-27 12:30:23',350135,'/the-original-mr-fuzzy'),
(858356,'2014-10-27 12:30:44',350146,'/products'),
(858357,'2014-10-27 12:31:15',350145,'/products'),
(858358,'2014-10-27 12:31:25',350138,'/the-original-mr-fuzzy'),
(858359,'2014-10-27 12:31:36',350148,'/the-original-mr-fuzzy'),
(858360,'2014-10-27 12:32:36',350149,'/lander-2'),
(858361,'2014-10-27 12:32:45',350143,'/cart'),
(858362,'2014-10-27 12:33:04',350144,'/products'),
(858363,'2014-10-27 12:33:23',350137,'/cart'),
(858364,'2014-10-27 12:33:33',350146,'/the-original-mr-fuzzy'),
(858365,'2014-10-27 12:33:41',350144,'/the-original-mr-fuzzy'),
(858366,'2014-10-27 12:33:54',350147,'/products'),
(858367,'2014-10-27 12:34:41',350137,'/shipping'),
(858368,'2014-10-27 12:34:52',350146,'/cart'),
(858369,'2014-10-27 12:34:53',350145,'/the-original-mr-fuzzy'),
(858370,'2014-10-27 12:34:54',350150,'/lander-5'),
(858371,'2014-10-27 12:35:05',350151,'/lander-2'),
(858372,'2014-10-27 12:36:33',350149,'/products'),
(858373,'2014-10-27 12:36:49',350147,'/the-forever-love-bear'),
(858374,'2014-10-27 12:37:58',350152,'/lander-3'),
(858375,'2014-10-27 12:38:17',350153,'/lander-5'),
(858376,'2014-10-27 12:39:13',350147,'/cart'),
(858377,'2014-10-27 12:39:39',350154,'/lander-3'),
(858378,'2014-10-27 12:39:51',350147,'/shipping'),
(858379,'2014-10-27 12:40:03',350150,'/products'),
(858380,'2014-10-27 12:41:02',350155,'/lander-5'),
(858381,'2014-10-27 12:41:05',350156,'/lander-3'),
(858382,'2014-10-27 12:41:08',350153,'/products'),
(858383,'2014-10-27 12:41:18',350154,'/products'),
(858384,'2014-10-27 12:41:25',350155,'/products'),
(858385,'2014-10-27 12:41:32',350153,'/the-original-mr-fuzzy'),
(858386,'2014-10-27 12:41:41',350157,'/lander-2'),
(858387,'2014-10-27 12:42:12',350158,'/lander-2'),
(858388,'2014-10-27 12:42:35',350147,'/billing-2'),
(858389,'2014-10-27 12:42:50',350150,'/the-original-mr-fuzzy'),
(858390,'2014-10-27 12:43:33',350154,'/the-original-mr-fuzzy'),
(858391,'2014-10-27 12:44:12',350147,'/thank-you-for-your-order'),
(858392,'2014-10-27 12:44:43',350159,'/lander-5'),
(858393,'2014-10-27 12:45:06',350160,'/home'),
(858394,'2014-10-27 12:46:26',350161,'/lander-3'),
(858395,'2014-10-27 12:48:00',350162,'/home'),
(858396,'2014-10-27 12:49:31',350163,'/home'),
(858397,'2014-10-27 12:50:38',350164,'/lander-2'),
(858398,'2014-10-27 12:50:41',350163,'/products'),
(858399,'2014-10-27 12:50:52',350165,'/home'),
(858400,'2014-10-27 12:51:23',350166,'/lander-5'),
(858401,'2014-10-27 12:51:36',350162,'/products'),
(858402,'2014-10-27 12:52:28',350167,'/lander-2'),
(858403,'2014-10-27 12:52:35',350162,'/the-original-mr-fuzzy'),
(858404,'2014-10-27 12:53:00',350168,'/lander-2'),
(858405,'2014-10-27 12:53:27',350169,'/lander-2'),
(858406,'2014-10-27 12:53:51',350169,'/products'),
(858407,'2014-10-27 12:55:19',350170,'/lander-3'),
(858408,'2014-10-27 12:55:44',350171,'/lander-5'),
(858409,'2014-10-27 12:56:12',350169,'/the-original-mr-fuzzy'),
(858410,'2014-10-27 12:56:46',350172,'/lander-5'),
(858411,'2014-10-27 12:57:54',350173,'/lander-2'),
(858412,'2014-10-27 12:58:24',350173,'/products'),
(858413,'2014-10-27 12:58:30',350174,'/home'),
(858414,'2014-10-27 12:58:31',350175,'/lander-2'),
(858415,'2014-10-27 12:58:48',350176,'/lander-2'),
(858416,'2014-10-27 12:59:06',350177,'/home'),
(858417,'2014-10-27 12:59:17',350178,'/lander-2'),
(858418,'2014-10-27 12:59:59',350171,'/products'),
(858419,'2014-10-27 13:00:09',350169,'/cart'),
(858420,'2014-10-27 13:00:46',350176,'/products'),
(858421,'2014-10-27 13:00:56',350174,'/products'),
(858422,'2014-10-27 13:01:12',350175,'/products'),
(858423,'2014-10-27 13:01:59',350175,'/the-original-mr-fuzzy'),
(858424,'2014-10-27 13:02:27',350177,'/products'),
(858425,'2014-10-27 13:02:41',350169,'/shipping'),
(858426,'2014-10-27 13:02:50',350173,'/the-original-mr-fuzzy'),
(858427,'2014-10-27 13:03:11',350169,'/billing-2'),
(858428,'2014-10-27 13:04:06',350171,'/the-original-mr-fuzzy'),
(858429,'2014-10-27 13:04:11',350179,'/lander-5'),
(858430,'2014-10-27 13:04:19',350176,'/the-original-mr-fuzzy'),
(858431,'2014-10-27 13:04:23',350177,'/the-birthday-sugar-panda'),
(858432,'2014-10-27 13:05:00',350177,'/cart'),
(858433,'2014-10-27 13:05:14',350176,'/cart'),
(858434,'2014-10-27 13:05:16',350171,'/cart'),
(858435,'2014-10-27 13:06:03',350180,'/home'),
(858436,'2014-10-27 13:06:20',350177,'/shipping'),
(858437,'2014-10-27 13:06:42',350181,'/lander-2'),
(858438,'2014-10-27 13:08:31',350176,'/shipping'),
(858439,'2014-10-27 13:09:47',350182,'/lander-2'),
(858440,'2014-10-27 13:09:58',350183,'/lander-3'),
(858441,'2014-10-27 13:10:25',350184,'/lander-2'),
(858442,'2014-10-27 13:11:12',350176,'/billing-2'),
(858443,'2014-10-27 13:11:13',350185,'/lander-5'),
(858444,'2014-10-27 13:12:31',350186,'/lander-2'),
(858445,'2014-10-27 13:12:37',350176,'/thank-you-for-your-order'),
(858446,'2014-10-27 13:12:39',350187,'/home'),
(858447,'2014-10-27 13:12:42',350188,'/lander-3'),
(858448,'2014-10-27 13:12:55',350184,'/products'),
(858449,'2014-10-27 13:13:20',350183,'/products'),
(858450,'2014-10-27 13:14:02',350184,'/the-original-mr-fuzzy'),
(858451,'2014-10-27 13:14:38',350189,'/home'),
(858452,'2014-10-27 13:14:48',350190,'/lander-3'),
(858453,'2014-10-27 13:15:08',350191,'/lander-2'),
(858454,'2014-10-27 13:15:44',350190,'/products'),
(858455,'2014-10-27 13:16:23',350187,'/products'),
(858456,'2014-10-27 13:16:27',350192,'/home'),
(858457,'2014-10-27 13:16:32',350183,'/the-birthday-sugar-panda'),
(858458,'2014-10-27 13:17:11',350190,'/the-original-mr-fuzzy'),
(858459,'2014-10-27 13:17:33',350193,'/lander-5'),
(858460,'2014-10-27 13:18:05',350194,'/home'),
(858461,'2014-10-27 13:18:53',350195,'/lander-3'),
(858462,'2014-10-27 13:19:58',350193,'/products'),
(858463,'2014-10-27 13:20:55',350187,'/the-original-mr-fuzzy'),
(858464,'2014-10-27 13:21:19',350196,'/home'),
(858465,'2014-10-27 13:22:09',350193,'/the-forever-love-bear'),
(858466,'2014-10-27 13:22:30',350197,'/lander-2'),
(858467,'2014-10-27 13:22:32',350198,'/lander-3'),
(858468,'2014-10-27 13:23:24',350199,'/home'),
(858469,'2014-10-27 13:24:14',350200,'/home'),
(858470,'2014-10-27 13:24:46',350201,'/home'),
(858471,'2014-10-27 13:24:58',350202,'/lander-2'),
(858472,'2014-10-27 13:25:45',350193,'/cart'),
(858473,'2014-10-27 13:26:04',350203,'/lander-3'),
(858474,'2014-10-27 13:26:23',350204,'/lander-2'),
(858475,'2014-10-27 13:27:27',350199,'/products'),
(858476,'2014-10-27 13:27:31',350201,'/products'),
(858477,'2014-10-27 13:28:27',350205,'/lander-5'),
(858478,'2014-10-27 13:28:58',350206,'/lander-2'),
(858479,'2014-10-27 13:29:20',350199,'/the-original-mr-fuzzy'),
(858480,'2014-10-27 13:29:20',350200,'/products'),
(858481,'2014-10-27 13:29:21',350193,'/shipping'),
(858482,'2014-10-27 13:30:17',350207,'/home'),
(858483,'2014-10-27 13:30:27',350199,'/cart'),
(858484,'2014-10-27 13:30:30',350201,'/the-forever-love-bear'),
(858485,'2014-10-27 13:30:43',350208,'/lander-5'),
(858486,'2014-10-27 13:31:59',350206,'/products'),
(858487,'2014-10-27 13:32:00',350200,'/the-original-mr-fuzzy'),
(858488,'2014-10-27 13:32:06',350209,'/lander-5'),
(858489,'2014-10-27 13:32:12',350193,'/billing-2'),
(858490,'2014-10-27 13:32:48',350205,'/products'),
(858491,'2014-10-27 13:33:25',350199,'/shipping'),
(858492,'2014-10-27 13:33:32',350208,'/products'),
(858493,'2014-10-27 13:33:40',350200,'/cart'),
(858494,'2014-10-27 13:33:54',350210,'/lander-5'),
(858495,'2014-10-27 13:34:08',350206,'/the-original-mr-fuzzy'),
(858496,'2014-10-27 13:35:04',350205,'/the-original-mr-fuzzy'),
(858497,'2014-10-27 13:35:11',350207,'/products'),
(858498,'2014-10-27 13:36:16',350209,'/products'),
(858499,'2014-10-27 13:36:18',350208,'/the-original-mr-fuzzy'),
(858500,'2014-10-27 13:36:28',350210,'/products'),
(858501,'2014-10-27 13:36:30',350211,'/lander-5'),
(858502,'2014-10-27 13:36:35',350212,'/lander-5'),
(858503,'2014-10-27 13:36:51',350213,'/lander-2'),
(858504,'2014-10-27 13:37:22',350200,'/shipping'),
(858505,'2014-10-27 13:37:26',350214,'/lander-3'),
(858506,'2014-10-27 13:38:44',350215,'/home'),
(858507,'2014-10-27 13:38:45',350216,'/lander-2'),
(858508,'2014-10-27 13:38:48',350211,'/products'),
(858509,'2014-10-27 13:38:50',350207,'/the-original-mr-fuzzy'),
(858510,'2014-10-27 13:38:53',350209,'/the-original-mr-fuzzy'),
(858511,'2014-10-27 13:39:49',350209,'/cart'),
(858512,'2014-10-27 13:40:09',350211,'/the-original-mr-fuzzy'),
(858513,'2014-10-27 13:40:30',350217,'/home'),
(858514,'2014-10-27 13:41:00',350210,'/the-forever-love-bear'),
(858515,'2014-10-27 13:41:12',350218,'/lander-3'),
(858516,'2014-10-27 13:41:52',350209,'/shipping'),
(858517,'2014-10-27 13:43:03',350219,'/home'),
(858518,'2014-10-27 13:43:05',350216,'/products'),
(858519,'2014-10-27 13:44:46',350216,'/the-original-mr-fuzzy'),
(858520,'2014-10-27 13:44:49',350209,'/billing-2'),
(858521,'2014-10-27 13:45:02',350220,'/home'),
(858522,'2014-10-27 13:46:05',350221,'/lander-5'),
(858523,'2014-10-27 13:46:29',350209,'/thank-you-for-your-order'),
(858524,'2014-10-27 13:46:39',350221,'/products'),
(858525,'2014-10-27 13:46:54',350222,'/lander-5'),
(858526,'2014-10-27 13:47:03',350220,'/products'),
(858527,'2014-10-27 13:48:48',350221,'/the-original-mr-fuzzy'),
(858528,'2014-10-27 13:49:44',350223,'/lander-2'),
(858529,'2014-10-27 13:49:44',350224,'/lander-5'),
(858530,'2014-10-27 13:49:47',350225,'/lander-3'),
(858531,'2014-10-27 13:50:23',350226,'/home'),
(858532,'2014-10-27 13:50:44',350224,'/products'),
(858533,'2014-10-27 13:50:51',350227,'/lander-2'),
(858534,'2014-10-27 13:51:01',350228,'/lander-2'),
(858535,'2014-10-27 13:51:12',350220,'/the-original-mr-fuzzy'),
(858536,'2014-10-27 13:51:44',350221,'/cart'),
(858537,'2014-10-27 13:51:54',350229,'/home'),
(858538,'2014-10-27 13:52:37',350223,'/products'),
(858539,'2014-10-27 13:52:41',350225,'/products'),
(858540,'2014-10-27 13:53:15',350224,'/the-birthday-sugar-panda'),
(858541,'2014-10-27 13:53:41',350224,'/cart'),
(858542,'2014-10-27 13:53:45',350226,'/products'),
(858543,'2014-10-27 13:54:09',350225,'/the-original-mr-fuzzy'),
(858544,'2014-10-27 13:54:13',350230,'/lander-2'),
(858545,'2014-10-27 13:54:35',350231,'/lander-3'),
(858546,'2014-10-27 13:55:16',350230,'/products'),
(858547,'2014-10-27 13:56:09',350224,'/shipping'),
(858548,'2014-10-27 13:56:15',350228,'/products'),
(858549,'2014-10-27 13:56:26',350232,'/lander-3'),
(858550,'2014-10-27 13:56:48',350233,'/lander-3'),
(858551,'2014-10-27 13:57:02',350230,'/the-original-mr-fuzzy'),
(858552,'2014-10-27 13:58:06',350225,'/cart'),
(858553,'2014-10-27 13:58:25',350234,'/lander-5'),
(858554,'2014-10-27 13:58:33',350235,'/lander-2'),
(858555,'2014-10-27 13:58:41',350236,'/lander-5'),
(858556,'2014-10-27 13:59:08',350224,'/billing-2'),
(858557,'2014-10-27 13:59:13',350234,'/products'),
(858558,'2014-10-27 13:59:52',350233,'/products'),
(858559,'2014-10-27 14:00:11',350228,'/the-forever-love-bear'),
(858560,'2014-10-27 14:00:19',350225,'/shipping'),
(858561,'2014-10-27 14:00:23',350234,'/the-original-mr-fuzzy'),
(858562,'2014-10-27 14:01:29',350237,'/home'),
(858563,'2014-10-27 14:01:31',350235,'/products'),
(858564,'2014-10-27 14:01:51',350235,'/the-birthday-sugar-panda'),
(858565,'2014-10-27 14:02:41',350224,'/thank-you-for-your-order'),
(858566,'2014-10-27 14:04:02',350238,'/home'),
(858567,'2014-10-27 14:05:17',350235,'/cart'),
(858568,'2014-10-27 14:08:37',350235,'/shipping'),
(858569,'2014-10-27 14:10:09',350239,'/lander-5'),
(858570,'2014-10-27 14:10:32',350240,'/home'),
(858571,'2014-10-27 14:10:42',350241,'/lander-5'),
(858572,'2014-10-27 14:11:24',350242,'/lander-2'),
(858573,'2014-10-27 14:11:25',350235,'/billing-2'),
(858574,'2014-10-27 14:12:22',350241,'/products'),
(858575,'2014-10-27 14:12:40',350239,'/products'),
(858576,'2014-10-27 14:13:09',350235,'/thank-you-for-your-order'),
(858577,'2014-10-27 14:13:23',350243,'/lander-2'),
(858578,'2014-10-27 14:13:25',350244,'/home'),
(858579,'2014-10-27 14:13:45',350241,'/the-original-mr-fuzzy'),
(858580,'2014-10-27 14:14:49',350245,'/lander-2'),
(858581,'2014-10-27 14:14:53',350246,'/lander-3'),
(858582,'2014-10-27 14:14:57',350239,'/the-forever-love-bear'),
(858583,'2014-10-27 14:14:58',350247,'/lander-2'),
(858584,'2014-10-27 14:15:20',350248,'/home'),
(858585,'2014-10-27 14:15:50',350243,'/products'),
(858586,'2014-10-27 14:16:03',350244,'/products'),
(858587,'2014-10-27 14:16:13',350239,'/cart'),
(858588,'2014-10-27 14:16:35',350246,'/products'),
(858589,'2014-10-27 14:16:41',350241,'/cart'),
(858590,'2014-10-27 14:16:41',350249,'/lander-5'),
(858591,'2014-10-27 14:17:10',350250,'/lander-2'),
(858592,'2014-10-27 14:18:47',350239,'/shipping'),
(858593,'2014-10-27 14:19:09',350248,'/products'),
(858594,'2014-10-27 14:19:10',350241,'/shipping'),
(858595,'2014-10-27 14:19:11',350245,'/products'),
(858596,'2014-10-27 14:19:27',350249,'/products'),
(858597,'2014-10-27 14:20:14',350247,'/products'),
(858598,'2014-10-27 14:20:16',350244,'/the-forever-love-bear'),
(858599,'2014-10-27 14:20:38',350249,'/the-original-mr-fuzzy'),
(858600,'2014-10-27 14:20:56',350246,'/the-original-mr-fuzzy'),
(858601,'2014-10-27 14:20:58',350241,'/billing-2'),
(858602,'2014-10-27 14:21:41',350248,'/the-original-mr-fuzzy'),
(858603,'2014-10-27 14:21:45',350249,'/cart'),
(858604,'2014-10-27 14:22:30',350251,'/lander-5'),
(858605,'2014-10-27 14:22:31',350247,'/the-birthday-sugar-panda'),
(858606,'2014-10-27 14:22:38',350245,'/the-original-mr-fuzzy'),
(858607,'2014-10-27 14:22:55',350250,'/products'),
(858608,'2014-10-27 14:23:21',350244,'/cart'),
(858609,'2014-10-27 14:23:42',350241,'/thank-you-for-your-order'),
(858610,'2014-10-27 14:24:10',350244,'/shipping'),
(858611,'2014-10-27 14:25:01',350248,'/cart'),
(858612,'2014-10-27 14:25:07',350247,'/cart'),
(858613,'2014-10-27 14:25:23',350250,'/the-birthday-sugar-panda'),
(858614,'2014-10-27 14:25:31',350249,'/shipping'),
(858615,'2014-10-27 14:26:56',350249,'/billing-2'),
(858616,'2014-10-27 14:28:29',350248,'/shipping'),
(858617,'2014-10-27 14:28:37',350252,'/lander-2'),
(858618,'2014-10-27 14:29:35',350249,'/thank-you-for-your-order'),
(858619,'2014-10-27 14:29:40',350253,'/lander-5'),
(858620,'2014-10-27 14:30:08',350253,'/products'),
(858621,'2014-10-27 14:31:40',350248,'/billing-2'),
(858622,'2014-10-27 14:32:58',350254,'/home'),
(858623,'2014-10-27 14:33:43',350254,'/products'),
(858624,'2014-10-27 14:37:28',350255,'/lander-5'),
(858625,'2014-10-27 14:37:51',350254,'/the-original-mr-fuzzy'),
(858626,'2014-10-27 14:40:10',350255,'/products'),
(858627,'2014-10-27 14:40:20',350254,'/cart'),
(858628,'2014-10-27 14:41:16',350254,'/shipping'),
(858629,'2014-10-27 14:41:38',350256,'/lander-5'),
(858630,'2014-10-27 14:41:39',350257,'/lander-5'),
(858631,'2014-10-27 14:42:12',350258,'/lander-5'),
(858632,'2014-10-27 14:43:27',350259,'/home'),
(858633,'2014-10-27 14:43:46',350257,'/products'),
(858634,'2014-10-27 14:44:00',350260,'/home'),
(858635,'2014-10-27 14:44:20',350255,'/the-original-mr-fuzzy'),
(858636,'2014-10-27 14:45:06',350261,'/home'),
(858637,'2014-10-27 14:45:26',350257,'/the-original-mr-fuzzy'),
(858638,'2014-10-27 14:46:05',350262,'/lander-5'),
(858639,'2014-10-27 14:46:14',350258,'/products'),
(858640,'2014-10-27 14:46:26',350263,'/home'),
(858641,'2014-10-27 14:46:30',350264,'/lander-2'),
(858642,'2014-10-27 14:46:39',350262,'/products'),
(858643,'2014-10-27 14:46:45',350265,'/lander-5'),
(858644,'2014-10-27 14:46:58',350260,'/products'),
(858645,'2014-10-27 14:47:02',350256,'/products'),
(858646,'2014-10-27 14:47:19',350263,'/products'),
(858647,'2014-10-27 14:47:25',350258,'/the-original-mr-fuzzy'),
(858648,'2014-10-27 14:47:59',350263,'/the-original-mr-fuzzy'),
(858649,'2014-10-27 14:47:59',350266,'/lander-5'),
(858650,'2014-10-27 14:48:35',350266,'/products'),
(858651,'2014-10-27 14:48:51',350264,'/products'),
(858652,'2014-10-27 14:49:34',350267,'/lander-5'),
(858653,'2014-10-27 14:50:48',350256,'/the-original-mr-fuzzy'),
(858654,'2014-10-27 14:50:55',350268,'/lander-5'),
(858655,'2014-10-27 14:51:23',350269,'/home'),
(858656,'2014-10-27 14:51:25',350268,'/products'),
(858657,'2014-10-27 14:52:10',350265,'/products'),
(858658,'2014-10-27 14:52:47',350264,'/the-birthday-sugar-panda'),
(858659,'2014-10-27 14:53:01',350266,'/the-forever-love-bear'),
(858660,'2014-10-27 14:53:43',350268,'/the-original-mr-fuzzy'),
(858661,'2014-10-27 14:54:20',350266,'/cart'),
(858662,'2014-10-27 14:54:25',350270,'/lander-3'),
(858663,'2014-10-27 14:55:07',350271,'/home'),
(858664,'2014-10-27 14:55:17',350267,'/products'),
(858665,'2014-10-27 14:55:48',350267,'/the-original-mr-fuzzy'),
(858666,'2014-10-27 14:55:48',350272,'/lander-3'),
(858667,'2014-10-27 14:56:09',350269,'/products'),
(858668,'2014-10-27 14:56:21',350265,'/the-original-mr-fuzzy'),
(858669,'2014-10-27 14:56:59',350269,'/the-original-mr-fuzzy'),
(858670,'2014-10-27 14:57:42',350271,'/products'),
(858671,'2014-10-27 14:58:10',350266,'/shipping'),
(858672,'2014-10-27 14:58:43',350273,'/lander-2'),
(858673,'2014-10-27 14:58:47',350270,'/products'),
(858674,'2014-10-27 14:58:54',350274,'/lander-2'),
(858675,'2014-10-27 14:58:57',350275,'/lander-3'),
(858676,'2014-10-27 14:59:11',350271,'/the-birthday-sugar-panda'),
(858677,'2014-10-27 14:59:24',350269,'/cart'),
(858678,'2014-10-27 14:59:24',350273,'/products'),
(858679,'2014-10-27 14:59:30',350272,'/products'),
(858680,'2014-10-27 14:59:30',350276,'/lander-3'),
(858681,'2014-10-27 14:59:50',350277,'/lander-3'),
(858682,'2014-10-27 15:00:08',350273,'/the-original-mr-fuzzy'),
(858683,'2014-10-27 15:00:22',350278,'/lander-2'),
(858684,'2014-10-27 15:01:03',350269,'/shipping'),
(858685,'2014-10-27 15:01:14',350279,'/home'),
(858686,'2014-10-27 15:01:19',350276,'/products'),
(858687,'2014-10-27 15:02:12',350274,'/products'),
(858688,'2014-10-27 15:02:40',350280,'/lander-2'),
(858689,'2014-10-27 15:02:58',350281,'/lander-2'),
(858690,'2014-10-27 15:03:03',350278,'/products'),
(858691,'2014-10-27 15:03:12',350271,'/cart'),
(858692,'2014-10-27 15:04:07',350272,'/the-forever-love-bear'),
(858693,'2014-10-27 15:04:14',350276,'/the-original-mr-fuzzy'),
(858694,'2014-10-27 15:04:19',350275,'/products'),
(858695,'2014-10-27 15:04:28',350278,'/the-original-mr-fuzzy'),
(858696,'2014-10-27 15:05:03',350274,'/the-forever-love-bear'),
(858697,'2014-10-27 15:05:19',350282,'/home'),
(858698,'2014-10-27 15:06:33',350274,'/cart'),
(858699,'2014-10-27 15:06:46',350278,'/cart'),
(858700,'2014-10-27 15:06:48',350271,'/shipping'),
(858701,'2014-10-27 15:06:54',350279,'/products'),
(858702,'2014-10-27 15:07:09',350283,'/home'),
(858703,'2014-10-27 15:07:17',350284,'/lander-2'),
(858704,'2014-10-27 15:07:39',350285,'/lander-3'),
(858705,'2014-10-27 15:07:50',350286,'/lander-2'),
(858706,'2014-10-27 15:08:15',350282,'/products'),
(858707,'2014-10-27 15:08:27',350287,'/lander-3'),
(858708,'2014-10-27 15:08:45',350278,'/shipping'),
(858709,'2014-10-27 15:09:22',350279,'/the-original-mr-fuzzy'),
(858710,'2014-10-27 15:09:37',350288,'/lander-5'),
(858711,'2014-10-27 15:09:49',350271,'/billing-2'),
(858712,'2014-10-27 15:09:54',350283,'/products'),
(858713,'2014-10-27 15:10:41',350283,'/the-original-mr-fuzzy'),
(858714,'2014-10-27 15:11:12',350287,'/products'),
(858715,'2014-10-27 15:11:21',350289,'/lander-3'),
(858716,'2014-10-27 15:11:28',350286,'/products'),
(858717,'2014-10-27 15:11:43',350282,'/the-original-mr-fuzzy'),
(858718,'2014-10-27 15:12:15',350284,'/products'),
(858719,'2014-10-27 15:12:18',350279,'/cart'),
(858720,'2014-10-27 15:13:48',350290,'/lander-5'),
(858721,'2014-10-27 15:13:55',350291,'/lander-2'),
(858722,'2014-10-27 15:14:01',350287,'/the-original-mr-fuzzy'),
(858723,'2014-10-27 15:14:19',350271,'/thank-you-for-your-order'),
(858724,'2014-10-27 15:14:23',350284,'/the-original-mr-fuzzy'),
(858725,'2014-10-27 15:14:24',350292,'/lander-2'),
(858726,'2014-10-27 15:15:08',350286,'/the-original-mr-fuzzy'),
(858727,'2014-10-27 15:15:22',350293,'/lander-2'),
(858728,'2014-10-27 15:15:26',350282,'/cart'),
(858729,'2014-10-27 15:16:25',350287,'/cart'),
(858730,'2014-10-27 15:17:12',350286,'/cart'),
(858731,'2014-10-27 15:17:20',350291,'/products'),
(858732,'2014-10-27 15:17:46',350282,'/shipping'),
(858733,'2014-10-27 15:18:51',350294,'/home'),
(858734,'2014-10-27 15:18:56',350295,'/lander-5'),
(858735,'2014-10-27 15:19:03',350286,'/shipping'),
(858736,'2014-10-27 15:19:27',350292,'/products'),
(858737,'2014-10-27 15:19:33',350282,'/billing-2'),
(858738,'2014-10-27 15:19:39',350296,'/lander-2'),
(858739,'2014-10-27 15:20:12',350291,'/the-original-mr-fuzzy'),
(858740,'2014-10-27 15:20:41',350292,'/the-original-mr-fuzzy'),
(858741,'2014-10-27 15:21:29',350286,'/billing-2'),
(858742,'2014-10-27 15:21:46',350297,'/home'),
(858743,'2014-10-27 15:22:26',350292,'/cart'),
(858744,'2014-10-27 15:23:17',350296,'/products'),
(858745,'2014-10-27 15:23:17',350298,'/home'),
(858746,'2014-10-27 15:23:35',350299,'/home'),
(858747,'2014-10-27 15:24:10',350300,'/lander-2'),
(858748,'2014-10-27 15:24:30',350301,'/home'),
(858749,'2014-10-27 15:24:57',350299,'/products'),
(858750,'2014-10-27 15:24:59',350296,'/the-original-mr-fuzzy'),
(858751,'2014-10-27 15:26:03',350298,'/products'),
(858752,'2014-10-27 15:26:08',350296,'/cart'),
(858753,'2014-10-27 15:26:33',350302,'/lander-2'),
(858754,'2014-10-27 15:27:00',350303,'/lander-5'),
(858755,'2014-10-27 15:27:36',350297,'/products'),
(858756,'2014-10-27 15:27:37',350299,'/the-forever-love-bear'),
(858757,'2014-10-27 15:27:59',350296,'/shipping'),
(858758,'2014-10-27 15:28:36',350296,'/billing-2'),
(858759,'2014-10-27 15:28:41',350304,'/home'),
(858760,'2014-10-27 15:28:42',350305,'/lander-5'),
(858761,'2014-10-27 15:28:57',350303,'/products'),
(858762,'2014-10-27 15:29:05',350302,'/products'),
(858763,'2014-10-27 15:29:32',350302,'/the-original-mr-fuzzy'),
(858764,'2014-10-27 15:30:15',350298,'/the-original-mr-fuzzy'),
(858765,'2014-10-27 15:30:44',350306,'/lander-3'),
(858766,'2014-10-27 15:30:51',350304,'/products'),
(858767,'2014-10-27 15:31:47',350303,'/the-original-mr-fuzzy'),
(858768,'2014-10-27 15:32:01',350305,'/products'),
(858769,'2014-10-27 15:32:10',350297,'/the-original-mr-fuzzy'),
(858770,'2014-10-27 15:32:53',350307,'/lander-2'),
(858771,'2014-10-27 15:33:11',350305,'/the-original-mr-fuzzy'),
(858772,'2014-10-27 15:33:16',350302,'/cart'),
(858773,'2014-10-27 15:34:36',350304,'/the-original-mr-fuzzy'),
(858774,'2014-10-27 15:35:38',350303,'/cart'),
(858775,'2014-10-27 15:36:08',350303,'/shipping'),
(858776,'2014-10-27 15:36:42',350302,'/shipping'),
(858777,'2014-10-27 15:37:16',350307,'/products'),
(858778,'2014-10-27 15:37:42',350303,'/billing-2'),
(858779,'2014-10-27 15:38:02',350302,'/billing-2'),
(858780,'2014-10-27 15:38:36',350304,'/cart'),
(858781,'2014-10-27 15:39:25',350308,'/lander-5'),
(858782,'2014-10-27 15:40:47',350309,'/lander-2'),
(858783,'2014-10-27 15:41:18',350310,'/lander-2'),
(858784,'2014-10-27 15:41:31',350303,'/thank-you-for-your-order'),
(858785,'2014-10-27 15:41:31',350308,'/products'),
(858786,'2014-10-27 15:41:36',350302,'/thank-you-for-your-order'),
(858787,'2014-10-27 15:42:34',350311,'/lander-2'),
(858788,'2014-10-27 15:42:52',350309,'/products'),
(858789,'2014-10-27 15:43:17',350312,'/lander-5'),
(858790,'2014-10-27 15:43:31',350313,'/lander-3'),
(858791,'2014-10-27 15:44:21',350310,'/products'),
(858792,'2014-10-27 15:44:40',350308,'/the-original-mr-fuzzy'),
(858793,'2014-10-27 15:45:49',350314,'/lander-2'),
(858794,'2014-10-27 15:46:04',350309,'/the-original-mr-fuzzy'),
(858795,'2014-10-27 15:46:15',350310,'/the-birthday-sugar-panda'),
(858796,'2014-10-27 15:46:18',350311,'/products'),
(858797,'2014-10-27 15:46:19',350315,'/lander-2'),
(858798,'2014-10-27 15:46:29',350316,'/home'),
(858799,'2014-10-27 15:46:37',350317,'/home'),
(858800,'2014-10-27 15:46:59',350310,'/cart'),
(858801,'2014-10-27 15:47:08',350316,'/products'),
(858802,'2014-10-27 15:47:51',350318,'/home'),
(858803,'2014-10-27 15:48:30',350316,'/the-original-mr-fuzzy'),
(858804,'2014-10-27 15:48:49',350312,'/products'),
(858805,'2014-10-27 15:49:17',350319,'/home'),
(858806,'2014-10-27 15:49:37',350310,'/shipping'),
(858807,'2014-10-27 15:49:48',350312,'/the-original-mr-fuzzy'),
(858808,'2014-10-27 15:50:11',350310,'/billing-2'),
(858809,'2014-10-27 15:50:20',350311,'/the-original-mr-fuzzy'),
(858810,'2014-10-27 15:51:44',350320,'/home'),
(858811,'2014-10-27 15:52:08',350321,'/home'),
(858812,'2014-10-27 15:52:32',350311,'/cart'),
(858813,'2014-10-27 15:52:33',350322,'/lander-2'),
(858814,'2014-10-27 15:52:50',350321,'/products'),
(858815,'2014-10-27 15:52:50',350323,'/lander-5'),
(858816,'2014-10-27 15:53:00',350319,'/products'),
(858817,'2014-10-27 15:53:05',350311,'/shipping'),
(858818,'2014-10-27 15:53:22',350321,'/the-original-mr-fuzzy'),
(858819,'2014-10-27 15:53:33',350324,'/home'),
(858820,'2014-10-27 15:53:50',350311,'/billing-2'),
(858821,'2014-10-27 15:54:58',350325,'/lander-2'),
(858822,'2014-10-27 15:55:28',350326,'/lander-2'),
(858823,'2014-10-27 15:55:31',350321,'/cart'),
(858824,'2014-10-27 15:55:33',350325,'/products'),
(858825,'2014-10-27 15:55:34',350322,'/products'),
(858826,'2014-10-27 15:55:58',350322,'/the-birthday-sugar-panda'),
(858827,'2014-10-27 15:56:22',350327,'/lander-5'),
(858828,'2014-10-27 15:56:25',350311,'/thank-you-for-your-order'),
(858829,'2014-10-27 15:56:37',350319,'/the-forever-love-bear'),
(858830,'2014-10-27 15:57:22',350327,'/products'),
(858831,'2014-10-27 15:57:43',350319,'/cart'),
(858832,'2014-10-27 15:57:59',350328,'/home'),
(858833,'2014-10-27 15:58:17',350329,'/lander-5'),
(858834,'2014-10-27 15:58:56',350330,'/home'),
(858835,'2014-10-27 15:59:18',350322,'/cart'),
(858836,'2014-10-27 15:59:25',350319,'/shipping'),
(858837,'2014-10-27 15:59:26',350328,'/products'),
(858838,'2014-10-27 15:59:40',350331,'/lander-2'),
(858839,'2014-10-27 15:59:53',350328,'/the-original-mr-fuzzy'),
(858840,'2014-10-27 16:00:08',350325,'/the-original-mr-fuzzy'),
(858841,'2014-10-27 16:00:27',350332,'/lander-2'),
(858842,'2014-10-27 16:00:34',350331,'/products'),
(858843,'2014-10-27 16:00:48',350333,'/lander-5'),
(858844,'2014-10-27 16:01:00',350331,'/the-forever-love-bear'),
(858845,'2014-10-27 16:01:08',350319,'/billing-2'),
(858846,'2014-10-27 16:01:08',350327,'/the-original-mr-fuzzy'),
(858847,'2014-10-27 16:02:14',350322,'/shipping'),
(858848,'2014-10-27 16:02:39',350325,'/cart'),
(858849,'2014-10-27 16:03:17',350327,'/cart'),
(858850,'2014-10-27 16:03:35',350330,'/products'),
(858851,'2014-10-27 16:03:50',350331,'/cart'),
(858852,'2014-10-27 16:04:44',350325,'/shipping'),
(858853,'2014-10-27 16:05:05',350331,'/shipping'),
(858854,'2014-10-27 16:05:18',350322,'/billing-2'),
(858855,'2014-10-27 16:05:48',350325,'/billing-2'),
(858856,'2014-10-27 16:06:13',350322,'/thank-you-for-your-order'),
(858857,'2014-10-27 16:06:20',350334,'/lander-3'),
(858858,'2014-10-27 16:06:45',350331,'/billing-2'),
(858859,'2014-10-27 16:07:31',350330,'/the-original-mr-fuzzy'),
(858860,'2014-10-27 16:07:41',350335,'/lander-5'),
(858861,'2014-10-27 16:08:10',350336,'/lander-2'),
(858862,'2014-10-27 16:08:15',350331,'/thank-you-for-your-order'),
(858863,'2014-10-27 16:09:38',350337,'/home'),
(858864,'2014-10-27 16:09:49',350336,'/products'),
(858865,'2014-10-27 16:10:38',350337,'/products'),
(858866,'2014-10-27 16:12:24',350337,'/the-original-mr-fuzzy'),
(858867,'2014-10-27 16:12:26',350338,'/home'),
(858868,'2014-10-27 16:13:07',350336,'/the-original-mr-fuzzy'),
(858869,'2014-10-27 16:13:10',350339,'/lander-3'),
(858870,'2014-10-27 16:13:24',350340,'/lander-5'),
(858871,'2014-10-27 16:14:22',350340,'/products'),
(858872,'2014-10-27 16:15:02',350341,'/lander-3'),
(858873,'2014-10-27 16:15:17',350340,'/the-original-mr-fuzzy'),
(858874,'2014-10-27 16:15:47',350339,'/products'),
(858875,'2014-10-27 16:17:35',350341,'/products'),
(858876,'2014-10-27 16:18:50',350339,'/the-birthday-sugar-panda'),
(858877,'2014-10-27 16:18:54',350340,'/cart'),
(858878,'2014-10-27 16:20:43',350342,'/lander-2'),
(858879,'2014-10-27 16:21:35',350341,'/the-original-mr-fuzzy'),
(858880,'2014-10-27 16:24:02',350342,'/products'),
(858881,'2014-10-27 16:26:01',350343,'/lander-3'),
(858882,'2014-10-27 16:26:32',350343,'/products'),
(858883,'2014-10-27 16:27:45',350342,'/the-forever-love-bear'),
(858884,'2014-10-27 16:28:27',350343,'/the-original-mr-fuzzy'),
(858885,'2014-10-27 16:31:20',350344,'/lander-5'),
(858886,'2014-10-27 16:32:58',350345,'/home'),
(858887,'2014-10-27 16:33:51',350346,'/lander-3'),
(858888,'2014-10-27 16:34:02',350345,'/products'),
(858889,'2014-10-27 16:34:52',350346,'/products'),
(858890,'2014-10-27 16:35:48',350346,'/the-forever-love-bear'),
(858891,'2014-10-27 16:36:44',350345,'/the-birthday-sugar-panda'),
(858892,'2014-10-27 16:36:46',350347,'/home'),
(858893,'2014-10-27 16:37:02',350344,'/products'),
(858894,'2014-10-27 16:37:08',350348,'/home'),
(858895,'2014-10-27 16:37:24',350346,'/cart'),
(858896,'2014-10-27 16:37:27',350349,'/lander-3'),
(858897,'2014-10-27 16:37:51',350350,'/lander-5'),
(858898,'2014-10-27 16:38:00',350351,'/lander-2'),
(858899,'2014-10-27 16:38:26',350352,'/home'),
(858900,'2014-10-27 16:39:03',350349,'/products'),
(858901,'2014-10-27 16:39:39',350344,'/the-original-mr-fuzzy'),
(858902,'2014-10-27 16:39:50',350349,'/the-original-mr-fuzzy'),
(858903,'2014-10-27 16:40:21',350348,'/products'),
(858904,'2014-10-27 16:40:57',350353,'/home'),
(858905,'2014-10-27 16:41:07',350348,'/the-original-mr-fuzzy'),
(858906,'2014-10-27 16:41:29',350344,'/cart'),
(858907,'2014-10-27 16:41:48',350354,'/lander-2'),
(858908,'2014-10-27 16:42:28',350355,'/home'),
(858909,'2014-10-27 16:42:58',350353,'/products'),
(858910,'2014-10-27 16:43:03',350350,'/products'),
(858911,'2014-10-27 16:43:10',350348,'/cart'),
(858912,'2014-10-27 16:43:13',350355,'/products'),
(858913,'2014-10-27 16:44:26',350350,'/the-original-mr-fuzzy'),
(858914,'2014-10-27 16:44:45',350348,'/shipping'),
(858915,'2014-10-27 16:44:46',350344,'/shipping'),
(858916,'2014-10-27 16:45:54',350356,'/lander-5'),
(858917,'2014-10-27 16:45:57',350357,'/home'),
(858918,'2014-10-27 16:45:59',350358,'/home'),
(858919,'2014-10-27 16:46:17',350359,'/home'),
(858920,'2014-10-27 16:46:39',350348,'/billing-2'),
(858921,'2014-10-27 16:46:43',350360,'/home'),
(858922,'2014-10-27 16:46:48',350361,'/lander-2'),
(858923,'2014-10-27 16:46:56',350356,'/products'),
(858924,'2014-10-27 16:47:00',350355,'/the-original-mr-fuzzy'),
(858925,'2014-10-27 16:47:15',350353,'/the-original-mr-fuzzy'),
(858926,'2014-10-27 16:48:04',350359,'/products'),
(858927,'2014-10-27 16:48:20',350356,'/the-original-mr-fuzzy'),
(858928,'2014-10-27 16:48:30',350362,'/lander-5'),
(858929,'2014-10-27 16:48:31',350361,'/products'),
(858930,'2014-10-27 16:48:38',350353,'/cart'),
(858931,'2014-10-27 16:49:29',350362,'/products'),
(858932,'2014-10-27 16:49:53',350357,'/products'),
(858933,'2014-10-27 16:49:56',350353,'/shipping'),
(858934,'2014-10-27 16:50:34',350358,'/products'),
(858935,'2014-10-27 16:51:02',350355,'/cart'),
(858936,'2014-10-27 16:51:09',350353,'/billing-2'),
(858937,'2014-10-27 16:51:55',350363,'/lander-2'),
(858938,'2014-10-27 16:52:07',350361,'/the-original-mr-fuzzy'),
(858939,'2014-10-27 16:52:14',350364,'/lander-3'),
(858940,'2014-10-27 16:52:20',350359,'/the-forever-love-bear'),
(858941,'2014-10-27 16:52:29',350355,'/shipping'),
(858942,'2014-10-27 16:53:11',350363,'/products'),
(858943,'2014-10-27 16:53:29',350365,'/home'),
(858944,'2014-10-27 16:53:45',350363,'/the-original-mr-fuzzy'),
(858945,'2014-10-27 16:54:10',350366,'/lander-5'),
(858946,'2014-10-27 16:55:20',350353,'/thank-you-for-your-order'),
(858947,'2014-10-27 16:55:28',350355,'/billing-2'),
(858948,'2014-10-27 16:55:36',350367,'/home'),
(858949,'2014-10-27 16:59:09',350368,'/home'),
(858950,'2014-10-27 16:59:31',350369,'/lander-3'),
(858951,'2014-10-27 17:01:07',350370,'/home'),
(858952,'2014-10-27 17:01:24',350371,'/lander-5'),
(858953,'2014-10-27 17:01:37',350372,'/lander-2'),
(858954,'2014-10-27 17:02:52',350368,'/products'),
(858955,'2014-10-27 17:02:54',350373,'/lander-5'),
(858956,'2014-10-27 17:03:08',350369,'/products'),
(858957,'2014-10-27 17:03:29',350368,'/the-forever-love-bear'),
(858958,'2014-10-27 17:04:16',350369,'/the-original-mr-fuzzy'),
(858959,'2014-10-27 17:04:21',350372,'/products'),
(858960,'2014-10-27 17:05:20',350371,'/products'),
(858961,'2014-10-27 17:05:25',350374,'/lander-2'),
(858962,'2014-10-27 17:06:09',350375,'/lander-5'),
(858963,'2014-10-27 17:06:22',350371,'/the-original-mr-fuzzy'),
(858964,'2014-10-27 17:06:35',350370,'/products'),
(858965,'2014-10-27 17:07:21',350372,'/the-original-mr-fuzzy'),
(858966,'2014-10-27 17:07:31',350376,'/lander-2'),
(858967,'2014-10-27 17:07:35',350377,'/lander-2'),
(858968,'2014-10-27 17:07:47',350378,'/lander-5'),
(858969,'2014-10-27 17:08:39',350379,'/lander-3'),
(858970,'2014-10-27 17:09:24',350380,'/lander-3'),
(858971,'2014-10-27 17:09:36',350371,'/cart'),
(858972,'2014-10-27 17:09:40',350381,'/lander-2'),
(858973,'2014-10-27 17:10:11',350370,'/the-birthday-sugar-panda'),
(858974,'2014-10-27 17:10:18',350375,'/products'),
(858975,'2014-10-27 17:10:48',350379,'/products'),
(858976,'2014-10-27 17:10:57',350381,'/products'),
(858977,'2014-10-27 17:11:08',350370,'/cart'),
(858978,'2014-10-27 17:11:22',350382,'/home'),
(858979,'2014-10-27 17:11:51',350378,'/products'),
(858980,'2014-10-27 17:11:56',350383,'/lander-5'),
(858981,'2014-10-27 17:12:10',350378,'/the-birthday-sugar-panda'),
(858982,'2014-10-27 17:12:22',350381,'/the-original-mr-fuzzy'),
(858983,'2014-10-27 17:12:33',350379,'/the-original-mr-fuzzy'),
(858984,'2014-10-27 17:12:45',350383,'/products'),
(858985,'2014-10-27 17:13:06',350375,'/the-original-mr-fuzzy'),
(858986,'2014-10-27 17:14:10',350370,'/shipping'),
(858987,'2014-10-27 17:14:12',350384,'/home'),
(858988,'2014-10-27 17:14:38',350380,'/products'),
(858989,'2014-10-27 17:14:41',350381,'/cart'),
(858990,'2014-10-27 17:14:52',350385,'/lander-5'),
(858991,'2014-10-27 17:15:02',350375,'/cart'),
(858992,'2014-10-27 17:15:20',350378,'/cart'),
(858993,'2014-10-27 17:16:20',350370,'/billing-2'),
(858994,'2014-10-27 17:16:23',350386,'/lander-2'),
(858995,'2014-10-27 17:16:35',350382,'/products'),
(858996,'2014-10-27 17:17:20',350383,'/the-original-mr-fuzzy'),
(858997,'2014-10-27 17:17:46',350381,'/shipping'),
(858998,'2014-10-27 17:17:47',350380,'/the-birthday-sugar-panda'),
(858999,'2014-10-27 17:18:08',350381,'/billing-2'),
(859000,'2014-10-27 17:18:18',350375,'/shipping'),
(859001,'2014-10-27 17:18:24',350382,'/the-original-mr-fuzzy'),
(859002,'2014-10-27 17:18:27',350387,'/lander-5'),
(859003,'2014-10-27 17:18:29',350386,'/products'),
(859004,'2014-10-27 17:18:42',350378,'/shipping'),
(859005,'2014-10-27 17:18:54',350385,'/products'),
(859006,'2014-10-27 17:18:58',350388,'/lander-2'),
(859007,'2014-10-27 17:19:03',350383,'/cart'),
(859008,'2014-10-27 17:19:07',350389,'/home'),
(859009,'2014-10-27 17:19:38',350381,'/thank-you-for-your-order'),
(859010,'2014-10-27 17:19:48',350378,'/billing-2'),
(859011,'2014-10-27 17:19:53',350375,'/billing-2'),
(859012,'2014-10-27 17:19:55',350386,'/the-original-mr-fuzzy'),
(859013,'2014-10-27 17:20:18',350390,'/lander-2'),
(859014,'2014-10-27 17:20:28',350383,'/shipping'),
(859015,'2014-10-27 17:20:40',350391,'/home'),
(859016,'2014-10-27 17:20:59',350392,'/lander-2'),
(859017,'2014-10-27 17:21:07',350386,'/cart'),
(859018,'2014-10-27 17:21:37',350383,'/billing-2'),
(859019,'2014-10-27 17:21:46',350370,'/thank-you-for-your-order'),
(859020,'2014-10-27 17:22:11',350386,'/shipping'),
(859021,'2014-10-27 17:22:52',350385,'/the-birthday-sugar-panda'),
(859022,'2014-10-27 17:23:11',350387,'/products'),
(859023,'2014-10-27 17:23:28',350393,'/home'),
(859024,'2014-10-27 17:23:33',350375,'/thank-you-for-your-order'),
(859025,'2014-10-27 17:23:34',350386,'/billing-2'),
(859026,'2014-10-27 17:23:46',350394,'/lander-2'),
(859027,'2014-10-27 17:24:20',350389,'/products'),
(859028,'2014-10-27 17:24:24',350395,'/lander-5'),
(859029,'2014-10-27 17:24:43',350386,'/thank-you-for-your-order'),
(859030,'2014-10-27 17:25:04',350396,'/home'),
(859031,'2014-10-27 17:25:11',350392,'/products'),
(859032,'2014-10-27 17:25:36',350397,'/home'),
(859033,'2014-10-27 17:25:40',350393,'/products'),
(859034,'2014-10-27 17:25:47',350389,'/the-original-mr-fuzzy'),
(859035,'2014-10-27 17:27:01',350398,'/lander-3'),
(859036,'2014-10-27 17:27:02',350387,'/the-original-mr-fuzzy'),
(859037,'2014-10-27 17:27:28',350399,'/lander-5'),
(859038,'2014-10-27 17:27:55',350396,'/products'),
(859039,'2014-10-27 17:28:08',350398,'/products'),
(859040,'2014-10-27 17:28:37',350394,'/products'),
(859041,'2014-10-27 17:28:48',350395,'/products'),
(859042,'2014-10-27 17:28:53',350396,'/the-original-mr-fuzzy'),
(859043,'2014-10-27 17:29:21',350393,'/the-original-mr-fuzzy'),
(859044,'2014-10-27 17:29:26',350394,'/the-original-mr-fuzzy'),
(859045,'2014-10-27 17:29:30',350392,'/the-birthday-sugar-panda'),
(859046,'2014-10-27 17:29:36',350400,'/lander-2'),
(859047,'2014-10-27 17:30:06',350401,'/lander-2'),
(859048,'2014-10-27 17:30:25',350395,'/the-birthday-sugar-panda'),
(859049,'2014-10-27 17:30:59',350399,'/products'),
(859050,'2014-10-27 17:31:05',350387,'/cart'),
(859051,'2014-10-27 17:31:05',350394,'/cart'),
(859052,'2014-10-27 17:31:32',350402,'/lander-3'),
(859053,'2014-10-27 17:31:50',350387,'/shipping'),
(859054,'2014-10-27 17:32:14',350403,'/lander-5'),
(859055,'2014-10-27 17:32:17',350398,'/the-original-mr-fuzzy'),
(859056,'2014-10-27 17:32:51',350400,'/products'),
(859057,'2014-10-27 17:33:21',350402,'/products'),
(859058,'2014-10-27 17:33:22',350395,'/cart'),
(859059,'2014-10-27 17:33:39',350402,'/the-original-mr-fuzzy'),
(859060,'2014-10-27 17:34:24',350398,'/cart'),
(859061,'2014-10-27 17:34:52',350394,'/shipping'),
(859062,'2014-10-27 17:34:58',350387,'/billing-2'),
(859063,'2014-10-27 17:34:59',350402,'/cart'),
(859064,'2014-10-27 17:35:11',350404,'/lander-2'),
(859065,'2014-10-27 17:35:25',350395,'/shipping'),
(859066,'2014-10-27 17:35:57',350405,'/lander-5'),
(859067,'2014-10-27 17:36:09',350406,'/lander-2'),
(859068,'2014-10-27 17:36:58',350407,'/home'),
(859069,'2014-10-27 17:37:05',350405,'/products'),
(859070,'2014-10-27 17:37:06',350402,'/shipping'),
(859071,'2014-10-27 17:37:13',350400,'/the-original-mr-fuzzy'),
(859072,'2014-10-27 17:37:20',350394,'/billing-2'),
(859073,'2014-10-27 17:37:21',350408,'/lander-3'),
(859074,'2014-10-27 17:38:03',350394,'/thank-you-for-your-order'),
(859075,'2014-10-27 17:38:03',350408,'/products'),
(859076,'2014-10-27 17:38:33',350409,'/lander-2'),
(859077,'2014-10-27 17:38:36',350405,'/the-original-mr-fuzzy'),
(859078,'2014-10-27 17:38:40',350410,'/lander-2'),
(859079,'2014-10-27 17:40:11',350411,'/lander-2'),
(859080,'2014-10-27 17:40:29',350407,'/products'),
(859081,'2014-10-27 17:40:46',350404,'/products'),
(859082,'2014-10-27 17:40:50',350412,'/lander-5'),
(859083,'2014-10-27 17:42:11',350404,'/the-original-mr-fuzzy'),
(859084,'2014-10-27 17:42:55',350413,'/lander-2'),
(859085,'2014-10-27 17:43:15',350414,'/home'),
(859086,'2014-10-27 17:43:34',350407,'/the-forever-love-bear'),
(859087,'2014-10-27 17:43:52',350409,'/products'),
(859088,'2014-10-27 17:44:13',350412,'/products'),
(859089,'2014-10-27 17:45:37',350409,'/the-original-mr-fuzzy'),
(859090,'2014-10-27 17:46:38',350415,'/lander-2'),
(859091,'2014-10-27 17:47:41',350416,'/lander-2'),
(859092,'2014-10-27 17:47:51',350415,'/products'),
(859093,'2014-10-27 17:47:55',350412,'/the-birthday-sugar-panda'),
(859094,'2014-10-27 17:49:07',350409,'/cart'),
(859095,'2014-10-27 17:49:27',350417,'/home'),
(859096,'2014-10-27 17:49:38',350409,'/shipping'),
(859097,'2014-10-27 17:50:27',350418,'/home'),
(859098,'2014-10-27 17:52:02',350415,'/the-original-mr-fuzzy'),
(859099,'2014-10-27 17:52:13',350409,'/billing-2'),
(859100,'2014-10-27 17:53:11',350417,'/products'),
(859101,'2014-10-27 17:53:53',350417,'/the-original-mr-fuzzy'),
(859102,'2014-10-27 17:53:56',350419,'/home'),
(859103,'2014-10-27 17:54:41',350420,'/lander-5'),
(859104,'2014-10-27 17:55:49',350421,'/lander-2'),
(859105,'2014-10-27 17:56:00',350420,'/products'),
(859106,'2014-10-27 17:56:35',350422,'/lander-5'),
(859107,'2014-10-27 17:56:57',350419,'/products'),
(859108,'2014-10-27 17:56:58',350409,'/thank-you-for-your-order'),
(859109,'2014-10-27 17:57:01',350423,'/lander-3'),
(859110,'2014-10-27 17:57:09',350424,'/lander-5'),
(859111,'2014-10-27 17:57:28',350425,'/lander-5'),
(859112,'2014-10-27 17:57:31',350426,'/lander-3'),
(859113,'2014-10-27 17:57:58',350427,'/lander-2'),
(859114,'2014-10-27 17:59:12',350424,'/products'),
(859115,'2014-10-27 17:59:38',350428,'/lander-2'),
(859116,'2014-10-27 17:59:59',350420,'/the-original-mr-fuzzy'),
(859117,'2014-10-27 18:00:21',350428,'/products'),
(859118,'2014-10-27 18:00:55',350428,'/the-birthday-sugar-panda'),
(859119,'2014-10-27 18:03:31',350424,'/the-original-mr-fuzzy'),
(859120,'2014-10-27 18:05:06',350429,'/lander-5'),
(859121,'2014-10-27 18:06:38',350430,'/lander-3'),
(859122,'2014-10-27 18:06:46',350431,'/lander-5'),
(859123,'2014-10-27 18:09:56',350430,'/products'),
(859124,'2014-10-27 18:10:55',350432,'/lander-3'),
(859125,'2014-10-27 18:11:26',350433,'/lander-3'),
(859126,'2014-10-27 18:12:49',350430,'/the-original-mr-fuzzy'),
(859127,'2014-10-27 18:14:03',350432,'/products'),
(859128,'2014-10-27 18:14:32',350433,'/products'),
(859129,'2014-10-27 18:17:01',350434,'/home'),
(859130,'2014-10-27 18:17:40',350432,'/the-original-mr-fuzzy'),
(859131,'2014-10-27 18:19:51',350432,'/cart'),
(859132,'2014-10-27 18:21:04',350435,'/lander-2'),
(859133,'2014-10-27 18:22:14',350435,'/products'),
(859134,'2014-10-27 18:22:18',350434,'/products'),
(859135,'2014-10-27 18:22:40',350434,'/the-original-mr-fuzzy'),
(859136,'2014-10-27 18:22:53',350432,'/shipping'),
(859137,'2014-10-27 18:24:27',350436,'/lander-2'),
(859138,'2014-10-27 18:25:10',350432,'/billing-2'),
(859139,'2014-10-27 18:26:12',350435,'/the-original-mr-fuzzy'),
(859140,'2014-10-27 18:26:18',350434,'/cart'),
(859141,'2014-10-27 18:27:59',350436,'/products'),
(859142,'2014-10-27 18:28:50',350436,'/the-original-mr-fuzzy'),
(859143,'2014-10-27 18:28:52',350434,'/shipping'),
(859144,'2014-10-27 18:29:06',350437,'/lander-5'),
(859145,'2014-10-27 18:29:15',350434,'/billing-2'),
(859146,'2014-10-27 18:30:37',350432,'/thank-you-for-your-order'),
(859147,'2014-10-27 18:31:10',350438,'/lander-5'),
(859148,'2014-10-27 18:31:15',350437,'/products'),
(859149,'2014-10-27 18:31:16',350434,'/thank-you-for-your-order'),
(859150,'2014-10-27 18:32:31',350439,'/lander-2'),
(859151,'2014-10-27 18:34:36',350438,'/products'),
(859152,'2014-10-27 18:34:41',350440,'/home'),
(859153,'2014-10-27 18:35:29',350438,'/the-original-mr-fuzzy'),
(859154,'2014-10-27 18:35:53',350441,'/home'),
(859155,'2014-10-27 18:37:01',350442,'/lander-5'),
(859156,'2014-10-27 18:39:01',350443,'/lander-5'),
(859157,'2014-10-27 18:39:25',350438,'/cart'),
(859158,'2014-10-27 18:39:28',350442,'/products'),
(859159,'2014-10-27 18:39:55',350440,'/products'),
(859160,'2014-10-27 18:40:54',350441,'/products'),
(859161,'2014-10-27 18:41:15',350444,'/lander-5'),
(859162,'2014-10-27 18:41:34',350440,'/the-forever-love-bear'),
(859163,'2014-10-27 18:41:47',350445,'/lander-5'),
(859164,'2014-10-27 18:41:48',350441,'/the-original-mr-fuzzy'),
(859165,'2014-10-27 18:41:58',350446,'/home'),
(859166,'2014-10-27 18:42:47',350441,'/cart'),
(859167,'2014-10-27 18:43:13',350442,'/the-original-mr-fuzzy'),
(859168,'2014-10-27 18:43:29',350444,'/products'),
(859169,'2014-10-27 18:43:38',350446,'/products'),
(859170,'2014-10-27 18:44:14',350447,'/lander-5'),
(859171,'2014-10-27 18:44:21',350443,'/products'),
(859172,'2014-10-27 18:44:43',350444,'/the-original-mr-fuzzy'),
(859173,'2014-10-27 18:45:16',350444,'/cart'),
(859174,'2014-10-27 18:45:25',350448,'/lander-2'),
(859175,'2014-10-27 18:46:11',350441,'/shipping'),
(859176,'2014-10-27 18:46:20',350446,'/the-original-mr-fuzzy'),
(859177,'2014-10-27 18:46:44',350441,'/billing-2'),
(859178,'2014-10-27 18:46:54',350443,'/the-original-mr-fuzzy'),
(859179,'2014-10-27 18:46:56',350442,'/cart'),
(859180,'2014-10-27 18:47:19',350445,'/products'),
(859181,'2014-10-27 18:47:24',350444,'/shipping'),
(859182,'2014-10-27 18:48:32',350446,'/cart'),
(859183,'2014-10-27 18:48:42',350444,'/billing-2'),
(859184,'2014-10-27 18:48:45',350442,'/shipping'),
(859185,'2014-10-27 18:48:58',350449,'/lander-5'),
(859186,'2014-10-27 18:49:36',350444,'/thank-you-for-your-order'),
(859187,'2014-10-27 18:49:50',350446,'/shipping'),
(859188,'2014-10-27 18:50:00',350450,'/lander-5'),
(859189,'2014-10-27 18:50:19',350441,'/thank-you-for-your-order'),
(859190,'2014-10-27 18:50:24',350451,'/home'),
(859191,'2014-10-27 18:51:24',350446,'/billing-2'),
(859192,'2014-10-27 18:53:12',350452,'/lander-3'),
(859193,'2014-10-27 18:53:47',350450,'/products'),
(859194,'2014-10-27 18:54:18',350449,'/products'),
(859195,'2014-10-27 18:55:01',350449,'/the-original-mr-fuzzy'),
(859196,'2014-10-27 18:56:32',350453,'/lander-2'),
(859197,'2014-10-27 18:56:37',350449,'/cart'),
(859198,'2014-10-27 18:56:47',350454,'/home'),
(859199,'2014-10-27 18:57:00',350453,'/products'),
(859200,'2014-10-27 18:57:53',350450,'/the-original-mr-fuzzy'),
(859201,'2014-10-27 18:58:27',350452,'/products'),
(859202,'2014-10-27 18:58:50',350452,'/the-forever-love-bear'),
(859203,'2014-10-27 18:59:39',350453,'/the-original-mr-fuzzy'),
(859204,'2014-10-27 18:59:48',350452,'/cart'),
(859205,'2014-10-27 19:00:09',350455,'/lander-2'),
(859206,'2014-10-27 19:00:28',350456,'/lander-5'),
(859207,'2014-10-27 19:00:58',350455,'/products'),
(859208,'2014-10-27 19:02:21',350457,'/lander-2'),
(859209,'2014-10-27 19:02:54',350453,'/cart'),
(859210,'2014-10-27 19:03:34',350458,'/lander-3'),
(859211,'2014-10-27 19:03:52',350456,'/products'),
(859212,'2014-10-27 19:03:58',350455,'/the-original-mr-fuzzy'),
(859213,'2014-10-27 19:05:02',350458,'/products'),
(859214,'2014-10-27 19:06:15',350456,'/the-birthday-sugar-panda'),
(859215,'2014-10-27 19:06:16',350453,'/shipping'),
(859216,'2014-10-27 19:06:59',350453,'/billing-2'),
(859217,'2014-10-27 19:07:27',350459,'/lander-3'),
(859218,'2014-10-27 19:07:42',350458,'/the-original-mr-fuzzy'),
(859219,'2014-10-27 19:09:44',350458,'/cart'),
(859220,'2014-10-27 19:10:46',350460,'/lander-3'),
(859221,'2014-10-27 19:11:35',350458,'/shipping'),
(859222,'2014-10-27 19:11:45',350461,'/lander-5'),
(859223,'2014-10-27 19:12:40',350462,'/lander-5'),
(859224,'2014-10-27 19:12:55',350459,'/products'),
(859225,'2014-10-27 19:13:18',350463,'/home'),
(859226,'2014-10-27 19:14:24',350459,'/the-original-mr-fuzzy'),
(859227,'2014-10-27 19:14:25',350464,'/lander-2'),
(859228,'2014-10-27 19:15:17',350460,'/products'),
(859229,'2014-10-27 19:16:05',350463,'/products'),
(859230,'2014-10-27 19:16:12',350465,'/home'),
(859231,'2014-10-27 19:16:21',350462,'/products'),
(859232,'2014-10-27 19:17:10',350466,'/lander-5'),
(859233,'2014-10-27 19:17:16',350467,'/home'),
(859234,'2014-10-27 19:17:18',350468,'/home'),
(859235,'2014-10-27 19:17:56',350469,'/home'),
(859236,'2014-10-27 19:18:02',350459,'/cart'),
(859237,'2014-10-27 19:18:54',350460,'/the-original-mr-fuzzy'),
(859238,'2014-10-27 19:19:02',350465,'/products'),
(859239,'2014-10-27 19:19:58',350467,'/products'),
(859240,'2014-10-27 19:20:23',350459,'/shipping'),
(859241,'2014-10-27 19:20:36',350463,'/the-original-mr-fuzzy'),
(859242,'2014-10-27 19:21:43',350465,'/the-original-mr-fuzzy'),
(859243,'2014-10-27 19:22:23',350465,'/cart'),
(859244,'2014-10-27 19:22:44',350468,'/products'),
(859245,'2014-10-27 19:24:56',350470,'/lander-2'),
(859246,'2014-10-27 19:25:12',350471,'/lander-5'),
(859247,'2014-10-27 19:26:44',350468,'/the-original-mr-fuzzy'),
(859248,'2014-10-27 19:27:20',350470,'/products'),
(859249,'2014-10-27 19:28:55',350472,'/home'),
(859250,'2014-10-27 19:29:25',350473,'/lander-3'),
(859251,'2014-10-27 19:29:45',350468,'/cart'),
(859252,'2014-10-27 19:30:12',350470,'/the-original-mr-fuzzy'),
(859253,'2014-10-27 19:30:39',350474,'/home'),
(859254,'2014-10-27 19:32:58',350474,'/products'),
(859255,'2014-10-27 19:33:18',350472,'/products'),
(859256,'2014-10-27 19:34:17',350475,'/lander-5'),
(859257,'2014-10-27 19:34:24',350473,'/products'),
(859258,'2014-10-27 19:34:30',350476,'/lander-3'),
(859259,'2014-10-27 19:34:39',350474,'/the-forever-love-bear'),
(859260,'2014-10-27 19:34:51',350477,'/lander-2'),
(859261,'2014-10-27 19:35:25',350472,'/the-original-mr-fuzzy'),
(859262,'2014-10-27 19:36:10',350478,'/home'),
(859263,'2014-10-27 19:37:45',350477,'/products'),
(859264,'2014-10-27 19:37:46',350475,'/products'),
(859265,'2014-10-27 19:38:07',350479,'/lander-2'),
(859266,'2014-10-27 19:39:36',350475,'/the-original-mr-fuzzy'),
(859267,'2014-10-27 19:39:46',350480,'/lander-3'),
(859268,'2014-10-27 19:40:06',350481,'/home'),
(859269,'2014-10-27 19:41:04',350482,'/home'),
(859270,'2014-10-27 19:41:38',350481,'/products'),
(859271,'2014-10-27 19:42:58',350479,'/products'),
(859272,'2014-10-27 19:46:34',350482,'/products'),
(859273,'2014-10-27 19:46:41',350483,'/lander-3'),
(859274,'2014-10-27 19:46:42',350484,'/lander-5'),
(859275,'2014-10-27 19:46:51',350479,'/the-original-mr-fuzzy'),
(859276,'2014-10-27 19:47:01',350482,'/the-original-mr-fuzzy'),
(859277,'2014-10-27 19:47:13',350485,'/lander-2'),
(859278,'2014-10-27 19:49:37',350486,'/lander-2'),
(859279,'2014-10-27 19:52:03',350486,'/products'),
(859280,'2014-10-27 19:54:49',350487,'/lander-5'),
(859281,'2014-10-27 19:55:01',350488,'/lander-5'),
(859282,'2014-10-27 19:55:35',350486,'/the-forever-love-bear'),
(859283,'2014-10-27 19:57:16',350486,'/cart'),
(859284,'2014-10-27 19:57:47',350487,'/products'),
(859285,'2014-10-27 19:57:55',350489,'/home'),
(859286,'2014-10-27 19:58:07',350490,'/lander-3'),
(859287,'2014-10-27 19:58:46',350491,'/lander-3'),
(859288,'2014-10-27 19:59:36',350486,'/shipping'),
(859289,'2014-10-27 20:00:01',350488,'/products'),
(859290,'2014-10-27 20:00:39',350487,'/the-original-mr-fuzzy'),
(859291,'2014-10-27 20:01:05',350486,'/billing-2'),
(859292,'2014-10-27 20:02:30',350492,'/lander-2'),
(859293,'2014-10-27 20:02:36',350493,'/home'),
(859294,'2014-10-27 20:02:41',350491,'/products'),
(859295,'2014-10-27 20:03:18',350487,'/cart'),
(859296,'2014-10-27 20:03:29',350488,'/the-original-mr-fuzzy'),
(859297,'2014-10-27 20:03:47',350493,'/products'),
(859298,'2014-10-27 20:04:00',350487,'/shipping'),
(859299,'2014-10-27 20:04:27',350494,'/home'),
(859300,'2014-10-27 20:04:35',350493,'/the-original-mr-fuzzy'),
(859301,'2014-10-27 20:04:41',350486,'/thank-you-for-your-order'),
(859302,'2014-10-27 20:05:00',350493,'/cart'),
(859303,'2014-10-27 20:05:34',350494,'/products'),
(859304,'2014-10-27 20:06:00',350487,'/billing-2'),
(859305,'2014-10-27 20:06:00',350495,'/home'),
(859306,'2014-10-27 20:06:01',350494,'/the-original-mr-fuzzy'),
(859307,'2014-10-27 20:06:44',350491,'/the-original-mr-fuzzy'),
(859308,'2014-10-27 20:08:18',350493,'/shipping'),
(859309,'2014-10-27 20:09:01',350496,'/lander-2'),
(859310,'2014-10-27 20:09:14',350497,'/home'),
(859311,'2014-10-27 20:09:17',350498,'/lander-2'),
(859312,'2014-10-27 20:10:50',350496,'/products'),
(859313,'2014-10-27 20:11:12',350499,'/lander-5'),
(859314,'2014-10-27 20:13:21',350498,'/products'),
(859315,'2014-10-27 20:13:32',350500,'/lander-2'),
(859316,'2014-10-27 20:13:44',350497,'/products'),
(859317,'2014-10-27 20:13:58',350501,'/home'),
(859318,'2014-10-27 20:14:02',350500,'/products'),
(859319,'2014-10-27 20:14:23',350497,'/the-original-mr-fuzzy'),
(859320,'2014-10-27 20:14:49',350496,'/the-forever-love-bear'),
(859321,'2014-10-27 20:14:50',350501,'/products'),
(859322,'2014-10-27 20:15:45',350500,'/the-forever-love-bear'),
(859323,'2014-10-27 20:16:48',350500,'/cart'),
(859324,'2014-10-27 20:17:40',350498,'/the-original-mr-fuzzy'),
(859325,'2014-10-27 20:19:03',350501,'/the-original-mr-fuzzy'),
(859326,'2014-10-27 20:22:39',350501,'/cart'),
(859327,'2014-10-27 20:24:42',350502,'/home'),
(859328,'2014-10-27 20:25:57',350501,'/shipping'),
(859329,'2014-10-27 20:27:13',350503,'/lander-2'),
(859330,'2014-10-27 20:27:55',350504,'/lander-2'),
(859331,'2014-10-27 20:28:16',350501,'/billing-2'),
(859332,'2014-10-27 20:29:17',350505,'/lander-3'),
(859333,'2014-10-27 20:29:44',350502,'/products'),
(859334,'2014-10-27 20:30:12',350505,'/products'),
(859335,'2014-10-27 20:31:11',350506,'/lander-5'),
(859336,'2014-10-27 20:31:38',350504,'/products'),
(859337,'2014-10-27 20:32:11',350502,'/the-original-mr-fuzzy'),
(859338,'2014-10-27 20:32:37',350505,'/the-original-mr-fuzzy'),
(859339,'2014-10-27 20:35:10',350505,'/cart'),
(859340,'2014-10-27 20:35:24',350504,'/the-original-mr-fuzzy'),
(859341,'2014-10-27 20:38:07',350507,'/lander-2'),
(859342,'2014-10-27 20:38:53',350504,'/cart'),
(859343,'2014-10-27 20:39:00',350508,'/lander-3'),
(859344,'2014-10-27 20:39:10',350509,'/lander-3'),
(859345,'2014-10-27 20:39:59',350507,'/products'),
(859346,'2014-10-27 20:40:28',350507,'/the-forever-love-bear'),
(859347,'2014-10-27 20:41:34',350504,'/shipping'),
(859348,'2014-10-27 20:42:21',350507,'/cart'),
(859349,'2014-10-27 20:43:28',350508,'/products'),
(859350,'2014-10-27 20:43:52',350504,'/billing-2'),
(859351,'2014-10-27 20:45:35',350507,'/shipping'),
(859352,'2014-10-27 20:46:06',350510,'/lander-2'),
(859353,'2014-10-27 20:46:41',350511,'/lander-2'),
(859354,'2014-10-27 20:46:52',350507,'/billing-2'),
(859355,'2014-10-27 20:46:58',350512,'/lander-2'),
(859356,'2014-10-27 20:47:16',350508,'/the-original-mr-fuzzy'),
(859357,'2014-10-27 20:48:14',350504,'/thank-you-for-your-order'),
(859358,'2014-10-27 20:48:16',350513,'/lander-3'),
(859359,'2014-10-27 20:48:35',350508,'/cart'),
(859360,'2014-10-27 20:49:00',350514,'/lander-3'),
(859361,'2014-10-27 20:49:09',350515,'/lander-5'),
(859362,'2014-10-27 20:49:28',350511,'/products'),
(859363,'2014-10-27 20:51:41',350516,'/lander-3'),
(859364,'2014-10-27 20:52:06',350507,'/thank-you-for-your-order'),
(859365,'2014-10-27 20:53:29',350511,'/the-birthday-sugar-panda'),
(859366,'2014-10-27 20:53:46',350517,'/lander-3'),
(859367,'2014-10-27 20:54:01',350511,'/cart'),
(859368,'2014-10-27 20:54:35',350511,'/shipping'),
(859369,'2014-10-27 20:54:35',350515,'/products'),
(859370,'2014-10-27 20:56:19',350517,'/products'),
(859371,'2014-10-27 20:58:22',350518,'/home'),
(859372,'2014-10-27 20:58:33',350519,'/lander-5'),
(859373,'2014-10-27 20:58:36',350515,'/the-original-mr-fuzzy'),
(859374,'2014-10-27 20:59:41',350517,'/the-forever-love-bear'),
(859375,'2014-10-27 20:59:56',350519,'/products'),
(859376,'2014-10-27 21:00:31',350515,'/cart'),
(859377,'2014-10-27 21:01:44',350518,'/products'),
(859378,'2014-10-27 21:02:06',350520,'/lander-3'),
(859379,'2014-10-27 21:02:41',350521,'/home'),
(859380,'2014-10-27 21:03:29',350519,'/the-original-mr-fuzzy'),
(859381,'2014-10-27 21:04:07',350515,'/shipping'),
(859382,'2014-10-27 21:06:01',350520,'/products'),
(859383,'2014-10-27 21:06:10',350519,'/cart'),
(859384,'2014-10-27 21:06:13',350515,'/billing-2'),
(859385,'2014-10-27 21:06:17',350518,'/the-birthday-sugar-panda'),
(859386,'2014-10-27 21:07:37',350522,'/lander-5'),
(859387,'2014-10-27 21:07:45',350519,'/shipping'),
(859388,'2014-10-27 21:08:15',350519,'/billing-2'),
(859389,'2014-10-27 21:08:20',350515,'/thank-you-for-your-order'),
(859390,'2014-10-27 21:08:40',350522,'/products'),
(859391,'2014-10-27 21:09:50',350520,'/the-forever-love-bear'),
(859392,'2014-10-27 21:10:15',350518,'/cart'),
(859393,'2014-10-27 21:10:43',350523,'/home'),
(859394,'2014-10-27 21:10:45',350524,'/lander-2'),
(859395,'2014-10-27 21:10:58',350520,'/cart'),
(859396,'2014-10-27 21:11:06',350525,'/home'),
(859397,'2014-10-27 21:11:20',350520,'/shipping'),
(859398,'2014-10-27 21:11:58',350525,'/products'),
(859399,'2014-10-27 21:12:17',350526,'/lander-3'),
(859400,'2014-10-27 21:12:30',350522,'/the-original-mr-fuzzy'),
(859401,'2014-10-27 21:13:02',350519,'/thank-you-for-your-order'),
(859402,'2014-10-27 21:14:36',350527,'/lander-2'),
(859403,'2014-10-27 21:15:00',350528,'/lander-5'),
(859404,'2014-10-27 21:15:04',350524,'/products'),
(859405,'2014-10-27 21:15:13',350525,'/the-original-mr-fuzzy'),
(859406,'2014-10-27 21:16:02',350525,'/cart'),
(859407,'2014-10-27 21:16:09',350527,'/products'),
(859408,'2014-10-27 21:16:25',350525,'/shipping'),
(859409,'2014-10-27 21:17:55',350526,'/products'),
(859410,'2014-10-27 21:18:04',350524,'/the-birthday-sugar-panda'),
(859411,'2014-10-27 21:19:08',350527,'/the-original-mr-fuzzy'),
(859412,'2014-10-27 21:20:31',350526,'/the-birthday-sugar-panda'),
(859413,'2014-10-27 21:23:02',350527,'/cart'),
(859414,'2014-10-27 21:25:02',350529,'/lander-5'),
(859415,'2014-10-27 21:26:31',350529,'/products'),
(859416,'2014-10-27 21:27:16',350530,'/home'),
(859417,'2014-10-27 21:28:58',350529,'/the-original-mr-fuzzy'),
(859418,'2014-10-27 21:32:59',350531,'/lander-2'),
(859419,'2014-10-27 21:34:05',350532,'/lander-3'),
(859420,'2014-10-27 21:34:46',350532,'/products'),
(859421,'2014-10-27 21:36:00',350533,'/lander-3'),
(859422,'2014-10-27 21:37:43',350534,'/lander-5'),
(859423,'2014-10-27 21:39:15',350534,'/products'),
(859424,'2014-10-27 21:41:25',350533,'/products'),
(859425,'2014-10-27 21:42:34',350534,'/the-forever-love-bear'),
(859426,'2014-10-27 21:44:29',350533,'/the-original-mr-fuzzy'),
(859427,'2014-10-27 21:45:26',350535,'/lander-2'),
(859428,'2014-10-27 21:47:01',350535,'/products'),
(859429,'2014-10-27 21:49:44',350535,'/the-forever-love-bear'),
(859430,'2014-10-27 21:52:29',350536,'/home'),
(859431,'2014-10-27 21:53:28',350537,'/home'),
(859432,'2014-10-27 21:55:03',350537,'/products'),
(859433,'2014-10-27 21:55:09',350536,'/products'),
(859434,'2014-10-27 21:55:33',350538,'/lander-2'),
(859435,'2014-10-27 21:56:31',350539,'/home'),
(859436,'2014-10-27 21:57:23',350539,'/products'),
(859437,'2014-10-27 21:57:58',350539,'/the-original-mr-fuzzy'),
(859438,'2014-10-27 21:58:30',350536,'/the-birthday-sugar-panda'),
(859439,'2014-10-27 21:58:59',350537,'/the-forever-love-bear'),
(859440,'2014-10-27 22:00:34',350536,'/cart'),
(859441,'2014-10-27 22:00:45',350539,'/cart'),
(859442,'2014-10-27 22:00:52',350537,'/cart'),
(859443,'2014-10-27 22:01:08',350540,'/home'),
(859444,'2014-10-27 22:01:12',350539,'/shipping'),
(859445,'2014-10-27 22:02:54',350539,'/billing-2'),
(859446,'2014-10-27 22:03:13',350541,'/lander-5'),
(859447,'2014-10-27 22:03:35',350542,'/lander-5'),
(859448,'2014-10-27 22:04:13',350539,'/thank-you-for-your-order'),
(859449,'2014-10-27 22:04:13',350543,'/lander-3'),
(859450,'2014-10-27 22:04:22',350540,'/products'),
(859451,'2014-10-27 22:07:40',350544,'/lander-5'),
(859452,'2014-10-27 22:08:18',350545,'/lander-2'),
(859453,'2014-10-27 22:08:25',350540,'/the-original-mr-fuzzy'),
(859454,'2014-10-27 22:08:34',350546,'/home'),
(859455,'2014-10-27 22:10:39',350545,'/products'),
(859456,'2014-10-27 22:11:17',350545,'/the-original-mr-fuzzy'),
(859457,'2014-10-27 22:11:41',350547,'/lander-2'),
(859458,'2014-10-27 22:12:53',350548,'/lander-5'),
(859459,'2014-10-27 22:14:22',350546,'/products'),
(859460,'2014-10-27 22:14:23',350549,'/home'),
(859461,'2014-10-27 22:16:08',350547,'/products'),
(859462,'2014-10-27 22:16:13',350550,'/lander-2'),
(859463,'2014-10-27 22:16:28',350547,'/the-forever-love-bear'),
(859464,'2014-10-27 22:16:54',350551,'/lander-5'),
(859465,'2014-10-27 22:17:40',350552,'/lander-2'),
(859466,'2014-10-27 22:18:24',350546,'/the-original-mr-fuzzy'),
(859467,'2014-10-27 22:18:25',350549,'/products'),
(859468,'2014-10-27 22:18:27',350553,'/lander-3'),
(859469,'2014-10-27 22:18:51',350553,'/products'),
(859470,'2014-10-27 22:20:02',350554,'/lander-5'),
(859471,'2014-10-27 22:20:20',350553,'/the-original-mr-fuzzy'),
(859472,'2014-10-27 22:20:59',350549,'/the-original-mr-fuzzy'),
(859473,'2014-10-27 22:21:02',350551,'/products'),
(859474,'2014-10-27 22:21:18',350550,'/products'),
(859475,'2014-10-27 22:23:48',350551,'/the-original-mr-fuzzy'),
(859476,'2014-10-27 22:25:06',350555,'/lander-2'),
(859477,'2014-10-27 22:27:23',350556,'/lander-5'),
(859478,'2014-10-27 22:29:21',350557,'/home'),
(859479,'2014-10-27 22:30:15',350558,'/lander-3'),
(859480,'2014-10-27 22:31:44',350559,'/lander-2'),
(859481,'2014-10-27 22:32:12',350560,'/home'),
(859482,'2014-10-27 22:34:19',350557,'/products'),
(859483,'2014-10-27 22:34:27',350561,'/lander-2'),
(859484,'2014-10-27 22:35:22',350562,'/lander-2'),
(859485,'2014-10-27 22:35:59',350558,'/products'),
(859486,'2014-10-27 22:36:20',350563,'/home'),
(859487,'2014-10-27 22:37:36',350564,'/lander-2'),
(859488,'2014-10-27 22:38:26',350565,'/lander-5'),
(859489,'2014-10-27 22:39:12',350566,'/lander-3'),
(859490,'2014-10-27 22:39:16',350558,'/the-original-mr-fuzzy'),
(859491,'2014-10-27 22:39:21',350567,'/home'),
(859492,'2014-10-27 22:39:43',350563,'/products'),
(859493,'2014-10-27 22:39:47',350568,'/lander-2'),
(859494,'2014-10-27 22:40:03',350569,'/home'),
(859495,'2014-10-27 22:40:14',350570,'/lander-5'),
(859496,'2014-10-27 22:43:26',350564,'/products'),
(859497,'2014-10-27 22:43:36',350565,'/products'),
(859498,'2014-10-27 22:44:35',350567,'/products'),
(859499,'2014-10-27 22:45:01',350571,'/lander-3'),
(859500,'2014-10-27 22:47:28',350567,'/the-original-mr-fuzzy'),
(859501,'2014-10-27 22:48:54',350571,'/products'),
(859502,'2014-10-27 22:50:20',350572,'/lander-2'),
(859503,'2014-10-27 22:52:11',350573,'/lander-3'),
(859504,'2014-10-27 22:53:10',350571,'/the-original-mr-fuzzy'),
(859505,'2014-10-27 22:53:44',350572,'/products'),
(859506,'2014-10-27 22:55:45',350574,'/home'),
(859507,'2014-10-27 22:56:34',350575,'/home'),
(859508,'2014-10-27 22:57:24',350572,'/the-original-mr-fuzzy'),
(859509,'2014-10-27 22:57:34',350576,'/lander-3'),
(859510,'2014-10-27 22:57:57',350572,'/cart'),
(859511,'2014-10-27 22:58:32',350575,'/products'),
(859512,'2014-10-27 22:58:43',350577,'/lander-2'),
(859513,'2014-10-27 23:03:20',350576,'/products'),
(859514,'2014-10-27 23:03:24',350578,'/lander-5'),
(859515,'2014-10-27 23:04:08',350576,'/the-original-mr-fuzzy'),
(859516,'2014-10-27 23:09:53',350579,'/lander-5'),
(859517,'2014-10-27 23:11:02',350580,'/lander-5'),
(859518,'2014-10-27 23:16:02',350581,'/lander-5'),
(859519,'2014-10-27 23:16:11',350582,'/lander-2'),
(859520,'2014-10-27 23:16:26',350583,'/lander-5'),
(859521,'2014-10-27 23:17:25',350581,'/products'),
(859522,'2014-10-27 23:19:03',350581,'/the-birthday-sugar-panda'),
(859523,'2014-10-27 23:20:19',350581,'/cart'),
(859524,'2014-10-27 23:20:41',350584,'/home'),
(859525,'2014-10-27 23:21:04',350581,'/shipping'),
(859526,'2014-10-27 23:21:54',350581,'/billing-2'),
(859527,'2014-10-27 23:24:04',350581,'/thank-you-for-your-order'),
(859528,'2014-10-27 23:25:43',350585,'/lander-2'),
(859529,'2014-10-27 23:33:50',350586,'/lander-3'),
(859530,'2014-10-27 23:35:09',350587,'/lander-2'),
(859531,'2014-10-27 23:50:07',350588,'/lander-5'),
(859532,'2014-10-27 23:51:45',350589,'/lander-5'),
(859533,'2014-10-27 23:55:59',350590,'/lander-2'),
(859534,'2014-10-27 23:56:13',350591,'/home'),
(859535,'2014-10-27 23:56:22',350592,'/lander-5'),
(859536,'2014-10-27 23:56:33',350589,'/products'),
(859537,'2014-10-27 23:57:37',350589,'/the-birthday-sugar-panda'),
(859538,'2014-10-27 23:58:15',350593,'/home'),
(859539,'2014-10-27 23:59:40',350593,'/products'),
(859540,'2014-10-27 23:59:48',350594,'/lander-2'),
(859541,'2014-10-27 23:59:58',350592,'/products'),
(859542,'2014-10-28 00:00:04',350595,'/home'),
(859543,'2014-10-28 00:01:28',350593,'/the-original-mr-fuzzy'),
(859544,'2014-10-28 00:02:14',350595,'/products'),
(859545,'2014-10-28 00:03:34',350596,'/lander-2'),
(859546,'2014-10-28 00:04:33',350592,'/the-birthday-sugar-panda'),
(859547,'2014-10-28 00:05:12',350592,'/cart'),
(859548,'2014-10-28 00:05:27',350597,'/lander-5'),
(859549,'2014-10-28 00:06:03',350595,'/the-original-mr-fuzzy'),
(859550,'2014-10-28 00:07:41',350596,'/products'),
(859551,'2014-10-28 00:08:27',350598,'/lander-5'),
(859552,'2014-10-28 00:09:03',350599,'/home'),
(859553,'2014-10-28 00:10:16',350600,'/home'),
(859554,'2014-10-28 00:10:48',350598,'/products'),
(859555,'2014-10-28 00:12:18',350596,'/the-original-mr-fuzzy'),
(859556,'2014-10-28 00:13:02',350600,'/products'),
(859557,'2014-10-28 00:13:20',350598,'/the-birthday-sugar-panda'),
(859558,'2014-10-28 00:14:59',350596,'/cart'),
(859559,'2014-10-28 00:17:03',350598,'/cart'),
(859560,'2014-10-28 00:19:47',350601,'/lander-3'),
(859561,'2014-10-28 00:21:06',350602,'/home'),
(859562,'2014-10-28 00:22:30',350603,'/home'),
(859563,'2014-10-28 00:25:07',350601,'/products'),
(859564,'2014-10-28 00:28:08',350601,'/the-forever-love-bear'),
(859565,'2014-10-28 00:33:58',350604,'/lander-2'),
(859566,'2014-10-28 00:36:30',350605,'/lander-2'),
(859567,'2014-10-28 00:38:32',350605,'/products'),
(859568,'2014-10-28 00:41:21',350605,'/the-original-mr-fuzzy'),
(859569,'2014-10-28 00:44:10',350605,'/cart'),
(859570,'2014-10-28 00:45:01',350606,'/lander-2'),
(859571,'2014-10-28 00:45:09',350607,'/lander-5'),
(859572,'2014-10-28 00:45:10',350608,'/lander-2'),
(859573,'2014-10-28 00:50:32',350608,'/products'),
(859574,'2014-10-28 00:50:54',350608,'/the-original-mr-fuzzy'),
(859575,'2014-10-28 00:53:27',350608,'/cart'),
(859576,'2014-10-28 00:55:33',350608,'/shipping'),
(859577,'2014-10-28 00:56:36',350609,'/home'),
(859578,'2014-10-28 00:57:10',350608,'/billing-2'),
(859579,'2014-10-28 00:58:15',350608,'/thank-you-for-your-order'),
(859580,'2014-10-28 01:12:04',350610,'/lander-5'),
(859581,'2014-10-28 01:12:06',350611,'/lander-5'),
(859582,'2014-10-28 01:14:51',350611,'/products'),
(859583,'2014-10-28 01:16:47',350611,'/the-forever-love-bear'),
(859584,'2014-10-28 01:19:18',350612,'/lander-5'),
(859585,'2014-10-28 01:19:50',350612,'/products'),
(859586,'2014-10-28 01:23:44',350612,'/the-original-mr-fuzzy'),
(859587,'2014-10-28 01:25:15',350613,'/lander-5'),
(859588,'2014-10-28 01:30:44',350614,'/lander-3'),
(859589,'2014-10-28 01:34:40',350615,'/lander-5'),
(859590,'2014-10-28 01:36:46',350615,'/products'),
(859591,'2014-10-28 01:41:26',350615,'/the-original-mr-fuzzy'),
(859592,'2014-10-28 01:43:41',350616,'/home'),
(859593,'2014-10-28 01:46:45',350617,'/lander-2'),
(859594,'2014-10-28 01:48:07',350618,'/home'),
(859595,'2014-10-28 01:49:21',350619,'/lander-2'),
(859596,'2014-10-28 01:49:36',350620,'/lander-5'),
(859597,'2014-10-28 01:51:55',350620,'/products'),
(859598,'2014-10-28 01:51:59',350617,'/products'),
(859599,'2014-10-28 01:52:46',350619,'/products'),
(859600,'2014-10-28 01:53:15',350620,'/the-original-mr-fuzzy'),
(859601,'2014-10-28 01:54:29',350617,'/the-original-mr-fuzzy'),
(859602,'2014-10-28 01:55:28',350619,'/the-original-mr-fuzzy'),
(859603,'2014-10-28 01:55:54',350621,'/home'),
(859604,'2014-10-28 01:57:13',350620,'/cart'),
(859605,'2014-10-28 01:57:56',350620,'/shipping'),
(859606,'2014-10-28 01:58:21',350617,'/cart'),
(859607,'2014-10-28 01:59:06',350617,'/shipping'),
(859608,'2014-10-28 02:01:04',350622,'/lander-5'),
(859609,'2014-10-28 02:01:28',350617,'/billing-2'),
(859610,'2014-10-28 02:02:14',350623,'/lander-2'),
(859611,'2014-10-28 02:02:50',350624,'/lander-2'),
(859612,'2014-10-28 02:03:40',350624,'/products'),
(859613,'2014-10-28 02:03:58',350625,'/lander-5'),
(859614,'2014-10-28 02:04:51',350623,'/products'),
(859615,'2014-10-28 02:05:06',350617,'/thank-you-for-your-order'),
(859616,'2014-10-28 02:07:33',350623,'/the-original-mr-fuzzy'),
(859617,'2014-10-28 02:10:56',350626,'/lander-2'),
(859618,'2014-10-28 02:27:15',350627,'/lander-3'),
(859619,'2014-10-28 02:54:39',350628,'/lander-2'),
(859620,'2014-10-28 02:58:17',350628,'/products'),
(859621,'2014-10-28 02:58:41',350628,'/the-original-mr-fuzzy'),
(859622,'2014-10-28 02:59:12',350628,'/cart'),
(859623,'2014-10-28 03:00:11',350628,'/shipping'),
(859624,'2014-10-28 03:00:58',350628,'/billing-2'),
(859625,'2014-10-28 03:04:50',350628,'/thank-you-for-your-order'),
(859626,'2014-10-28 03:10:01',350629,'/lander-2'),
(859627,'2014-10-28 03:11:55',350629,'/products'),
(859628,'2014-10-28 03:14:27',350629,'/the-original-mr-fuzzy'),
(859629,'2014-10-28 03:16:24',350630,'/lander-3'),
(859630,'2014-10-28 03:17:08',350631,'/home'),
(859631,'2014-10-28 03:17:39',350632,'/lander-2'),
(859632,'2014-10-28 03:18:03',350633,'/lander-2'),
(859633,'2014-10-28 03:18:22',350630,'/products'),
(859634,'2014-10-28 03:18:55',350634,'/home'),
(859635,'2014-10-28 03:19:23',350634,'/products'),
(859636,'2014-10-28 03:20:44',350630,'/the-original-mr-fuzzy'),
(859637,'2014-10-28 03:22:30',350631,'/products'),
(859638,'2014-10-28 03:23:09',350634,'/the-forever-love-bear'),
(859639,'2014-10-28 03:24:56',350635,'/home'),
(859640,'2014-10-28 03:26:29',350631,'/the-original-mr-fuzzy'),
(859641,'2014-10-28 03:27:09',350634,'/cart'),
(859642,'2014-10-28 03:27:40',350631,'/cart'),
(859643,'2014-10-28 03:29:33',350634,'/shipping'),
(859644,'2014-10-28 03:31:55',350634,'/billing-2'),
(859645,'2014-10-28 03:32:09',350636,'/lander-5'),
(859646,'2014-10-28 03:32:13',350637,'/home'),
(859647,'2014-10-28 03:33:41',350638,'/lander-2'),
(859648,'2014-10-28 03:34:37',350634,'/thank-you-for-your-order'),
(859649,'2014-10-28 03:35:10',350639,'/home'),
(859650,'2014-10-28 03:37:03',350637,'/products'),
(859651,'2014-10-28 03:37:09',350638,'/products'),
(859652,'2014-10-28 03:37:47',350636,'/products'),
(859653,'2014-10-28 03:38:55',350640,'/home'),
(859654,'2014-10-28 03:39:57',350636,'/the-original-mr-fuzzy'),
(859655,'2014-10-28 03:40:18',350638,'/the-original-mr-fuzzy'),
(859656,'2014-10-28 03:40:39',350640,'/products'),
(859657,'2014-10-28 03:40:48',350637,'/the-forever-love-bear'),
(859658,'2014-10-28 03:42:08',350638,'/cart'),
(859659,'2014-10-28 03:42:11',350637,'/cart'),
(859660,'2014-10-28 03:42:35',350638,'/shipping'),
(859661,'2014-10-28 03:42:57',350638,'/billing-2'),
(859662,'2014-10-28 03:43:47',350637,'/shipping'),
(859663,'2014-10-28 03:44:11',350637,'/billing-2'),
(859664,'2014-10-28 03:44:54',350640,'/the-birthday-sugar-panda'),
(859665,'2014-10-28 03:45:51',350640,'/cart'),
(859666,'2014-10-28 03:46:34',350640,'/shipping'),
(859667,'2014-10-28 03:46:56',350641,'/home'),
(859668,'2014-10-28 03:47:43',350642,'/home'),
(859669,'2014-10-28 03:48:03',350642,'/products'),
(859670,'2014-10-28 03:49:47',350640,'/billing-2'),
(859671,'2014-10-28 03:50:47',350642,'/the-original-mr-fuzzy'),
(859672,'2014-10-28 03:56:03',350643,'/lander-2'),
(859673,'2014-10-28 03:56:56',350644,'/lander-3'),
(859674,'2014-10-28 03:59:19',350645,'/home'),
(859675,'2014-10-28 04:00:12',350644,'/products'),
(859676,'2014-10-28 04:00:53',350644,'/the-forever-love-bear'),
(859677,'2014-10-28 04:03:38',350646,'/lander-2'),
(859678,'2014-10-28 04:03:43',350647,'/lander-3'),
(859679,'2014-10-28 04:04:10',350646,'/products'),
(859680,'2014-10-28 04:04:46',350648,'/home'),
(859681,'2014-10-28 04:07:20',350648,'/products'),
(859682,'2014-10-28 04:08:15',350649,'/lander-5'),
(859683,'2014-10-28 04:09:05',350650,'/home'),
(859684,'2014-10-28 04:09:21',350651,'/lander-5'),
(859685,'2014-10-28 04:09:38',350649,'/products'),
(859686,'2014-10-28 04:09:55',350651,'/products'),
(859687,'2014-10-28 04:10:58',350651,'/the-original-mr-fuzzy'),
(859688,'2014-10-28 04:11:08',350648,'/the-birthday-sugar-panda'),
(859689,'2014-10-28 04:13:03',350649,'/the-original-mr-fuzzy'),
(859690,'2014-10-28 04:13:15',350652,'/lander-2'),
(859691,'2014-10-28 04:13:36',350648,'/cart'),
(859692,'2014-10-28 04:14:05',350652,'/products'),
(859693,'2014-10-28 04:14:37',350653,'/home'),
(859694,'2014-10-28 04:15:30',350648,'/shipping'),
(859695,'2014-10-28 04:17:40',350652,'/the-original-mr-fuzzy'),
(859696,'2014-10-28 04:18:28',350648,'/billing-2'),
(859697,'2014-10-28 04:18:30',350654,'/lander-3'),
(859698,'2014-10-28 04:18:54',350653,'/products'),
(859699,'2014-10-28 04:19:25',350652,'/cart'),
(859700,'2014-10-28 04:20:08',350653,'/the-birthday-sugar-panda'),
(859701,'2014-10-28 04:20:33',350655,'/lander-3'),
(859702,'2014-10-28 04:22:19',350655,'/products'),
(859703,'2014-10-28 04:22:49',350652,'/shipping'),
(859704,'2014-10-28 04:22:54',350654,'/products'),
(859705,'2014-10-28 04:24:46',350652,'/billing-2'),
(859706,'2014-10-28 04:25:12',350655,'/the-original-mr-fuzzy'),
(859707,'2014-10-28 04:26:55',350654,'/the-original-mr-fuzzy'),
(859708,'2014-10-28 04:30:04',350656,'/lander-2'),
(859709,'2014-10-28 04:32:44',350657,'/lander-5'),
(859710,'2014-10-28 04:34:45',350656,'/products'),
(859711,'2014-10-28 04:34:46',350658,'/lander-3'),
(859712,'2014-10-28 04:34:51',350659,'/home'),
(859713,'2014-10-28 04:35:38',350660,'/home'),
(859714,'2014-10-28 04:36:45',350660,'/products'),
(859715,'2014-10-28 04:36:54',350656,'/the-original-mr-fuzzy'),
(859716,'2014-10-28 04:37:42',350661,'/lander-2'),
(859717,'2014-10-28 04:37:48',350657,'/products'),
(859718,'2014-10-28 04:38:13',350659,'/products'),
(859719,'2014-10-28 04:39:04',350658,'/products'),
(859720,'2014-10-28 04:39:36',350657,'/the-original-mr-fuzzy'),
(859721,'2014-10-28 04:40:27',350662,'/lander-2'),
(859722,'2014-10-28 04:40:28',350663,'/home'),
(859723,'2014-10-28 04:40:33',350659,'/the-original-mr-fuzzy'),
(859724,'2014-10-28 04:40:38',350664,'/lander-2'),
(859725,'2014-10-28 04:41:32',350659,'/cart'),
(859726,'2014-10-28 04:44:32',350665,'/home'),
(859727,'2014-10-28 04:44:38',350666,'/lander-3'),
(859728,'2014-10-28 04:45:16',350662,'/products'),
(859729,'2014-10-28 04:45:21',350659,'/shipping'),
(859730,'2014-10-28 04:45:40',350663,'/products'),
(859731,'2014-10-28 04:45:53',350659,'/billing-2'),
(859732,'2014-10-28 04:46:49',350662,'/the-original-mr-fuzzy'),
(859733,'2014-10-28 04:47:16',350659,'/thank-you-for-your-order'),
(859734,'2014-10-28 04:49:00',350666,'/products'),
(859735,'2014-10-28 04:49:03',350665,'/products'),
(859736,'2014-10-28 04:49:36',350665,'/the-original-mr-fuzzy'),
(859737,'2014-10-28 04:49:41',350662,'/cart'),
(859738,'2014-10-28 04:51:02',350662,'/shipping'),
(859739,'2014-10-28 04:51:15',350666,'/the-original-mr-fuzzy'),
(859740,'2014-10-28 04:53:16',350665,'/cart'),
(859741,'2014-10-28 04:53:17',350666,'/cart'),
(859742,'2014-10-28 04:53:21',350662,'/billing-2'),
(859743,'2014-10-28 04:55:26',350665,'/shipping'),
(859744,'2014-10-28 04:56:08',350666,'/shipping'),
(859745,'2014-10-28 04:57:54',350667,'/lander-3'),
(859746,'2014-10-28 05:01:18',350667,'/products'),
(859747,'2014-10-28 05:08:28',350668,'/lander-3'),
(859748,'2014-10-28 05:10:55',350668,'/products'),
(859749,'2014-10-28 05:11:27',350668,'/the-original-mr-fuzzy'),
(859750,'2014-10-28 05:13:51',350668,'/cart'),
(859751,'2014-10-28 05:19:18',350669,'/lander-3'),
(859752,'2014-10-28 05:20:27',350670,'/home'),
(859753,'2014-10-28 05:20:28',350671,'/home'),
(859754,'2014-10-28 05:21:56',350672,'/lander-3'),
(859755,'2014-10-28 05:24:58',350671,'/products'),
(859756,'2014-10-28 05:25:01',350673,'/lander-5'),
(859757,'2014-10-28 05:25:03',350670,'/products'),
(859758,'2014-10-28 05:26:03',350672,'/products'),
(859759,'2014-10-28 05:27:19',350673,'/products'),
(859760,'2014-10-28 05:28:03',350671,'/the-original-mr-fuzzy'),
(859761,'2014-10-28 05:28:54',350673,'/the-original-mr-fuzzy'),
(859762,'2014-10-28 05:29:34',350670,'/the-original-mr-fuzzy'),
(859763,'2014-10-28 05:29:53',350671,'/cart'),
(859764,'2014-10-28 05:33:45',350671,'/shipping'),
(859765,'2014-10-28 05:34:41',350671,'/billing-2'),
(859766,'2014-10-28 05:35:57',350674,'/lander-2'),
(859767,'2014-10-28 05:41:28',350675,'/lander-5'),
(859768,'2014-10-28 05:44:20',350676,'/home'),
(859769,'2014-10-28 05:44:54',350675,'/products'),
(859770,'2014-10-28 05:45:07',350676,'/products'),
(859771,'2014-10-28 05:47:19',350677,'/home'),
(859772,'2014-10-28 05:47:44',350675,'/the-birthday-sugar-panda'),
(859773,'2014-10-28 05:48:55',350678,'/lander-5'),
(859774,'2014-10-28 05:50:20',350677,'/products'),
(859775,'2014-10-28 05:50:42',350677,'/the-original-mr-fuzzy'),
(859776,'2014-10-28 05:52:15',350677,'/cart'),
(859777,'2014-10-28 05:53:50',350678,'/products'),
(859778,'2014-10-28 05:54:02',350679,'/lander-2'),
(859779,'2014-10-28 05:55:31',350677,'/shipping'),
(859780,'2014-10-28 05:55:42',350680,'/lander-3'),
(859781,'2014-10-28 05:55:44',350678,'/the-original-mr-fuzzy'),
(859782,'2014-10-28 05:58:39',350681,'/lander-3'),
(859783,'2014-10-28 05:58:41',350677,'/billing-2'),
(859784,'2014-10-28 05:59:01',350679,'/products'),
(859785,'2014-10-28 05:59:42',350680,'/products'),
(859786,'2014-10-28 06:02:06',350677,'/thank-you-for-your-order'),
(859787,'2014-10-28 06:02:44',350679,'/the-original-mr-fuzzy'),
(859788,'2014-10-28 06:03:40',350681,'/products'),
(859789,'2014-10-28 06:04:39',350682,'/home'),
(859790,'2014-10-28 06:05:48',350682,'/products'),
(859791,'2014-10-28 06:07:29',350681,'/the-original-mr-fuzzy'),
(859792,'2014-10-28 06:09:03',350682,'/the-original-mr-fuzzy'),
(859793,'2014-10-28 06:09:20',350681,'/cart'),
(859794,'2014-10-28 06:10:02',350683,'/lander-3'),
(859795,'2014-10-28 06:12:09',350684,'/lander-2'),
(859796,'2014-10-28 06:13:25',350685,'/lander-5'),
(859797,'2014-10-28 06:18:17',350685,'/products'),
(859798,'2014-10-28 06:18:21',350686,'/lander-2'),
(859799,'2014-10-28 06:20:57',350686,'/products'),
(859800,'2014-10-28 06:22:52',350685,'/the-original-mr-fuzzy'),
(859801,'2014-10-28 06:23:24',350685,'/cart'),
(859802,'2014-10-28 06:23:33',350687,'/home'),
(859803,'2014-10-28 06:24:01',350688,'/lander-3'),
(859804,'2014-10-28 06:24:15',350685,'/shipping'),
(859805,'2014-10-28 06:25:03',350686,'/the-forever-love-bear'),
(859806,'2014-10-28 06:25:17',350685,'/billing-2'),
(859807,'2014-10-28 06:25:36',350689,'/lander-5'),
(859808,'2014-10-28 06:25:51',350690,'/lander-2'),
(859809,'2014-10-28 06:27:21',350688,'/products'),
(859810,'2014-10-28 06:27:44',350691,'/lander-5'),
(859811,'2014-10-28 06:28:13',350692,'/lander-3'),
(859812,'2014-10-28 06:28:41',350693,'/home'),
(859813,'2014-10-28 06:28:56',350694,'/lander-2'),
(859814,'2014-10-28 06:29:04',350686,'/cart'),
(859815,'2014-10-28 06:29:18',350687,'/products'),
(859816,'2014-10-28 06:29:22',350688,'/the-original-mr-fuzzy'),
(859817,'2014-10-28 06:30:18',350686,'/shipping'),
(859818,'2014-10-28 06:31:07',350691,'/products'),
(859819,'2014-10-28 06:31:20',350687,'/the-original-mr-fuzzy'),
(859820,'2014-10-28 06:31:27',350686,'/billing-2'),
(859821,'2014-10-28 06:32:50',350688,'/cart'),
(859822,'2014-10-28 06:33:27',350686,'/thank-you-for-your-order'),
(859823,'2014-10-28 06:33:53',350693,'/products'),
(859824,'2014-10-28 06:34:54',350691,'/the-original-mr-fuzzy'),
(859825,'2014-10-28 06:36:05',350691,'/cart'),
(859826,'2014-10-28 06:36:33',350695,'/home'),
(859827,'2014-10-28 06:37:39',350693,'/the-original-mr-fuzzy'),
(859828,'2014-10-28 06:39:25',350691,'/shipping'),
(859829,'2014-10-28 06:41:33',350695,'/products'),
(859830,'2014-10-28 06:41:43',350691,'/billing-2'),
(859831,'2014-10-28 06:44:20',350695,'/the-original-mr-fuzzy'),
(859832,'2014-10-28 06:46:08',350691,'/thank-you-for-your-order'),
(859833,'2014-10-28 06:55:49',350696,'/lander-5'),
(859834,'2014-10-28 06:56:44',350697,'/lander-3'),
(859835,'2014-10-28 06:58:38',350698,'/lander-5'),
(859836,'2014-10-28 06:58:40',350699,'/lander-3'),
(859837,'2014-10-28 06:58:44',350700,'/lander-2'),
(859838,'2014-10-28 07:01:23',350698,'/products'),
(859839,'2014-10-28 07:03:31',350701,'/lander-5'),
(859840,'2014-10-28 07:03:48',350698,'/the-original-mr-fuzzy'),
(859841,'2014-10-28 07:03:57',350702,'/lander-3'),
(859842,'2014-10-28 07:04:50',350701,'/products'),
(859843,'2014-10-28 07:06:30',350703,'/home'),
(859844,'2014-10-28 07:07:25',350704,'/home'),
(859845,'2014-10-28 07:07:47',350703,'/products'),
(859846,'2014-10-28 07:08:17',350701,'/the-original-mr-fuzzy'),
(859847,'2014-10-28 07:08:42',350703,'/the-original-mr-fuzzy'),
(859848,'2014-10-28 07:08:51',350702,'/products'),
(859849,'2014-10-28 07:09:40',350705,'/lander-5'),
(859850,'2014-10-28 07:15:25',350705,'/products'),
(859851,'2014-10-28 07:18:15',350705,'/the-original-mr-fuzzy'),
(859852,'2014-10-28 07:20:40',350706,'/home'),
(859853,'2014-10-28 07:28:38',350707,'/lander-5'),
(859854,'2014-10-28 07:31:16',350708,'/lander-2'),
(859855,'2014-10-28 07:33:45',350707,'/products'),
(859856,'2014-10-28 07:36:04',350707,'/the-original-mr-fuzzy'),
(859857,'2014-10-28 07:37:45',350709,'/home'),
(859858,'2014-10-28 07:38:30',350707,'/cart'),
(859859,'2014-10-28 07:40:23',350707,'/shipping'),
(859860,'2014-10-28 07:40:54',350710,'/lander-2'),
(859861,'2014-10-28 07:42:18',350707,'/billing-2'),
(859862,'2014-10-28 07:44:44',350711,'/home'),
(859863,'2014-10-28 07:45:28',350712,'/lander-5'),
(859864,'2014-10-28 07:47:16',350713,'/home'),
(859865,'2014-10-28 07:47:23',350707,'/thank-you-for-your-order'),
(859866,'2014-10-28 07:49:18',350714,'/lander-5'),
(859867,'2014-10-28 07:52:16',350714,'/products'),
(859868,'2014-10-28 07:53:47',350715,'/home'),
(859869,'2014-10-28 07:53:54',350716,'/lander-5'),
(859870,'2014-10-28 07:55:06',350714,'/the-original-mr-fuzzy'),
(859871,'2014-10-28 07:56:01',350714,'/cart'),
(859872,'2014-10-28 07:56:59',350716,'/products'),
(859873,'2014-10-28 07:57:02',350717,'/lander-2'),
(859874,'2014-10-28 07:58:42',350718,'/lander-2'),
(859875,'2014-10-28 07:59:30',350716,'/the-original-mr-fuzzy'),
(859876,'2014-10-28 08:00:01',350716,'/cart'),
(859877,'2014-10-28 08:00:05',350719,'/lander-2'),
(859878,'2014-10-28 08:00:14',350720,'/home'),
(859879,'2014-10-28 08:01:54',350721,'/lander-2'),
(859880,'2014-10-28 08:01:58',350718,'/products'),
(859881,'2014-10-28 08:02:02',350722,'/lander-3'),
(859882,'2014-10-28 08:02:38',350716,'/shipping'),
(859883,'2014-10-28 08:02:56',350720,'/products'),
(859884,'2014-10-28 08:03:40',350723,'/lander-3'),
(859885,'2014-10-28 08:04:06',350723,'/products'),
(859886,'2014-10-28 08:04:13',350719,'/products'),
(859887,'2014-10-28 08:04:21',350724,'/lander-2'),
(859888,'2014-10-28 08:04:57',350716,'/billing-2'),
(859889,'2014-10-28 08:05:37',350723,'/the-original-mr-fuzzy'),
(859890,'2014-10-28 08:05:51',350718,'/the-original-mr-fuzzy'),
(859891,'2014-10-28 08:05:55',350721,'/products'),
(859892,'2014-10-28 08:07:00',350719,'/the-original-mr-fuzzy'),
(859893,'2014-10-28 08:07:17',350725,'/lander-3'),
(859894,'2014-10-28 08:07:56',350721,'/the-original-mr-fuzzy'),
(859895,'2014-10-28 08:09:21',350724,'/products'),
(859896,'2014-10-28 08:10:34',350724,'/the-original-mr-fuzzy'),
(859897,'2014-10-28 08:10:57',350721,'/cart'),
(859898,'2014-10-28 08:12:46',350726,'/home'),
(859899,'2014-10-28 08:13:52',350727,'/home'),
(859900,'2014-10-28 08:14:31',350721,'/shipping'),
(859901,'2014-10-28 08:14:56',350728,'/lander-2'),
(859902,'2014-10-28 08:17:09',350721,'/billing-2'),
(859903,'2014-10-28 08:18:18',350721,'/thank-you-for-your-order'),
(859904,'2014-10-28 08:18:32',350726,'/products'),
(859905,'2014-10-28 08:19:52',350726,'/the-original-mr-fuzzy'),
(859906,'2014-10-28 08:20:19',350729,'/lander-2'),
(859907,'2014-10-28 08:21:11',350729,'/products'),
(859908,'2014-10-28 08:21:12',350730,'/home'),
(859909,'2014-10-28 08:23:54',350729,'/the-original-mr-fuzzy'),
(859910,'2014-10-28 08:24:10',350731,'/lander-2'),
(859911,'2014-10-28 08:25:24',350732,'/lander-2'),
(859912,'2014-10-28 08:26:04',350730,'/products'),
(859913,'2014-10-28 08:26:07',350729,'/cart'),
(859914,'2014-10-28 08:26:30',350733,'/lander-3'),
(859915,'2014-10-28 08:27:02',350734,'/lander-2'),
(859916,'2014-10-28 08:29:13',350735,'/lander-3'),
(859917,'2014-10-28 08:29:26',350736,'/lander-2'),
(859918,'2014-10-28 08:29:40',350731,'/products'),
(859919,'2014-10-28 08:30:12',350731,'/the-original-mr-fuzzy'),
(859920,'2014-10-28 08:30:51',350737,'/lander-5'),
(859921,'2014-10-28 08:31:05',350738,'/home'),
(859922,'2014-10-28 08:32:05',350736,'/products'),
(859923,'2014-10-28 08:32:29',350736,'/the-original-mr-fuzzy'),
(859924,'2014-10-28 08:33:56',350739,'/home'),
(859925,'2014-10-28 08:34:05',350735,'/products'),
(859926,'2014-10-28 08:37:11',350735,'/the-original-mr-fuzzy'),
(859927,'2014-10-28 08:37:19',350740,'/home'),
(859928,'2014-10-28 08:37:48',350741,'/lander-2'),
(859929,'2014-10-28 08:38:46',350735,'/cart'),
(859930,'2014-10-28 08:40:40',350742,'/lander-3'),
(859931,'2014-10-28 08:41:20',350740,'/products'),
(859932,'2014-10-28 08:42:36',350740,'/the-original-mr-fuzzy'),
(859933,'2014-10-28 08:43:27',350740,'/cart'),
(859934,'2014-10-28 08:44:51',350743,'/home'),
(859935,'2014-10-28 08:45:30',350742,'/products'),
(859936,'2014-10-28 08:45:40',350744,'/lander-2'),
(859937,'2014-10-28 08:45:58',350742,'/the-original-mr-fuzzy'),
(859938,'2014-10-28 08:47:16',350745,'/home'),
(859939,'2014-10-28 08:48:43',350742,'/cart'),
(859940,'2014-10-28 08:51:09',350742,'/shipping'),
(859941,'2014-10-28 08:51:26',350746,'/lander-5'),
(859942,'2014-10-28 08:51:47',350746,'/products'),
(859943,'2014-10-28 08:52:14',350745,'/products'),
(859944,'2014-10-28 08:54:05',350742,'/billing-2'),
(859945,'2014-10-28 08:54:06',350747,'/lander-2'),
(859946,'2014-10-28 08:54:43',350746,'/the-original-mr-fuzzy'),
(859947,'2014-10-28 08:54:44',350748,'/lander-2'),
(859948,'2014-10-28 08:54:55',350745,'/the-original-mr-fuzzy'),
(859949,'2014-10-28 08:55:57',350749,'/lander-2'),
(859950,'2014-10-28 08:57:01',350750,'/lander-2'),
(859951,'2014-10-28 08:59:44',350742,'/thank-you-for-your-order'),
(859952,'2014-10-28 09:00:01',350749,'/products'),
(859953,'2014-10-28 09:00:30',350751,'/lander-5'),
(859954,'2014-10-28 09:01:52',350751,'/products'),
(859955,'2014-10-28 09:01:59',350749,'/the-original-mr-fuzzy'),
(859956,'2014-10-28 09:02:06',350752,'/home'),
(859957,'2014-10-28 09:02:41',350751,'/the-original-mr-fuzzy'),
(859958,'2014-10-28 09:04:03',350751,'/cart'),
(859959,'2014-10-28 09:04:04',350753,'/home'),
(859960,'2014-10-28 09:05:27',350749,'/cart'),
(859961,'2014-10-28 09:05:47',350751,'/shipping'),
(859962,'2014-10-28 09:06:36',350749,'/shipping'),
(859963,'2014-10-28 09:07:12',350749,'/billing-2'),
(859964,'2014-10-28 09:07:20',350752,'/products'),
(859965,'2014-10-28 09:07:28',350754,'/lander-3'),
(859966,'2014-10-28 09:07:37',350755,'/home'),
(859967,'2014-10-28 09:08:25',350751,'/billing-2'),
(859968,'2014-10-28 09:09:38',350752,'/the-original-mr-fuzzy'),
(859969,'2014-10-28 09:09:40',350754,'/products'),
(859970,'2014-10-28 09:09:41',350756,'/home'),
(859971,'2014-10-28 09:09:56',350757,'/lander-2'),
(859972,'2014-10-28 09:11:47',350751,'/thank-you-for-your-order'),
(859973,'2014-10-28 09:12:57',350755,'/products'),
(859974,'2014-10-28 09:12:58',350752,'/cart'),
(859975,'2014-10-28 09:14:04',350754,'/the-birthday-sugar-panda'),
(859976,'2014-10-28 09:14:15',350752,'/shipping'),
(859977,'2014-10-28 09:14:34',350755,'/the-original-mr-fuzzy'),
(859978,'2014-10-28 09:15:36',350758,'/lander-2'),
(859979,'2014-10-28 09:18:06',350759,'/home'),
(859980,'2014-10-28 09:20:38',350760,'/lander-3'),
(859981,'2014-10-28 09:20:42',350761,'/home'),
(859982,'2014-10-28 09:21:34',350762,'/lander-5'),
(859983,'2014-10-28 09:23:27',350759,'/products'),
(859984,'2014-10-28 09:24:05',350762,'/products'),
(859985,'2014-10-28 09:24:40',350763,'/lander-2'),
(859986,'2014-10-28 09:24:58',350764,'/lander-3'),
(859987,'2014-10-28 09:25:26',350763,'/products'),
(859988,'2014-10-28 09:25:31',350760,'/products'),
(859989,'2014-10-28 09:25:46',350761,'/products'),
(859990,'2014-10-28 09:26:10',350763,'/the-birthday-sugar-panda'),
(859991,'2014-10-28 09:26:51',350765,'/home'),
(859992,'2014-10-28 09:26:55',350759,'/the-forever-love-bear'),
(859993,'2014-10-28 09:27:09',350766,'/home'),
(859994,'2014-10-28 09:27:48',350761,'/the-original-mr-fuzzy'),
(859995,'2014-10-28 09:28:09',350762,'/the-original-mr-fuzzy'),
(859996,'2014-10-28 09:28:40',350766,'/products'),
(859997,'2014-10-28 09:28:56',350760,'/the-birthday-sugar-panda'),
(859998,'2014-10-28 09:29:08',350763,'/cart'),
(859999,'2014-10-28 09:30:00',350767,'/lander-2'),
(860000,'2014-10-28 09:30:09',350760,'/cart'),
(860001,'2014-10-28 09:31:02',350760,'/shipping'),
(860002,'2014-10-28 09:31:30',350768,'/lander-2'),
(860003,'2014-10-28 09:32:13',350769,'/home'),
(860004,'2014-10-28 09:32:59',350763,'/shipping'),
(860005,'2014-10-28 09:33:07',350766,'/the-birthday-sugar-panda'),
(860006,'2014-10-28 09:33:18',350760,'/billing-2'),
(860007,'2014-10-28 09:33:31',350769,'/products'),
(860008,'2014-10-28 09:34:07',350770,'/lander-2'),
(860009,'2014-10-28 09:34:21',350771,'/lander-3'),
(860010,'2014-10-28 09:35:40',350769,'/the-birthday-sugar-panda'),
(860011,'2014-10-28 09:36:04',350763,'/billing-2'),
(860012,'2014-10-28 09:36:05',350771,'/products'),
(860013,'2014-10-28 09:37:46',350763,'/thank-you-for-your-order'),
(860014,'2014-10-28 09:37:51',350760,'/thank-you-for-your-order'),
(860015,'2014-10-28 09:38:43',350770,'/products'),
(860016,'2014-10-28 09:39:07',350769,'/cart'),
(860017,'2014-10-28 09:40:15',350770,'/the-forever-love-bear'),
(860018,'2014-10-28 09:41:00',350769,'/shipping'),
(860019,'2014-10-28 09:43:02',350772,'/lander-2'),
(860020,'2014-10-28 09:46:46',350773,'/home'),
(860021,'2014-10-28 09:47:29',350773,'/products'),
(860022,'2014-10-28 09:48:30',350773,'/the-original-mr-fuzzy'),
(860023,'2014-10-28 09:50:52',350774,'/home'),
(860024,'2014-10-28 09:51:16',350775,'/lander-5'),
(860025,'2014-10-28 09:52:49',350776,'/lander-3'),
(860026,'2014-10-28 09:53:21',350777,'/lander-5'),
(860027,'2014-10-28 09:55:54',350778,'/lander-5'),
(860028,'2014-10-28 09:56:31',350775,'/products'),
(860029,'2014-10-28 09:57:08',350776,'/products'),
(860030,'2014-10-28 09:58:11',350779,'/lander-2'),
(860031,'2014-10-28 09:59:07',350780,'/lander-5'),
(860032,'2014-10-28 09:59:22',350776,'/the-original-mr-fuzzy'),
(860033,'2014-10-28 10:00:58',350781,'/lander-5'),
(860034,'2014-10-28 10:01:10',350775,'/the-original-mr-fuzzy'),
(860035,'2014-10-28 10:01:42',350781,'/products'),
(860036,'2014-10-28 10:01:47',350782,'/lander-2'),
(860037,'2014-10-28 10:01:49',350775,'/cart'),
(860038,'2014-10-28 10:02:08',350780,'/products'),
(860039,'2014-10-28 10:02:49',350776,'/cart'),
(860040,'2014-10-28 10:02:51',350783,'/lander-3'),
(860041,'2014-10-28 10:03:33',350780,'/the-birthday-sugar-panda'),
(860042,'2014-10-28 10:03:41',350779,'/products'),
(860043,'2014-10-28 10:03:58',350776,'/shipping'),
(860044,'2014-10-28 10:04:49',350784,'/home'),
(860045,'2014-10-28 10:05:22',350782,'/products'),
(860046,'2014-10-28 10:05:33',350785,'/home'),
(860047,'2014-10-28 10:05:54',350782,'/the-original-mr-fuzzy'),
(860048,'2014-10-28 10:06:14',350781,'/the-original-mr-fuzzy'),
(860049,'2014-10-28 10:06:25',350776,'/billing-2'),
(860050,'2014-10-28 10:07:27',350786,'/home'),
(860051,'2014-10-28 10:07:27',350787,'/lander-5'),
(860052,'2014-10-28 10:08:55',350788,'/lander-2'),
(860053,'2014-10-28 10:08:56',350789,'/home'),
(860054,'2014-10-28 10:09:31',350784,'/products'),
(860055,'2014-10-28 10:09:51',350790,'/lander-2'),
(860056,'2014-10-28 10:09:58',350791,'/lander-2'),
(860057,'2014-10-28 10:10:14',350792,'/lander-3'),
(860058,'2014-10-28 10:11:06',350776,'/thank-you-for-your-order'),
(860059,'2014-10-28 10:11:15',350793,'/lander-2'),
(860060,'2014-10-28 10:11:35',350784,'/the-birthday-sugar-panda'),
(860061,'2014-10-28 10:11:50',350789,'/products'),
(860062,'2014-10-28 10:11:59',350794,'/lander-2'),
(860063,'2014-10-28 10:12:01',350791,'/products'),
(860064,'2014-10-28 10:12:27',350791,'/the-birthday-sugar-panda'),
(860065,'2014-10-28 10:12:37',350795,'/lander-2'),
(860066,'2014-10-28 10:13:00',350796,'/lander-5'),
(860067,'2014-10-28 10:13:03',350797,'/home'),
(860068,'2014-10-28 10:13:17',350788,'/products'),
(860069,'2014-10-28 10:14:06',350798,'/home'),
(860070,'2014-10-28 10:14:07',350790,'/products'),
(860071,'2014-10-28 10:14:10',350792,'/products'),
(860072,'2014-10-28 10:14:10',350799,'/home'),
(860073,'2014-10-28 10:15:59',350794,'/products'),
(860074,'2014-10-28 10:16:18',350800,'/lander-2'),
(860075,'2014-10-28 10:16:37',350794,'/the-original-mr-fuzzy'),
(860076,'2014-10-28 10:17:15',350792,'/the-original-mr-fuzzy'),
(860077,'2014-10-28 10:17:18',350788,'/the-original-mr-fuzzy'),
(860078,'2014-10-28 10:18:52',350801,'/lander-5'),
(860079,'2014-10-28 10:19:22',350802,'/lander-2'),
(860080,'2014-10-28 10:19:42',350798,'/products'),
(860081,'2014-10-28 10:20:49',350800,'/products'),
(860082,'2014-10-28 10:21:10',350792,'/cart'),
(860083,'2014-10-28 10:21:27',350802,'/products'),
(860084,'2014-10-28 10:22:21',350803,'/home'),
(860085,'2014-10-28 10:22:24',350804,'/lander-3'),
(860086,'2014-10-28 10:22:47',350805,'/lander-3'),
(860087,'2014-10-28 10:22:53',350802,'/the-original-mr-fuzzy'),
(860088,'2014-10-28 10:23:18',350800,'/the-original-mr-fuzzy'),
(860089,'2014-10-28 10:23:30',350806,'/lander-5'),
(860090,'2014-10-28 10:24:29',350792,'/shipping'),
(860091,'2014-10-28 10:24:39',350804,'/products'),
(860092,'2014-10-28 10:25:23',350807,'/lander-3'),
(860093,'2014-10-28 10:25:41',350808,'/lander-2'),
(860094,'2014-10-28 10:25:52',350806,'/products'),
(860095,'2014-10-28 10:27:08',350792,'/billing-2'),
(860096,'2014-10-28 10:27:24',350806,'/the-forever-love-bear'),
(860097,'2014-10-28 10:28:31',350804,'/the-birthday-sugar-panda'),
(860098,'2014-10-28 10:28:55',350809,'/lander-5'),
(860099,'2014-10-28 10:29:01',350810,'/home'),
(860100,'2014-10-28 10:29:10',350811,'/lander-5'),
(860101,'2014-10-28 10:29:39',350811,'/products'),
(860102,'2014-10-28 10:29:41',350812,'/lander-5'),
(860103,'2014-10-28 10:29:41',350813,'/lander-2'),
(860104,'2014-10-28 10:29:59',350814,'/lander-3'),
(860105,'2014-10-28 10:30:02',350815,'/lander-5'),
(860106,'2014-10-28 10:30:03',350804,'/cart'),
(860107,'2014-10-28 10:30:13',350806,'/cart'),
(860108,'2014-10-28 10:30:19',350811,'/the-forever-love-bear'),
(860109,'2014-10-28 10:30:47',350816,'/lander-2'),
(860110,'2014-10-28 10:31:39',350817,'/lander-3'),
(860111,'2014-10-28 10:32:58',350816,'/products'),
(860112,'2014-10-28 10:33:11',350810,'/products'),
(860113,'2014-10-28 10:33:49',350811,'/cart'),
(860114,'2014-10-28 10:34:01',350818,'/home'),
(860115,'2014-10-28 10:34:03',350819,'/lander-5'),
(860116,'2014-10-28 10:34:26',350814,'/products'),
(860117,'2014-10-28 10:34:48',350819,'/products'),
(860118,'2014-10-28 10:35:22',350816,'/the-original-mr-fuzzy'),
(860119,'2014-10-28 10:35:37',350820,'/lander-5'),
(860120,'2014-10-28 10:35:48',350818,'/products'),
(860121,'2014-10-28 10:36:36',350819,'/the-original-mr-fuzzy'),
(860122,'2014-10-28 10:36:46',350818,'/the-original-mr-fuzzy'),
(860123,'2014-10-28 10:36:53',350821,'/lander-5'),
(860124,'2014-10-28 10:36:55',350822,'/lander-5'),
(860125,'2014-10-28 10:37:19',350811,'/shipping'),
(860126,'2014-10-28 10:37:31',350819,'/cart'),
(860127,'2014-10-28 10:37:33',350823,'/lander-2'),
(860128,'2014-10-28 10:37:47',350824,'/lander-2'),
(860129,'2014-10-28 10:37:49',350810,'/the-original-mr-fuzzy'),
(860130,'2014-10-28 10:38:12',350822,'/products'),
(860131,'2014-10-28 10:39:19',350824,'/products'),
(860132,'2014-10-28 10:39:34',350810,'/cart'),
(860133,'2014-10-28 10:39:40',350822,'/the-original-mr-fuzzy'),
(860134,'2014-10-28 10:39:54',350824,'/the-original-mr-fuzzy'),
(860135,'2014-10-28 10:40:03',350820,'/products'),
(860136,'2014-10-28 10:41:10',350822,'/cart'),
(860137,'2014-10-28 10:41:20',350825,'/lander-2'),
(860138,'2014-10-28 10:41:23',350819,'/shipping'),
(860139,'2014-10-28 10:41:28',350820,'/the-original-mr-fuzzy'),
(860140,'2014-10-28 10:41:36',350810,'/shipping'),
(860141,'2014-10-28 10:41:37',350823,'/products'),
(860142,'2014-10-28 10:41:49',350826,'/lander-2'),
(860143,'2014-10-28 10:41:50',350824,'/cart'),
(860144,'2014-10-28 10:42:24',350820,'/cart'),
(860145,'2014-10-28 10:43:12',350822,'/shipping'),
(860146,'2014-10-28 10:43:12',350827,'/lander-3'),
(860147,'2014-10-28 10:43:46',350820,'/shipping'),
(860148,'2014-10-28 10:43:53',350826,'/products'),
(860149,'2014-10-28 10:44:18',350810,'/billing-2'),
(860150,'2014-10-28 10:44:23',350825,'/products'),
(860151,'2014-10-28 10:44:26',350823,'/the-forever-love-bear'),
(860152,'2014-10-28 10:45:04',350823,'/cart'),
(860153,'2014-10-28 10:46:03',350820,'/billing-2'),
(860154,'2014-10-28 10:46:09',350822,'/billing-2'),
(860155,'2014-10-28 10:46:25',350810,'/thank-you-for-your-order'),
(860156,'2014-10-28 10:47:04',350828,'/lander-3'),
(860157,'2014-10-28 10:47:22',350822,'/thank-you-for-your-order'),
(860158,'2014-10-28 10:47:26',350825,'/the-original-mr-fuzzy'),
(860159,'2014-10-28 10:48:20',350826,'/the-original-mr-fuzzy'),
(860160,'2014-10-28 10:48:46',350829,'/lander-3'),
(860161,'2014-10-28 10:50:50',350830,'/lander-2'),
(860162,'2014-10-28 10:51:55',350831,'/lander-5'),
(860163,'2014-10-28 10:51:56',350828,'/products'),
(860164,'2014-10-28 10:56:19',350832,'/lander-5'),
(860165,'2014-10-28 10:56:39',350833,'/lander-3'),
(860166,'2014-10-28 10:57:31',350834,'/lander-2'),
(860167,'2014-10-28 10:57:57',350835,'/lander-3'),
(860168,'2014-10-28 10:58:15',350836,'/home'),
(860169,'2014-10-28 11:00:11',350836,'/products'),
(860170,'2014-10-28 11:00:52',350832,'/products'),
(860171,'2014-10-28 11:02:06',350836,'/the-original-mr-fuzzy'),
(860172,'2014-10-28 11:03:24',350837,'/lander-2'),
(860173,'2014-10-28 11:04:41',350838,'/lander-2'),
(860174,'2014-10-28 11:04:51',350832,'/the-original-mr-fuzzy'),
(860175,'2014-10-28 11:05:17',350839,'/lander-2'),
(860176,'2014-10-28 11:05:48',350840,'/home'),
(860177,'2014-10-28 11:05:49',350836,'/cart'),
(860178,'2014-10-28 11:06:38',350841,'/lander-5'),
(860179,'2014-10-28 11:06:50',350842,'/lander-2'),
(860180,'2014-10-28 11:07:19',350841,'/products'),
(860181,'2014-10-28 11:07:32',350842,'/products'),
(860182,'2014-10-28 11:07:59',350836,'/shipping'),
(860183,'2014-10-28 11:08:47',350840,'/products'),
(860184,'2014-10-28 11:09:46',350836,'/billing-2'),
(860185,'2014-10-28 11:10:01',350843,'/lander-2'),
(860186,'2014-10-28 11:10:12',350841,'/the-original-mr-fuzzy'),
(860187,'2014-10-28 11:10:33',350840,'/the-original-mr-fuzzy'),
(860188,'2014-10-28 11:11:10',350844,'/lander-2'),
(860189,'2014-10-28 11:11:20',350845,'/home'),
(860190,'2014-10-28 11:11:35',350841,'/cart'),
(860191,'2014-10-28 11:11:58',350842,'/the-original-mr-fuzzy'),
(860192,'2014-10-28 11:12:24',350841,'/shipping'),
(860193,'2014-10-28 11:13:04',350846,'/lander-2'),
(860194,'2014-10-28 11:13:31',350847,'/home'),
(860195,'2014-10-28 11:13:42',350848,'/home'),
(860196,'2014-10-28 11:13:45',350849,'/lander-2'),
(860197,'2014-10-28 11:14:36',350842,'/cart'),
(860198,'2014-10-28 11:14:41',350850,'/lander-2'),
(860199,'2014-10-28 11:14:59',350851,'/lander-2'),
(860200,'2014-10-28 11:15:24',350842,'/shipping'),
(860201,'2014-10-28 11:15:46',350843,'/products'),
(860202,'2014-10-28 11:16:53',350852,'/lander-3'),
(860203,'2014-10-28 11:16:57',350853,'/lander-3'),
(860204,'2014-10-28 11:17:42',350854,'/lander-5'),
(860205,'2014-10-28 11:17:57',350855,'/home'),
(860206,'2014-10-28 11:18:00',350842,'/billing-2'),
(860207,'2014-10-28 11:18:33',350849,'/products'),
(860208,'2014-10-28 11:18:33',350856,'/lander-2'),
(860209,'2014-10-28 11:19:15',350852,'/products'),
(860210,'2014-10-28 11:19:15',350854,'/products'),
(860211,'2014-10-28 11:19:39',350857,'/lander-2'),
(860212,'2014-10-28 11:19:59',350858,'/lander-5'),
(860213,'2014-10-28 11:20:07',350856,'/products'),
(860214,'2014-10-28 11:20:13',350843,'/the-original-mr-fuzzy'),
(860215,'2014-10-28 11:20:43',350856,'/the-original-mr-fuzzy'),
(860216,'2014-10-28 11:20:58',350859,'/lander-5'),
(860217,'2014-10-28 11:22:40',350852,'/the-original-mr-fuzzy'),
(860218,'2014-10-28 11:22:50',350849,'/the-original-mr-fuzzy'),
(860219,'2014-10-28 11:23:14',350854,'/the-original-mr-fuzzy'),
(860220,'2014-10-28 11:23:41',350860,'/home'),
(860221,'2014-10-28 11:24:07',350849,'/cart'),
(860222,'2014-10-28 11:24:12',350854,'/cart'),
(860223,'2014-10-28 11:24:27',350852,'/cart'),
(860224,'2014-10-28 11:25:21',350849,'/shipping'),
(860225,'2014-10-28 11:26:25',350861,'/lander-3'),
(860226,'2014-10-28 11:26:53',350849,'/billing-2'),
(860227,'2014-10-28 11:27:38',350854,'/shipping'),
(860228,'2014-10-28 11:28:01',350862,'/home'),
(860229,'2014-10-28 11:28:05',350861,'/products'),
(860230,'2014-10-28 11:29:38',350863,'/home'),
(860231,'2014-10-28 11:29:49',350864,'/lander-2'),
(860232,'2014-10-28 11:30:02',350854,'/billing-2'),
(860233,'2014-10-28 11:30:14',350862,'/products'),
(860234,'2014-10-28 11:32:25',350865,'/lander-3'),
(860235,'2014-10-28 11:32:56',350866,'/lander-2'),
(860236,'2014-10-28 11:33:09',350867,'/lander-2'),
(860237,'2014-10-28 11:34:25',350868,'/lander-5'),
(860238,'2014-10-28 11:34:27',350854,'/thank-you-for-your-order'),
(860239,'2014-10-28 11:34:54',350869,'/lander-5'),
(860240,'2014-10-28 11:35:18',350870,'/lander-2'),
(860241,'2014-10-28 11:35:55',350871,'/home'),
(860242,'2014-10-28 11:36:16',350872,'/home'),
(860243,'2014-10-28 11:37:00',350873,'/lander-2'),
(860244,'2014-10-28 11:37:45',350866,'/products'),
(860245,'2014-10-28 11:37:53',350868,'/products'),
(860246,'2014-10-28 11:38:10',350873,'/products'),
(860247,'2014-10-28 11:38:12',350874,'/lander-5'),
(860248,'2014-10-28 11:38:22',350868,'/the-original-mr-fuzzy'),
(860249,'2014-10-28 11:39:13',350875,'/home'),
(860250,'2014-10-28 11:39:23',350876,'/lander-2'),
(860251,'2014-10-28 11:41:05',350877,'/lander-3'),
(860252,'2014-10-28 11:41:20',350868,'/cart'),
(860253,'2014-10-28 11:41:32',350878,'/lander-3'),
(860254,'2014-10-28 11:41:47',350866,'/the-birthday-sugar-panda'),
(860255,'2014-10-28 11:42:41',350868,'/shipping'),
(860256,'2014-10-28 11:43:02',350875,'/products'),
(860257,'2014-10-28 11:43:30',350874,'/products'),
(860258,'2014-10-28 11:44:26',350868,'/billing-2'),
(860259,'2014-10-28 11:44:30',350866,'/cart'),
(860260,'2014-10-28 11:44:31',350875,'/the-original-mr-fuzzy'),
(860261,'2014-10-28 11:46:40',350879,'/home'),
(860262,'2014-10-28 11:46:47',350874,'/the-original-mr-fuzzy'),
(860263,'2014-10-28 11:46:49',350880,'/lander-5'),
(860264,'2014-10-28 11:46:54',350866,'/shipping'),
(860265,'2014-10-28 11:47:02',350868,'/thank-you-for-your-order'),
(860266,'2014-10-28 11:47:12',350878,'/products'),
(860267,'2014-10-28 11:48:11',350866,'/billing-2'),
(860268,'2014-10-28 11:49:57',350879,'/products'),
(860269,'2014-10-28 11:50:25',350866,'/thank-you-for-your-order'),
(860270,'2014-10-28 11:51:42',350879,'/the-original-mr-fuzzy'),
(860271,'2014-10-28 11:52:38',350881,'/lander-5'),
(860272,'2014-10-28 11:53:24',350882,'/lander-2'),
(860273,'2014-10-28 11:54:19',350879,'/cart'),
(860274,'2014-10-28 11:56:19',350883,'/home'),
(860275,'2014-10-28 11:56:51',350884,'/home'),
(860276,'2014-10-28 11:57:09',350879,'/shipping'),
(860277,'2014-10-28 11:58:47',350885,'/lander-3'),
(860278,'2014-10-28 12:00:40',350883,'/products'),
(860279,'2014-10-28 12:00:49',350886,'/lander-3'),
(860280,'2014-10-28 12:01:41',350887,'/lander-2'),
(860281,'2014-10-28 12:02:00',350888,'/lander-5'),
(860282,'2014-10-28 12:04:06',350885,'/products'),
(860283,'2014-10-28 12:04:38',350886,'/products'),
(860284,'2014-10-28 12:05:12',350889,'/lander-5'),
(860285,'2014-10-28 12:05:24',350890,'/lander-3'),
(860286,'2014-10-28 12:05:56',350886,'/the-original-mr-fuzzy'),
(860287,'2014-10-28 12:06:26',350889,'/products'),
(860288,'2014-10-28 12:07:10',350891,'/lander-2'),
(860289,'2014-10-28 12:08:06',350885,'/the-original-mr-fuzzy'),
(860290,'2014-10-28 12:08:28',350892,'/home'),
(860291,'2014-10-28 12:09:02',350893,'/lander-3'),
(860292,'2014-10-28 12:09:22',350894,'/lander-3'),
(860293,'2014-10-28 12:09:25',350895,'/home'),
(860294,'2014-10-28 12:09:32',350889,'/the-original-mr-fuzzy'),
(860295,'2014-10-28 12:09:42',350892,'/products'),
(860296,'2014-10-28 12:10:51',350896,'/lander-5'),
(860297,'2014-10-28 12:11:53',350885,'/cart'),
(860298,'2014-10-28 12:11:56',350893,'/products'),
(860299,'2014-10-28 12:12:39',350891,'/products'),
(860300,'2014-10-28 12:12:46',350897,'/lander-5'),
(860301,'2014-10-28 12:12:55',350889,'/cart'),
(860302,'2014-10-28 12:13:18',350896,'/products'),
(860303,'2014-10-28 12:13:40',350898,'/home'),
(860304,'2014-10-28 12:14:13',350897,'/products'),
(860305,'2014-10-28 12:14:43',350893,'/the-original-mr-fuzzy'),
(860306,'2014-10-28 12:15:04',350897,'/the-original-mr-fuzzy'),
(860307,'2014-10-28 12:15:07',350891,'/the-original-mr-fuzzy'),
(860308,'2014-10-28 12:15:12',350896,'/the-original-mr-fuzzy'),
(860309,'2014-10-28 12:15:30',350889,'/shipping'),
(860310,'2014-10-28 12:15:53',350899,'/home'),
(860311,'2014-10-28 12:16:19',350900,'/lander-5'),
(860312,'2014-10-28 12:16:34',350891,'/cart'),
(860313,'2014-10-28 12:16:35',350901,'/lander-2'),
(860314,'2014-10-28 12:16:43',350900,'/products'),
(860315,'2014-10-28 12:17:05',350891,'/shipping'),
(860316,'2014-10-28 12:17:11',350889,'/billing-2'),
(860317,'2014-10-28 12:17:15',350899,'/products'),
(860318,'2014-10-28 12:17:41',350902,'/lander-3'),
(860319,'2014-10-28 12:18:41',350893,'/cart'),
(860320,'2014-10-28 12:18:46',350900,'/the-original-mr-fuzzy'),
(860321,'2014-10-28 12:19:06',350901,'/products'),
(860322,'2014-10-28 12:19:06',350903,'/lander-5'),
(860323,'2014-10-28 12:19:55',350891,'/billing-2'),
(860324,'2014-10-28 12:19:56',350904,'/home'),
(860325,'2014-10-28 12:19:59',350899,'/the-original-mr-fuzzy'),
(860326,'2014-10-28 12:20:19',350893,'/shipping'),
(860327,'2014-10-28 12:20:53',350901,'/the-original-mr-fuzzy'),
(860328,'2014-10-28 12:21:24',350901,'/cart'),
(860329,'2014-10-28 12:21:48',350905,'/home'),
(860330,'2014-10-28 12:22:55',350889,'/thank-you-for-your-order'),
(860331,'2014-10-28 12:23:12',350906,'/home'),
(860332,'2014-10-28 12:23:45',350906,'/products'),
(860333,'2014-10-28 12:24:07',350901,'/shipping'),
(860334,'2014-10-28 12:24:28',350907,'/home'),
(860335,'2014-10-28 12:24:53',350903,'/products'),
(860336,'2014-10-28 12:25:46',350904,'/products'),
(860337,'2014-10-28 12:26:23',350907,'/products'),
(860338,'2014-10-28 12:27:05',350901,'/billing-2'),
(860339,'2014-10-28 12:27:26',350903,'/the-birthday-sugar-panda'),
(860340,'2014-10-28 12:27:43',350907,'/the-original-mr-fuzzy'),
(860341,'2014-10-28 12:27:59',350908,'/home'),
(860342,'2014-10-28 12:28:30',350904,'/the-original-mr-fuzzy'),
(860343,'2014-10-28 12:28:32',350909,'/lander-2'),
(860344,'2014-10-28 12:29:41',350904,'/cart'),
(860345,'2014-10-28 12:29:59',350910,'/home'),
(860346,'2014-10-28 12:30:38',350911,'/lander-3'),
(860347,'2014-10-28 12:31:40',350907,'/cart'),
(860348,'2014-10-28 12:31:45',350901,'/thank-you-for-your-order'),
(860349,'2014-10-28 12:32:50',350907,'/shipping'),
(860350,'2014-10-28 12:34:36',350912,'/home'),
(860351,'2014-10-28 12:35:54',350907,'/billing-2'),
(860352,'2014-10-28 12:35:59',350911,'/products'),
(860353,'2014-10-28 12:36:01',350912,'/products'),
(860354,'2014-10-28 12:37:26',350913,'/lander-2'),
(860355,'2014-10-28 12:38:36',350911,'/the-forever-love-bear'),
(860356,'2014-10-28 12:39:22',350914,'/lander-5'),
(860357,'2014-10-28 12:39:37',350915,'/lander-5'),
(860358,'2014-10-28 12:39:44',350914,'/products'),
(860359,'2014-10-28 12:39:49',350911,'/cart'),
(860360,'2014-10-28 12:40:10',350916,'/lander-3'),
(860361,'2014-10-28 12:40:28',350912,'/the-original-mr-fuzzy'),
(860362,'2014-10-28 12:40:37',350914,'/the-original-mr-fuzzy'),
(860363,'2014-10-28 12:41:28',350907,'/thank-you-for-your-order'),
(860364,'2014-10-28 12:41:34',350912,'/cart'),
(860365,'2014-10-28 12:42:03',350914,'/cart'),
(860366,'2014-10-28 12:42:08',350917,'/lander-2'),
(860367,'2014-10-28 12:42:29',350912,'/shipping'),
(860368,'2014-10-28 12:42:50',350914,'/shipping'),
(860369,'2014-10-28 12:43:19',350918,'/home'),
(860370,'2014-10-28 12:43:21',350919,'/lander-5'),
(860371,'2014-10-28 12:43:26',350914,'/billing-2'),
(860372,'2014-10-28 12:43:47',350916,'/products'),
(860373,'2014-10-28 12:45:37',350914,'/thank-you-for-your-order'),
(860374,'2014-10-28 12:45:41',350912,'/billing-2'),
(860375,'2014-10-28 12:46:22',350920,'/home'),
(860376,'2014-10-28 12:47:11',350918,'/products'),
(860377,'2014-10-28 12:48:06',350921,'/lander-5'),
(860378,'2014-10-28 12:48:31',350912,'/thank-you-for-your-order'),
(860379,'2014-10-28 12:48:40',350922,'/home'),
(860380,'2014-10-28 12:48:49',350920,'/products'),
(860381,'2014-10-28 12:51:13',350918,'/the-birthday-sugar-panda'),
(860382,'2014-10-28 12:51:42',350922,'/products'),
(860383,'2014-10-28 12:52:07',350923,'/lander-3'),
(860384,'2014-10-28 12:52:14',350924,'/lander-2'),
(860385,'2014-10-28 12:52:19',350925,'/lander-2'),
(860386,'2014-10-28 12:52:23',350926,'/lander-3'),
(860387,'2014-10-28 12:52:52',350920,'/the-original-mr-fuzzy'),
(860388,'2014-10-28 12:53:19',350927,'/lander-2'),
(860389,'2014-10-28 12:53:26',350924,'/products'),
(860390,'2014-10-28 12:54:05',350924,'/the-original-mr-fuzzy'),
(860391,'2014-10-28 12:54:10',350928,'/lander-3'),
(860392,'2014-10-28 12:55:12',350922,'/the-original-mr-fuzzy'),
(860393,'2014-10-28 12:55:36',350929,'/lander-2'),
(860394,'2014-10-28 12:55:49',350930,'/lander-3'),
(860395,'2014-10-28 12:56:19',350920,'/cart'),
(860396,'2014-10-28 12:56:34',350931,'/lander-2'),
(860397,'2014-10-28 12:57:10',350920,'/shipping'),
(860398,'2014-10-28 12:58:33',350932,'/home'),
(860399,'2014-10-28 12:58:49',350928,'/products'),
(860400,'2014-10-28 12:59:00',350920,'/billing-2'),
(860401,'2014-10-28 12:59:04',350931,'/products'),
(860402,'2014-10-28 12:59:06',350933,'/lander-5'),
(860403,'2014-10-28 12:59:33',350933,'/products'),
(860404,'2014-10-28 12:59:45',350929,'/products'),
(860405,'2014-10-28 13:00:10',350928,'/the-original-mr-fuzzy'),
(860406,'2014-10-28 13:00:36',350934,'/home'),
(860407,'2014-10-28 13:00:41',350932,'/products'),
(860408,'2014-10-28 13:00:51',350920,'/thank-you-for-your-order'),
(860409,'2014-10-28 13:01:16',350935,'/lander-2'),
(860410,'2014-10-28 13:01:28',350932,'/the-original-mr-fuzzy'),
(860411,'2014-10-28 13:01:30',350936,'/lander-3'),
(860412,'2014-10-28 13:02:08',350932,'/cart'),
(860413,'2014-10-28 13:02:49',350933,'/the-forever-love-bear'),
(860414,'2014-10-28 13:02:58',350935,'/products'),
(860415,'2014-10-28 13:03:24',350937,'/lander-5'),
(860416,'2014-10-28 13:03:26',350935,'/the-forever-love-bear'),
(860417,'2014-10-28 13:03:37',350931,'/the-forever-love-bear'),
(860418,'2014-10-28 13:04:52',350938,'/lander-3'),
(860419,'2014-10-28 13:05:10',350931,'/cart'),
(860420,'2014-10-28 13:05:21',350935,'/cart'),
(860421,'2014-10-28 13:05:50',350934,'/products'),
(860422,'2014-10-28 13:05:50',350939,'/lander-3'),
(860423,'2014-10-28 13:06:54',350935,'/shipping'),
(860424,'2014-10-28 13:07:00',350936,'/products'),
(860425,'2014-10-28 13:07:49',350940,'/home'),
(860426,'2014-10-28 13:08:08',350935,'/billing-2'),
(860427,'2014-10-28 13:08:53',350941,'/lander-2'),
(860428,'2014-10-28 13:09:30',350942,'/lander-5'),
(860429,'2014-10-28 13:09:35',350941,'/products'),
(860430,'2014-10-28 13:09:38',350943,'/lander-3'),
(860431,'2014-10-28 13:09:47',350944,'/lander-2'),
(860432,'2014-10-28 13:10:17',350935,'/thank-you-for-your-order'),
(860433,'2014-10-28 13:10:58',350945,'/lander-2'),
(860434,'2014-10-28 13:11:06',350946,'/lander-2'),
(860435,'2014-10-28 13:11:44',350945,'/products'),
(860436,'2014-10-28 13:11:46',350947,'/lander-3'),
(860437,'2014-10-28 13:12:39',350940,'/products'),
(860438,'2014-10-28 13:12:41',350944,'/products'),
(860439,'2014-10-28 13:12:51',350948,'/home'),
(860440,'2014-10-28 13:13:02',350949,'/home'),
(860441,'2014-10-28 13:13:38',350941,'/the-original-mr-fuzzy'),
(860442,'2014-10-28 13:13:41',350946,'/products'),
(860443,'2014-10-28 13:13:48',350940,'/the-birthday-sugar-panda'),
(860444,'2014-10-28 13:14:04',350950,'/lander-2'),
(860445,'2014-10-28 13:14:05',350947,'/products'),
(860446,'2014-10-28 13:14:06',350941,'/cart'),
(860447,'2014-10-28 13:14:28',350951,'/lander-5'),
(860448,'2014-10-28 13:14:34',350949,'/products'),
(860449,'2014-10-28 13:14:49',350952,'/lander-2'),
(860450,'2014-10-28 13:15:24',350941,'/shipping'),
(860451,'2014-10-28 13:15:50',350941,'/billing-2'),
(860452,'2014-10-28 13:15:56',350946,'/the-original-mr-fuzzy'),
(860453,'2014-10-28 13:16:00',350945,'/the-original-mr-fuzzy'),
(860454,'2014-10-28 13:16:00',350953,'/lander-2'),
(860455,'2014-10-28 13:16:01',350944,'/the-original-mr-fuzzy'),
(860456,'2014-10-28 13:17:09',350949,'/the-forever-love-bear'),
(860457,'2014-10-28 13:17:19',350940,'/cart'),
(860458,'2014-10-28 13:17:39',350953,'/products'),
(860459,'2014-10-28 13:18:14',350954,'/lander-5'),
(860460,'2014-10-28 13:18:21',350944,'/cart'),
(860461,'2014-10-28 13:18:34',350940,'/shipping'),
(860462,'2014-10-28 13:19:00',350955,'/lander-3'),
(860463,'2014-10-28 13:19:10',350956,'/home'),
(860464,'2014-10-28 13:19:36',350955,'/products'),
(860465,'2014-10-28 13:19:41',350949,'/cart'),
(860466,'2014-10-28 13:19:50',350952,'/products'),
(860467,'2014-10-28 13:20:17',350957,'/lander-3'),
(860468,'2014-10-28 13:20:26',350956,'/products'),
(860469,'2014-10-28 13:20:47',350944,'/shipping'),
(860470,'2014-10-28 13:20:57',350958,'/home'),
(860471,'2014-10-28 13:21:12',350956,'/the-original-mr-fuzzy'),
(860472,'2014-10-28 13:21:17',350955,'/the-original-mr-fuzzy'),
(860473,'2014-10-28 13:21:20',350952,'/the-original-mr-fuzzy'),
(860474,'2014-10-28 13:21:35',350953,'/the-original-mr-fuzzy'),
(860475,'2014-10-28 13:21:36',350959,'/lander-2'),
(860476,'2014-10-28 13:21:40',350944,'/billing-2'),
(860477,'2014-10-28 13:21:48',350940,'/billing-2'),
(860478,'2014-10-28 13:22:53',350955,'/cart'),
(860479,'2014-10-28 13:22:56',350960,'/lander-5'),
(860480,'2014-10-28 13:23:38',350955,'/shipping'),
(860481,'2014-10-28 13:24:09',350961,'/home'),
(860482,'2014-10-28 13:24:16',350962,'/lander-3'),
(860483,'2014-10-28 13:24:33',350963,'/lander-2'),
(860484,'2014-10-28 13:25:30',350963,'/products'),
(860485,'2014-10-28 13:25:50',350957,'/products'),
(860486,'2014-10-28 13:26:28',350940,'/thank-you-for-your-order'),
(860487,'2014-10-28 13:26:41',350959,'/products'),
(860488,'2014-10-28 13:27:06',350964,'/lander-2'),
(860489,'2014-10-28 13:27:32',350965,'/home'),
(860490,'2014-10-28 13:27:37',350960,'/products'),
(860491,'2014-10-28 13:27:48',350966,'/lander-2'),
(860492,'2014-10-28 13:28:09',350967,'/lander-5'),
(860493,'2014-10-28 13:28:24',350963,'/the-original-mr-fuzzy'),
(860494,'2014-10-28 13:28:38',350967,'/products'),
(860495,'2014-10-28 13:28:46',350957,'/the-original-mr-fuzzy'),
(860496,'2014-10-28 13:30:53',350960,'/the-birthday-sugar-panda'),
(860497,'2014-10-28 13:32:05',350968,'/home'),
(860498,'2014-10-28 13:32:25',350957,'/cart'),
(860499,'2014-10-28 13:32:27',350969,'/home'),
(860500,'2014-10-28 13:32:37',350965,'/products'),
(860501,'2014-10-28 13:32:49',350968,'/products'),
(860502,'2014-10-28 13:33:00',350970,'/home'),
(860503,'2014-10-28 13:33:01',350966,'/products'),
(860504,'2014-10-28 13:33:15',350971,'/home'),
(860505,'2014-10-28 13:33:54',350972,'/lander-3'),
(860506,'2014-10-28 13:34:40',350973,'/lander-3'),
(860507,'2014-10-28 13:35:41',350957,'/shipping'),
(860508,'2014-10-28 13:35:57',350969,'/products'),
(860509,'2014-10-28 13:36:02',350974,'/lander-2'),
(860510,'2014-10-28 13:36:21',350968,'/the-forever-love-bear'),
(860511,'2014-10-28 13:37:02',350965,'/the-original-mr-fuzzy'),
(860512,'2014-10-28 13:37:18',350966,'/the-original-mr-fuzzy'),
(860513,'2014-10-28 13:37:30',350975,'/home'),
(860514,'2014-10-28 13:38:31',350957,'/billing-2'),
(860515,'2014-10-28 13:39:05',350965,'/cart'),
(860516,'2014-10-28 13:39:13',350957,'/thank-you-for-your-order'),
(860517,'2014-10-28 13:39:33',350972,'/products'),
(860518,'2014-10-28 13:40:33',350969,'/the-forever-love-bear'),
(860519,'2014-10-28 13:41:18',350976,'/lander-5'),
(860520,'2014-10-28 13:42:38',350976,'/products'),
(860521,'2014-10-28 13:42:48',350972,'/the-original-mr-fuzzy'),
(860522,'2014-10-28 13:42:59',350977,'/home'),
(860523,'2014-10-28 13:43:05',350969,'/cart'),
(860524,'2014-10-28 13:44:12',350978,'/home'),
(860525,'2014-10-28 13:44:21',350979,'/lander-3'),
(860526,'2014-10-28 13:44:53',350976,'/the-original-mr-fuzzy'),
(860527,'2014-10-28 13:46:04',350969,'/shipping'),
(860528,'2014-10-28 13:46:42',350980,'/lander-2'),
(860529,'2014-10-28 13:47:01',350979,'/products'),
(860530,'2014-10-28 13:47:06',350981,'/lander-5'),
(860531,'2014-10-28 13:47:21',350976,'/cart'),
(860532,'2014-10-28 13:47:40',350982,'/lander-5'),
(860533,'2014-10-28 13:47:41',350983,'/lander-2'),
(860534,'2014-10-28 13:48:28',350969,'/billing-2'),
(860535,'2014-10-28 13:48:34',350976,'/shipping'),
(860536,'2014-10-28 13:48:39',350983,'/products'),
(860537,'2014-10-28 13:48:39',350984,'/lander-5'),
(860538,'2014-10-28 13:48:54',350985,'/lander-5'),
(860539,'2014-10-28 13:49:21',350986,'/lander-5'),
(860540,'2014-10-28 13:49:38',350978,'/products'),
(860541,'2014-10-28 13:49:43',350983,'/the-original-mr-fuzzy'),
(860542,'2014-10-28 13:50:53',350978,'/the-original-mr-fuzzy'),
(860543,'2014-10-28 13:51:05',350984,'/products'),
(860544,'2014-10-28 13:51:39',350987,'/lander-2'),
(860545,'2014-10-28 13:51:46',350976,'/billing-2'),
(860546,'2014-10-28 13:51:48',350982,'/products'),
(860547,'2014-10-28 13:52:38',350983,'/cart'),
(860548,'2014-10-28 13:53:03',350969,'/thank-you-for-your-order'),
(860549,'2014-10-28 13:53:19',350988,'/lander-5'),
(860550,'2014-10-28 13:54:01',350984,'/the-original-mr-fuzzy'),
(860551,'2014-10-28 13:54:14',350983,'/shipping'),
(860552,'2014-10-28 13:54:18',350989,'/home'),
(860553,'2014-10-28 13:54:31',350990,'/home'),
(860554,'2014-10-28 13:54:40',350991,'/lander-3'),
(860555,'2014-10-28 13:54:43',350992,'/lander-2'),
(860556,'2014-10-28 13:54:47',350988,'/products'),
(860557,'2014-10-28 13:55:05',350987,'/products'),
(860558,'2014-10-28 13:55:11',350984,'/cart'),
(860559,'2014-10-28 13:55:28',350982,'/the-original-mr-fuzzy'),
(860560,'2014-10-28 13:55:35',350990,'/products'),
(860561,'2014-10-28 13:55:35',350993,'/home'),
(860562,'2014-10-28 13:55:50',350994,'/lander-5'),
(860563,'2014-10-28 13:56:10',350982,'/cart'),
(860564,'2014-10-28 13:56:23',350976,'/thank-you-for-your-order'),
(860565,'2014-10-28 13:56:34',350982,'/shipping'),
(860566,'2014-10-28 13:56:39',350991,'/products'),
(860567,'2014-10-28 13:56:53',350989,'/products'),
(860568,'2014-10-28 13:56:57',350992,'/products'),
(860569,'2014-10-28 13:57:06',350995,'/lander-5'),
(860570,'2014-10-28 13:57:30',350987,'/the-original-mr-fuzzy'),
(860571,'2014-10-28 13:57:46',350988,'/the-forever-love-bear'),
(860572,'2014-10-28 13:57:52',350993,'/products'),
(860573,'2014-10-28 13:57:54',350994,'/products'),
(860574,'2014-10-28 13:58:04',350991,'/the-original-mr-fuzzy'),
(860575,'2014-10-28 13:58:05',350984,'/shipping'),
(860576,'2014-10-28 13:58:23',350994,'/the-original-mr-fuzzy'),
(860577,'2014-10-28 13:58:35',350990,'/the-original-mr-fuzzy'),
(860578,'2014-10-28 13:58:57',350996,'/home'),
(860579,'2014-10-28 13:59:10',350982,'/billing-2'),
(860580,'2014-10-28 13:59:13',350992,'/the-original-mr-fuzzy'),
(860581,'2014-10-28 13:59:31',350995,'/products'),
(860582,'2014-10-28 14:00:04',350996,'/products'),
(860583,'2014-10-28 14:00:15',350993,'/the-original-mr-fuzzy'),
(860584,'2014-10-28 14:00:47',350997,'/lander-5'),
(860585,'2014-10-28 14:01:01',350998,'/lander-3'),
(860586,'2014-10-28 14:01:09',350984,'/billing-2'),
(860587,'2014-10-28 14:02:02',350999,'/lander-2'),
(860588,'2014-10-28 14:03:21',350995,'/the-original-mr-fuzzy'),
(860589,'2014-10-28 14:03:26',351000,'/lander-3'),
(860590,'2014-10-28 14:03:46',351001,'/lander-2'),
(860591,'2014-10-28 14:04:02',351002,'/lander-2'),
(860592,'2014-10-28 14:04:13',350993,'/cart'),
(860593,'2014-10-28 14:05:12',350997,'/products'),
(860594,'2014-10-28 14:05:30',350999,'/products'),
(860595,'2014-10-28 14:05:55',350999,'/the-birthday-sugar-panda'),
(860596,'2014-10-28 14:06:08',351003,'/home'),
(860597,'2014-10-28 14:06:22',350993,'/shipping'),
(860598,'2014-10-28 14:06:23',351004,'/lander-5'),
(860599,'2014-10-28 14:06:36',351005,'/home'),
(860600,'2014-10-28 14:07:01',351004,'/products'),
(860601,'2014-10-28 14:07:30',350999,'/cart'),
(860602,'2014-10-28 14:07:37',351006,'/lander-3'),
(860603,'2014-10-28 14:07:46',350993,'/billing-2'),
(860604,'2014-10-28 14:08:25',351000,'/products'),
(860605,'2014-10-28 14:08:25',351007,'/lander-5'),
(860606,'2014-10-28 14:09:12',351008,'/lander-2'),
(860607,'2014-10-28 14:09:15',351004,'/the-birthday-sugar-panda'),
(860608,'2014-10-28 14:09:24',350997,'/the-forever-love-bear'),
(860609,'2014-10-28 14:09:24',351009,'/lander-5'),
(860610,'2014-10-28 14:09:30',350999,'/shipping'),
(860611,'2014-10-28 14:09:51',350999,'/billing-2'),
(860612,'2014-10-28 14:10:43',350997,'/cart'),
(860613,'2014-10-28 14:10:52',351003,'/products'),
(860614,'2014-10-28 14:11:07',351010,'/lander-2'),
(860615,'2014-10-28 14:11:36',351007,'/products'),
(860616,'2014-10-28 14:12:06',351011,'/lander-3'),
(860617,'2014-10-28 14:12:28',350997,'/shipping'),
(860618,'2014-10-28 14:12:47',351004,'/cart'),
(860619,'2014-10-28 14:12:52',350997,'/billing-2'),
(860620,'2014-10-28 14:13:23',351003,'/the-original-mr-fuzzy'),
(860621,'2014-10-28 14:13:24',350999,'/thank-you-for-your-order'),
(860622,'2014-10-28 14:13:33',351004,'/shipping'),
(860623,'2014-10-28 14:13:57',351009,'/products'),
(860624,'2014-10-28 14:14:35',351010,'/products'),
(860625,'2014-10-28 14:14:54',351012,'/lander-3'),
(860626,'2014-10-28 14:14:55',351009,'/the-birthday-sugar-panda'),
(860627,'2014-10-28 14:14:57',351007,'/the-original-mr-fuzzy'),
(860628,'2014-10-28 14:15:01',351013,'/lander-2'),
(860629,'2014-10-28 14:16:29',351007,'/cart'),
(860630,'2014-10-28 14:16:40',351004,'/billing-2'),
(860631,'2014-10-28 14:16:45',351014,'/lander-3'),
(860632,'2014-10-28 14:16:47',351015,'/home'),
(860633,'2014-10-28 14:17:15',351013,'/products'),
(860634,'2014-10-28 14:17:20',351011,'/products'),
(860635,'2014-10-28 14:17:45',351013,'/the-original-mr-fuzzy'),
(860636,'2014-10-28 14:17:58',351010,'/the-original-mr-fuzzy'),
(860637,'2014-10-28 14:17:59',351016,'/lander-3'),
(860638,'2014-10-28 14:18:49',351017,'/lander-5'),
(860639,'2014-10-28 14:18:53',351009,'/cart'),
(860640,'2014-10-28 14:20:01',351009,'/shipping'),
(860641,'2014-10-28 14:20:01',351015,'/products'),
(860642,'2014-10-28 14:20:58',351015,'/the-original-mr-fuzzy'),
(860643,'2014-10-28 14:21:37',351013,'/cart'),
(860644,'2014-10-28 14:21:55',351018,'/lander-5'),
(860645,'2014-10-28 14:22:02',351016,'/products'),
(860646,'2014-10-28 14:22:03',351017,'/products'),
(860647,'2014-10-28 14:22:12',351019,'/lander-5'),
(860648,'2014-10-28 14:22:33',351020,'/home'),
(860649,'2014-10-28 14:22:34',351009,'/billing-2'),
(860650,'2014-10-28 14:22:38',351021,'/home'),
(860651,'2014-10-28 14:24:15',351022,'/lander-3'),
(860652,'2014-10-28 14:24:22',351015,'/cart'),
(860653,'2014-10-28 14:24:23',351020,'/products'),
(860654,'2014-10-28 14:24:54',351018,'/products'),
(860655,'2014-10-28 14:25:00',351016,'/the-original-mr-fuzzy'),
(860656,'2014-10-28 14:25:12',351023,'/home'),
(860657,'2014-10-28 14:25:27',351020,'/the-forever-love-bear'),
(860658,'2014-10-28 14:25:51',351024,'/home'),
(860659,'2014-10-28 14:25:53',351009,'/thank-you-for-your-order'),
(860660,'2014-10-28 14:26:31',351025,'/lander-2'),
(860661,'2014-10-28 14:26:44',351020,'/cart'),
(860662,'2014-10-28 14:27:24',351015,'/shipping'),
(860663,'2014-10-28 14:27:49',351023,'/products'),
(860664,'2014-10-28 14:27:50',351018,'/the-birthday-sugar-panda'),
(860665,'2014-10-28 14:28:05',351023,'/the-forever-love-bear'),
(860666,'2014-10-28 14:28:20',351022,'/products'),
(860667,'2014-10-28 14:29:05',351022,'/the-original-mr-fuzzy'),
(860668,'2014-10-28 14:29:30',351026,'/lander-3'),
(860669,'2014-10-28 14:29:40',351027,'/lander-3'),
(860670,'2014-10-28 14:30:29',351015,'/billing-2'),
(860671,'2014-10-28 14:31:02',351028,'/home'),
(860672,'2014-10-28 14:31:46',351027,'/products'),
(860673,'2014-10-28 14:31:54',351029,'/lander-5'),
(860674,'2014-10-28 14:32:13',351022,'/cart'),
(860675,'2014-10-28 14:32:14',351030,'/home'),
(860676,'2014-10-28 14:32:49',351030,'/products'),
(860677,'2014-10-28 14:32:55',351026,'/products'),
(860678,'2014-10-28 14:33:57',351031,'/lander-3'),
(860679,'2014-10-28 14:35:03',351027,'/the-original-mr-fuzzy'),
(860680,'2014-10-28 14:36:09',351028,'/products'),
(860681,'2014-10-28 14:36:19',351029,'/products'),
(860682,'2014-10-28 14:36:27',351030,'/the-original-mr-fuzzy'),
(860683,'2014-10-28 14:36:58',351032,'/lander-5'),
(860684,'2014-10-28 14:37:49',351033,'/lander-3'),
(860685,'2014-10-28 14:38:13',351028,'/the-original-mr-fuzzy'),
(860686,'2014-10-28 14:38:40',351034,'/home'),
(860687,'2014-10-28 14:39:06',351027,'/cart'),
(860688,'2014-10-28 14:39:10',351035,'/lander-5'),
(860689,'2014-10-28 14:39:20',351036,'/lander-2'),
(860690,'2014-10-28 14:40:59',351029,'/the-original-mr-fuzzy'),
(860691,'2014-10-28 14:42:23',351037,'/lander-2'),
(860692,'2014-10-28 14:42:29',351033,'/products'),
(860693,'2014-10-28 14:42:31',351038,'/lander-2'),
(860694,'2014-10-28 14:42:37',351039,'/home'),
(860695,'2014-10-28 14:43:19',351040,'/lander-5'),
(860696,'2014-10-28 14:43:21',351035,'/products'),
(860697,'2014-10-28 14:43:41',351040,'/products'),
(860698,'2014-10-28 14:43:44',351038,'/products'),
(860699,'2014-10-28 14:44:10',351038,'/the-original-mr-fuzzy'),
(860700,'2014-10-28 14:44:40',351041,'/lander-5'),
(860701,'2014-10-28 14:44:56',351040,'/the-original-mr-fuzzy'),
(860702,'2014-10-28 14:46:11',351037,'/products'),
(860703,'2014-10-28 14:46:23',351033,'/the-original-mr-fuzzy'),
(860704,'2014-10-28 14:47:17',351042,'/home'),
(860705,'2014-10-28 14:47:18',351035,'/the-original-mr-fuzzy'),
(860706,'2014-10-28 14:47:22',351039,'/products'),
(860707,'2014-10-28 14:47:41',351043,'/lander-3'),
(860708,'2014-10-28 14:47:55',351039,'/the-original-mr-fuzzy'),
(860709,'2014-10-28 14:48:14',351042,'/products'),
(860710,'2014-10-28 14:48:35',351044,'/lander-3'),
(860711,'2014-10-28 14:48:48',351045,'/lander-5'),
(860712,'2014-10-28 14:49:34',351037,'/the-original-mr-fuzzy'),
(860713,'2014-10-28 14:49:46',351046,'/lander-3'),
(860714,'2014-10-28 14:50:06',351046,'/products'),
(860715,'2014-10-28 14:50:54',351047,'/lander-3'),
(860716,'2014-10-28 14:52:34',351042,'/the-birthday-sugar-panda'),
(860717,'2014-10-28 14:52:41',351047,'/products'),
(860718,'2014-10-28 14:53:07',351048,'/lander-2'),
(860719,'2014-10-28 14:53:51',351049,'/home'),
(860720,'2014-10-28 14:54:30',351046,'/the-original-mr-fuzzy'),
(860721,'2014-10-28 14:54:30',351050,'/lander-2'),
(860722,'2014-10-28 14:54:34',351051,'/lander-2'),
(860723,'2014-10-28 14:55:32',351049,'/products'),
(860724,'2014-10-28 14:56:35',351052,'/lander-5'),
(860725,'2014-10-28 14:57:20',351048,'/products'),
(860726,'2014-10-28 14:57:38',351053,'/home'),
(860727,'2014-10-28 14:58:43',351054,'/home'),
(860728,'2014-10-28 14:59:17',351049,'/the-forever-love-bear'),
(860729,'2014-10-28 14:59:51',351052,'/products'),
(860730,'2014-10-28 15:00:57',351052,'/the-forever-love-bear'),
(860731,'2014-10-28 15:01:39',351048,'/the-original-mr-fuzzy'),
(860732,'2014-10-28 15:02:09',351053,'/products'),
(860733,'2014-10-28 15:02:19',351055,'/lander-3'),
(860734,'2014-10-28 15:02:19',351056,'/lander-2'),
(860735,'2014-10-28 15:02:44',351054,'/products'),
(860736,'2014-10-28 15:03:20',351057,'/home'),
(860737,'2014-10-28 15:03:26',351058,'/home'),
(860738,'2014-10-28 15:03:38',351055,'/products'),
(860739,'2014-10-28 15:04:01',351055,'/the-forever-love-bear'),
(860740,'2014-10-28 15:04:09',351052,'/cart'),
(860741,'2014-10-28 15:04:34',351054,'/the-original-mr-fuzzy'),
(860742,'2014-10-28 15:04:41',351059,'/home'),
(860743,'2014-10-28 15:04:45',351056,'/products'),
(860744,'2014-10-28 15:04:50',351052,'/shipping'),
(860745,'2014-10-28 15:05:00',351053,'/the-original-mr-fuzzy'),
(860746,'2014-10-28 15:05:19',351056,'/the-original-mr-fuzzy'),
(860747,'2014-10-28 15:06:00',351060,'/home'),
(860748,'2014-10-28 15:06:01',351055,'/cart'),
(860749,'2014-10-28 15:06:27',351052,'/billing-2'),
(860750,'2014-10-28 15:06:39',351061,'/lander-2'),
(860751,'2014-10-28 15:07:19',351062,'/lander-2'),
(860752,'2014-10-28 15:07:30',351059,'/products'),
(860753,'2014-10-28 15:07:48',351054,'/cart'),
(860754,'2014-10-28 15:08:19',351058,'/products'),
(860755,'2014-10-28 15:08:22',351059,'/the-original-mr-fuzzy'),
(860756,'2014-10-28 15:08:23',351053,'/cart'),
(860757,'2014-10-28 15:08:50',351056,'/cart'),
(860758,'2014-10-28 15:08:58',351057,'/products'),
(860759,'2014-10-28 15:09:12',351055,'/shipping'),
(860760,'2014-10-28 15:09:26',351059,'/cart'),
(860761,'2014-10-28 15:09:29',351053,'/shipping'),
(860762,'2014-10-28 15:09:33',351063,'/lander-3'),
(860763,'2014-10-28 15:10:20',351056,'/shipping'),
(860764,'2014-10-28 15:10:25',351057,'/the-original-mr-fuzzy'),
(860765,'2014-10-28 15:10:32',351059,'/shipping'),
(860766,'2014-10-28 15:10:54',351053,'/billing-2'),
(860767,'2014-10-28 15:11:07',351055,'/billing-2'),
(860768,'2014-10-28 15:11:44',351059,'/billing-2'),
(860769,'2014-10-28 15:11:48',351062,'/products'),
(860770,'2014-10-28 15:11:54',351052,'/thank-you-for-your-order'),
(860771,'2014-10-28 15:11:58',351053,'/thank-you-for-your-order'),
(860772,'2014-10-28 15:12:22',351056,'/billing-2'),
(860773,'2014-10-28 15:12:22',351064,'/home'),
(860774,'2014-10-28 15:14:17',351057,'/cart'),
(860775,'2014-10-28 15:14:32',351065,'/lander-3'),
(860776,'2014-10-28 15:15:28',351057,'/shipping'),
(860777,'2014-10-28 15:15:58',351062,'/the-birthday-sugar-panda'),
(860778,'2014-10-28 15:16:07',351065,'/products'),
(860779,'2014-10-28 15:16:19',351066,'/lander-5'),
(860780,'2014-10-28 15:16:27',351056,'/thank-you-for-your-order'),
(860781,'2014-10-28 15:16:34',351067,'/lander-2'),
(860782,'2014-10-28 15:18:26',351068,'/home'),
(860783,'2014-10-28 15:18:48',351067,'/products'),
(860784,'2014-10-28 15:19:08',351067,'/the-original-mr-fuzzy'),
(860785,'2014-10-28 15:19:30',351069,'/lander-2'),
(860786,'2014-10-28 15:20:51',351070,'/lander-2'),
(860787,'2014-10-28 15:23:02',351069,'/products'),
(860788,'2014-10-28 15:24:01',351071,'/lander-3'),
(860789,'2014-10-28 15:25:06',351072,'/lander-5'),
(860790,'2014-10-28 15:25:10',351069,'/the-original-mr-fuzzy'),
(860791,'2014-10-28 15:27:01',351071,'/products'),
(860792,'2014-10-28 15:27:38',351071,'/the-birthday-sugar-panda'),
(860793,'2014-10-28 15:27:39',351072,'/products'),
(860794,'2014-10-28 15:28:14',351071,'/cart'),
(860795,'2014-10-28 15:28:31',351072,'/the-original-mr-fuzzy'),
(860796,'2014-10-28 15:29:01',351073,'/lander-2'),
(860797,'2014-10-28 15:30:23',351074,'/home'),
(860798,'2014-10-28 15:31:34',351072,'/cart'),
(860799,'2014-10-28 15:34:40',351075,'/home'),
(860800,'2014-10-28 15:35:03',351075,'/products'),
(860801,'2014-10-28 15:35:44',351076,'/lander-3'),
(860802,'2014-10-28 15:37:16',351075,'/the-original-mr-fuzzy'),
(860803,'2014-10-28 15:37:22',351077,'/home'),
(860804,'2014-10-28 15:37:51',351078,'/home'),
(860805,'2014-10-28 15:39:08',351077,'/products'),
(860806,'2014-10-28 15:39:19',351079,'/lander-2'),
(860807,'2014-10-28 15:39:35',351080,'/home'),
(860808,'2014-10-28 15:39:56',351076,'/products'),
(860809,'2014-10-28 15:40:05',351081,'/lander-5'),
(860810,'2014-10-28 15:40:32',351082,'/lander-2'),
(860811,'2014-10-28 15:41:08',351083,'/home'),
(860812,'2014-10-28 15:42:11',351084,'/lander-5'),
(860813,'2014-10-28 15:42:16',351085,'/lander-5'),
(860814,'2014-10-28 15:43:05',351078,'/products'),
(860815,'2014-10-28 15:43:13',351083,'/products'),
(860816,'2014-10-28 15:43:31',351086,'/lander-2'),
(860817,'2014-10-28 15:43:43',351076,'/the-original-mr-fuzzy'),
(860818,'2014-10-28 15:43:46',351085,'/products'),
(860819,'2014-10-28 15:44:16',351087,'/home'),
(860820,'2014-10-28 15:44:40',351088,'/lander-5'),
(860821,'2014-10-28 15:45:49',351076,'/cart'),
(860822,'2014-10-28 15:45:51',351089,'/lander-5'),
(860823,'2014-10-28 15:46:18',351078,'/the-original-mr-fuzzy'),
(860824,'2014-10-28 15:46:36',351089,'/products'),
(860825,'2014-10-28 15:46:37',351084,'/products'),
(860826,'2014-10-28 15:46:43',351087,'/products'),
(860827,'2014-10-28 15:47:40',351083,'/the-forever-love-bear'),
(860828,'2014-10-28 15:47:43',351085,'/the-birthday-sugar-panda'),
(860829,'2014-10-28 15:47:50',351090,'/lander-5'),
(860830,'2014-10-28 15:48:18',351090,'/products'),
(860831,'2014-10-28 15:48:36',351083,'/cart'),
(860832,'2014-10-28 15:48:36',351089,'/the-original-mr-fuzzy'),
(860833,'2014-10-28 15:48:41',351090,'/the-original-mr-fuzzy'),
(860834,'2014-10-28 15:48:52',351085,'/cart'),
(860835,'2014-10-28 15:49:02',351091,'/lander-5'),
(860836,'2014-10-28 15:50:07',351084,'/the-original-mr-fuzzy'),
(860837,'2014-10-28 15:50:12',351083,'/shipping'),
(860838,'2014-10-28 15:50:48',351092,'/lander-2'),
(860839,'2014-10-28 15:51:03',351089,'/cart'),
(860840,'2014-10-28 15:51:10',351085,'/shipping'),
(860841,'2014-10-28 15:51:18',351087,'/the-forever-love-bear'),
(860842,'2014-10-28 15:51:27',351091,'/products'),
(860843,'2014-10-28 15:51:43',351084,'/cart'),
(860844,'2014-10-28 15:51:50',351087,'/cart'),
(860845,'2014-10-28 15:52:27',351089,'/shipping'),
(860846,'2014-10-28 15:52:29',351084,'/shipping'),
(860847,'2014-10-28 15:52:40',351083,'/billing-2'),
(860848,'2014-10-28 15:53:15',351085,'/billing-2'),
(860849,'2014-10-28 15:53:34',351087,'/shipping'),
(860850,'2014-10-28 15:53:40',351083,'/thank-you-for-your-order'),
(860851,'2014-10-28 15:55:01',351084,'/billing-2'),
(860852,'2014-10-28 15:55:03',351093,'/lander-5'),
(860853,'2014-10-28 15:55:05',351089,'/billing-2'),
(860854,'2014-10-28 15:55:56',351091,'/the-birthday-sugar-panda'),
(860855,'2014-10-28 15:55:59',351087,'/billing-2'),
(860856,'2014-10-28 15:57:45',351089,'/thank-you-for-your-order'),
(860857,'2014-10-28 15:58:06',351093,'/products'),
(860858,'2014-10-28 15:58:50',351094,'/home'),
(860859,'2014-10-28 15:59:03',351095,'/lander-2'),
(860860,'2014-10-28 16:00:00',351094,'/products'),
(860861,'2014-10-28 16:00:47',351096,'/lander-2'),
(860862,'2014-10-28 16:00:51',351097,'/lander-3'),
(860863,'2014-10-28 16:01:30',351093,'/the-original-mr-fuzzy'),
(860864,'2014-10-28 16:02:30',351098,'/home'),
(860865,'2014-10-28 16:02:43',351099,'/home'),
(860866,'2014-10-28 16:03:17',351094,'/the-original-mr-fuzzy'),
(860867,'2014-10-28 16:04:06',351100,'/home'),
(860868,'2014-10-28 16:04:13',351101,'/lander-5'),
(860869,'2014-10-28 16:04:25',351093,'/cart'),
(860870,'2014-10-28 16:04:55',351097,'/products'),
(860871,'2014-10-28 16:05:02',351102,'/home'),
(860872,'2014-10-28 16:05:02',351103,'/home'),
(860873,'2014-10-28 16:05:18',351104,'/home'),
(860874,'2014-10-28 16:05:36',351099,'/products'),
(860875,'2014-10-28 16:06:01',351103,'/products'),
(860876,'2014-10-28 16:06:27',351097,'/the-original-mr-fuzzy'),
(860877,'2014-10-28 16:06:29',351094,'/cart'),
(860878,'2014-10-28 16:07:41',351105,'/lander-5'),
(860879,'2014-10-28 16:07:56',351094,'/shipping'),
(860880,'2014-10-28 16:08:02',351103,'/the-original-mr-fuzzy'),
(860881,'2014-10-28 16:08:56',351106,'/lander-5'),
(860882,'2014-10-28 16:09:04',351107,'/home'),
(860883,'2014-10-28 16:09:37',351108,'/home'),
(860884,'2014-10-28 16:10:18',351109,'/lander-2'),
(860885,'2014-10-28 16:10:20',351105,'/products'),
(860886,'2014-10-28 16:10:36',351094,'/billing-2'),
(860887,'2014-10-28 16:11:08',351105,'/the-original-mr-fuzzy'),
(860888,'2014-10-28 16:12:17',351106,'/products'),
(860889,'2014-10-28 16:13:23',351110,'/lander-2'),
(860890,'2014-10-28 16:14:17',351105,'/cart'),
(860891,'2014-10-28 16:14:25',351106,'/the-original-mr-fuzzy'),
(860892,'2014-10-28 16:14:26',351111,'/lander-5'),
(860893,'2014-10-28 16:15:02',351111,'/products'),
(860894,'2014-10-28 16:15:11',351094,'/thank-you-for-your-order'),
(860895,'2014-10-28 16:16:33',351106,'/cart'),
(860896,'2014-10-28 16:17:02',351105,'/shipping'),
(860897,'2014-10-28 16:17:41',351112,'/lander-2'),
(860898,'2014-10-28 16:17:51',351110,'/products'),
(860899,'2014-10-28 16:18:04',351113,'/home'),
(860900,'2014-10-28 16:18:34',351114,'/lander-5'),
(860901,'2014-10-28 16:18:54',351112,'/products'),
(860902,'2014-10-28 16:19:12',351105,'/billing-2'),
(860903,'2014-10-28 16:19:21',351115,'/lander-2'),
(860904,'2014-10-28 16:19:50',351115,'/products'),
(860905,'2014-10-28 16:19:59',351116,'/lander-3'),
(860906,'2014-10-28 16:20:02',351117,'/lander-2'),
(860907,'2014-10-28 16:20:42',351118,'/home'),
(860908,'2014-10-28 16:21:13',351118,'/products'),
(860909,'2014-10-28 16:21:17',351112,'/the-original-mr-fuzzy'),
(860910,'2014-10-28 16:21:25',351110,'/the-original-mr-fuzzy'),
(860911,'2014-10-28 16:21:36',351115,'/the-birthday-sugar-panda'),
(860912,'2014-10-28 16:21:59',351114,'/products'),
(860913,'2014-10-28 16:22:10',351110,'/cart'),
(860914,'2014-10-28 16:22:22',351118,'/the-forever-love-bear'),
(860915,'2014-10-28 16:22:56',351114,'/the-original-mr-fuzzy'),
(860916,'2014-10-28 16:23:08',351105,'/thank-you-for-your-order'),
(860917,'2014-10-28 16:23:31',351114,'/cart'),
(860918,'2014-10-28 16:23:57',351119,'/lander-2'),
(860919,'2014-10-28 16:24:08',351117,'/products'),
(860920,'2014-10-28 16:25:09',351118,'/cart'),
(860921,'2014-10-28 16:25:23',351114,'/shipping'),
(860922,'2014-10-28 16:25:29',351117,'/the-original-mr-fuzzy'),
(860923,'2014-10-28 16:25:31',351115,'/cart'),
(860924,'2014-10-28 16:25:55',351118,'/shipping'),
(860925,'2014-10-28 16:26:13',351119,'/products'),
(860926,'2014-10-28 16:26:51',351120,'/lander-2'),
(860927,'2014-10-28 16:27:07',351121,'/home'),
(860928,'2014-10-28 16:27:16',351122,'/lander-2'),
(860929,'2014-10-28 16:27:22',351123,'/lander-5'),
(860930,'2014-10-28 16:27:51',351114,'/billing-2'),
(860931,'2014-10-28 16:28:03',351121,'/products'),
(860932,'2014-10-28 16:28:32',351118,'/billing-2'),
(860933,'2014-10-28 16:29:30',351121,'/the-original-mr-fuzzy'),
(860934,'2014-10-28 16:30:41',351124,'/lander-2'),
(860935,'2014-10-28 16:31:02',351123,'/products'),
(860936,'2014-10-28 16:31:16',351121,'/cart'),
(860937,'2014-10-28 16:31:56',351125,'/lander-5'),
(860938,'2014-10-28 16:32:46',351121,'/shipping'),
(860939,'2014-10-28 16:33:05',351126,'/lander-5'),
(860940,'2014-10-28 16:34:02',351125,'/products'),
(860941,'2014-10-28 16:34:36',351123,'/the-original-mr-fuzzy'),
(860942,'2014-10-28 16:35:04',351127,'/home'),
(860943,'2014-10-28 16:35:13',351121,'/billing-2'),
(860944,'2014-10-28 16:35:40',351128,'/home'),
(860945,'2014-10-28 16:36:43',351126,'/products'),
(860946,'2014-10-28 16:36:54',351129,'/lander-2'),
(860947,'2014-10-28 16:36:56',351130,'/lander-3'),
(860948,'2014-10-28 16:37:17',351129,'/products'),
(860949,'2014-10-28 16:38:44',351128,'/products'),
(860950,'2014-10-28 16:38:44',351131,'/lander-5'),
(860951,'2014-10-28 16:39:09',351132,'/home'),
(860952,'2014-10-28 16:39:20',351133,'/lander-5'),
(860953,'2014-10-28 16:39:26',351129,'/the-original-mr-fuzzy'),
(860954,'2014-10-28 16:40:35',351121,'/thank-you-for-your-order'),
(860955,'2014-10-28 16:40:43',351134,'/home'),
(860956,'2014-10-28 16:40:51',351131,'/products'),
(860957,'2014-10-28 16:40:58',351128,'/the-original-mr-fuzzy'),
(860958,'2014-10-28 16:41:03',351135,'/lander-2'),
(860959,'2014-10-28 16:41:07',351126,'/the-original-mr-fuzzy'),
(860960,'2014-10-28 16:41:27',351136,'/lander-3'),
(860961,'2014-10-28 16:42:07',351130,'/products'),
(860962,'2014-10-28 16:43:07',351129,'/cart'),
(860963,'2014-10-28 16:43:16',351137,'/lander-5'),
(860964,'2014-10-28 16:44:12',351131,'/the-original-mr-fuzzy'),
(860965,'2014-10-28 16:44:26',351138,'/home'),
(860966,'2014-10-28 16:44:46',351139,'/lander-5'),
(860967,'2014-10-28 16:45:19',351140,'/home'),
(860968,'2014-10-28 16:45:26',351141,'/lander-3'),
(860969,'2014-10-28 16:45:30',351135,'/products'),
(860970,'2014-10-28 16:45:47',351142,'/home'),
(860971,'2014-10-28 16:45:54',351130,'/the-original-mr-fuzzy'),
(860972,'2014-10-28 16:45:57',351138,'/products'),
(860973,'2014-10-28 16:45:59',351131,'/cart'),
(860974,'2014-10-28 16:46:05',351143,'/lander-3'),
(860975,'2014-10-28 16:46:16',351135,'/the-forever-love-bear'),
(860976,'2014-10-28 16:46:49',351142,'/products'),
(860977,'2014-10-28 16:48:20',351138,'/the-original-mr-fuzzy'),
(860978,'2014-10-28 16:49:26',351138,'/cart'),
(860979,'2014-10-28 16:49:26',351144,'/lander-3'),
(860980,'2014-10-28 16:50:25',351145,'/home'),
(860981,'2014-10-28 16:50:32',351139,'/products'),
(860982,'2014-10-28 16:50:42',351138,'/shipping'),
(860983,'2014-10-28 16:50:50',351146,'/lander-2'),
(860984,'2014-10-28 16:51:16',351141,'/products'),
(860985,'2014-10-28 16:51:48',351141,'/the-original-mr-fuzzy'),
(860986,'2014-10-28 16:51:49',351138,'/billing-2'),
(860987,'2014-10-28 16:53:16',351147,'/lander-5'),
(860988,'2014-10-28 16:54:11',351148,'/home'),
(860989,'2014-10-28 16:54:40',351149,'/lander-5'),
(860990,'2014-10-28 16:55:06',351147,'/products'),
(860991,'2014-10-28 16:55:12',351141,'/cart'),
(860992,'2014-10-28 16:55:52',351150,'/home'),
(860993,'2014-10-28 16:55:56',351146,'/products'),
(860994,'2014-10-28 16:56:30',351148,'/products'),
(860995,'2014-10-28 16:56:35',351151,'/lander-5'),
(860996,'2014-10-28 16:56:43',351141,'/shipping'),
(860997,'2014-10-28 16:57:23',351152,'/home'),
(860998,'2014-10-28 16:57:34',351141,'/billing-2'),
(860999,'2014-10-28 16:58:09',351153,'/lander-2'),
(861000,'2014-10-28 16:58:41',351149,'/products'),
(861001,'2014-10-28 16:59:11',351147,'/the-original-mr-fuzzy'),
(861002,'2014-10-28 16:59:23',351154,'/home'),
(861003,'2014-10-28 16:59:34',351149,'/the-original-mr-fuzzy'),
(861004,'2014-10-28 16:59:48',351155,'/lander-3'),
(861005,'2014-10-28 17:01:36',351141,'/thank-you-for-your-order'),
(861006,'2014-10-28 17:03:29',351156,'/home'),
(861007,'2014-10-28 17:04:32',351157,'/lander-3'),
(861008,'2014-10-28 17:07:49',351156,'/products'),
(861009,'2014-10-28 17:07:56',351158,'/lander-5'),
(861010,'2014-10-28 17:08:36',351156,'/the-original-mr-fuzzy'),
(861011,'2014-10-28 17:10:55',351156,'/cart'),
(861012,'2014-10-28 17:11:16',351159,'/lander-2'),
(861013,'2014-10-28 17:12:14',351158,'/products'),
(861014,'2014-10-28 17:13:14',351158,'/the-forever-love-bear'),
(861015,'2014-10-28 17:14:11',351158,'/cart'),
(861016,'2014-10-28 17:15:34',351160,'/lander-2'),
(861017,'2014-10-28 17:16:04',351161,'/home'),
(861018,'2014-10-28 17:16:14',351162,'/lander-3'),
(861019,'2014-10-28 17:19:07',351163,'/lander-2'),
(861020,'2014-10-28 17:19:08',351164,'/lander-5'),
(861021,'2014-10-28 17:20:29',351165,'/lander-3'),
(861022,'2014-10-28 17:20:58',351160,'/products'),
(861023,'2014-10-28 17:22:16',351165,'/products'),
(861024,'2014-10-28 17:22:27',351164,'/products'),
(861025,'2014-10-28 17:22:32',351166,'/home'),
(861026,'2014-10-28 17:22:40',351167,'/lander-2'),
(861027,'2014-10-28 17:23:23',351160,'/the-original-mr-fuzzy'),
(861028,'2014-10-28 17:23:29',351165,'/the-original-mr-fuzzy'),
(861029,'2014-10-28 17:23:43',351166,'/products'),
(861030,'2014-10-28 17:24:26',351160,'/cart'),
(861031,'2014-10-28 17:25:15',351166,'/the-original-mr-fuzzy'),
(861032,'2014-10-28 17:25:28',351165,'/cart'),
(861033,'2014-10-28 17:26:51',351164,'/the-original-mr-fuzzy'),
(861034,'2014-10-28 17:27:52',351160,'/shipping'),
(861035,'2014-10-28 17:27:57',351168,'/home'),
(861036,'2014-10-28 17:28:19',351169,'/home'),
(861037,'2014-10-28 17:28:26',351160,'/billing-2'),
(861038,'2014-10-28 17:29:35',351168,'/products'),
(861039,'2014-10-28 17:30:27',351170,'/lander-2'),
(861040,'2014-10-28 17:31:07',351171,'/lander-2'),
(861041,'2014-10-28 17:31:53',351172,'/lander-5'),
(861042,'2014-10-28 17:31:56',351160,'/thank-you-for-your-order'),
(861043,'2014-10-28 17:33:18',351168,'/the-birthday-sugar-panda'),
(861044,'2014-10-28 17:33:34',351169,'/products'),
(861045,'2014-10-28 17:34:14',351173,'/lander-5'),
(861046,'2014-10-28 17:34:16',351174,'/lander-5'),
(861047,'2014-10-28 17:35:43',351171,'/products'),
(861048,'2014-10-28 17:36:02',351168,'/cart'),
(861049,'2014-10-28 17:36:05',351175,'/lander-5'),
(861050,'2014-10-28 17:36:12',351171,'/the-original-mr-fuzzy'),
(861051,'2014-10-28 17:36:52',351176,'/home'),
(861052,'2014-10-28 17:36:58',351173,'/products'),
(861053,'2014-10-28 17:37:21',351177,'/lander-2'),
(861054,'2014-10-28 17:37:30',351172,'/products'),
(861055,'2014-10-28 17:37:34',351168,'/shipping'),
(861056,'2014-10-28 17:39:00',351173,'/the-original-mr-fuzzy'),
(861057,'2014-10-28 17:39:48',351171,'/cart'),
(861058,'2014-10-28 17:39:50',351178,'/home'),
(861059,'2014-10-28 17:40:24',351171,'/shipping'),
(861060,'2014-10-28 17:40:26',351168,'/billing-2'),
(861061,'2014-10-28 17:40:58',351176,'/products'),
(861062,'2014-10-28 17:41:03',351171,'/billing-2'),
(861063,'2014-10-28 17:41:16',351175,'/products'),
(861064,'2014-10-28 17:41:24',351177,'/products'),
(861065,'2014-10-28 17:41:46',351177,'/the-forever-love-bear'),
(861066,'2014-10-28 17:41:47',351172,'/the-original-mr-fuzzy'),
(861067,'2014-10-28 17:41:58',351176,'/the-original-mr-fuzzy'),
(861068,'2014-10-28 17:42:44',351175,'/the-original-mr-fuzzy'),
(861069,'2014-10-28 17:42:47',351179,'/lander-2'),
(861070,'2014-10-28 17:43:54',351177,'/cart'),
(861071,'2014-10-28 17:44:01',351171,'/thank-you-for-your-order'),
(861072,'2014-10-28 17:44:36',351180,'/lander-2'),
(861073,'2014-10-28 17:45:20',351168,'/thank-you-for-your-order'),
(861074,'2014-10-28 17:45:21',351181,'/lander-3'),
(861075,'2014-10-28 17:45:34',351177,'/shipping'),
(861076,'2014-10-28 17:48:01',351182,'/home'),
(861077,'2014-10-28 17:48:37',351177,'/billing-2'),
(861078,'2014-10-28 17:48:46',351183,'/home'),
(861079,'2014-10-28 17:49:08',351184,'/lander-2'),
(861080,'2014-10-28 17:49:26',351185,'/lander-5'),
(861081,'2014-10-28 17:49:37',351180,'/products'),
(861082,'2014-10-28 17:50:13',351181,'/products'),
(861083,'2014-10-28 17:50:47',351184,'/products'),
(861084,'2014-10-28 17:51:04',351184,'/the-original-mr-fuzzy'),
(861085,'2014-10-28 17:51:06',351186,'/lander-2'),
(861086,'2014-10-28 17:52:12',351182,'/products'),
(861087,'2014-10-28 17:52:46',351187,'/lander-5'),
(861088,'2014-10-28 17:53:26',351177,'/thank-you-for-your-order'),
(861089,'2014-10-28 17:54:09',351184,'/cart'),
(861090,'2014-10-28 17:55:10',351182,'/the-original-mr-fuzzy'),
(861091,'2014-10-28 17:55:45',351186,'/products'),
(861092,'2014-10-28 17:56:18',351188,'/lander-3'),
(861093,'2014-10-28 17:56:45',351184,'/shipping'),
(861094,'2014-10-28 17:56:49',351186,'/the-original-mr-fuzzy'),
(861095,'2014-10-28 17:56:49',351189,'/lander-3'),
(861096,'2014-10-28 17:57:20',351190,'/home'),
(861097,'2014-10-28 17:58:02',351184,'/billing-2'),
(861098,'2014-10-28 17:59:35',351191,'/lander-3'),
(861099,'2014-10-28 18:00:47',351192,'/lander-2'),
(861100,'2014-10-28 18:01:20',351188,'/products'),
(861101,'2014-10-28 18:02:30',351190,'/products'),
(861102,'2014-10-28 18:03:30',351191,'/products'),
(861103,'2014-10-28 18:04:46',351191,'/the-original-mr-fuzzy'),
(861104,'2014-10-28 18:04:56',351193,'/lander-5'),
(861105,'2014-10-28 18:05:32',351194,'/home'),
(861106,'2014-10-28 18:05:36',351188,'/the-original-mr-fuzzy'),
(861107,'2014-10-28 18:06:20',351191,'/cart'),
(861108,'2014-10-28 18:06:46',351195,'/home'),
(861109,'2014-10-28 18:06:53',351188,'/cart'),
(861110,'2014-10-28 18:07:08',351190,'/the-original-mr-fuzzy'),
(861111,'2014-10-28 18:07:22',351188,'/shipping'),
(861112,'2014-10-28 18:07:35',351190,'/cart'),
(861113,'2014-10-28 18:08:08',351196,'/lander-3'),
(861114,'2014-10-28 18:09:07',351197,'/lander-2'),
(861115,'2014-10-28 18:09:28',351198,'/home'),
(861116,'2014-10-28 18:10:10',351188,'/billing-2'),
(861117,'2014-10-28 18:11:26',351195,'/products'),
(861118,'2014-10-28 18:12:26',351197,'/products'),
(861119,'2014-10-28 18:12:29',351195,'/the-original-mr-fuzzy'),
(861120,'2014-10-28 18:13:17',351199,'/lander-3'),
(861121,'2014-10-28 18:13:25',351196,'/products'),
(861122,'2014-10-28 18:13:35',351197,'/the-original-mr-fuzzy'),
(861123,'2014-10-28 18:14:11',351200,'/home'),
(861124,'2014-10-28 18:14:23',351188,'/thank-you-for-your-order'),
(861125,'2014-10-28 18:14:38',351201,'/home'),
(861126,'2014-10-28 18:16:58',351202,'/home'),
(861127,'2014-10-28 18:17:24',351203,'/lander-2'),
(861128,'2014-10-28 18:17:31',351204,'/lander-2'),
(861129,'2014-10-28 18:17:57',351205,'/lander-3'),
(861130,'2014-10-28 18:18:57',351201,'/products'),
(861131,'2014-10-28 18:20:07',351204,'/products'),
(861132,'2014-10-28 18:21:19',351201,'/the-original-mr-fuzzy'),
(861133,'2014-10-28 18:21:19',351206,'/lander-3'),
(861134,'2014-10-28 18:23:31',351206,'/products'),
(861135,'2014-10-28 18:23:50',351204,'/the-original-mr-fuzzy'),
(861136,'2014-10-28 18:25:42',351207,'/lander-2'),
(861137,'2014-10-28 18:25:54',351206,'/the-original-mr-fuzzy'),
(861138,'2014-10-28 18:26:12',351208,'/home'),
(861139,'2014-10-28 18:27:34',351209,'/home'),
(861140,'2014-10-28 18:27:35',351210,'/home'),
(861141,'2014-10-28 18:27:57',351211,'/lander-3'),
(861142,'2014-10-28 18:28:27',351208,'/products'),
(861143,'2014-10-28 18:30:59',351210,'/products'),
(861144,'2014-10-28 18:32:32',351209,'/products'),
(861145,'2014-10-28 18:33:03',351209,'/the-original-mr-fuzzy'),
(861146,'2014-10-28 18:33:33',351212,'/lander-3'),
(861147,'2014-10-28 18:34:13',351213,'/lander-3'),
(861148,'2014-10-28 18:34:15',351214,'/home'),
(861149,'2014-10-28 18:34:59',351210,'/the-birthday-sugar-panda'),
(861150,'2014-10-28 18:35:08',351215,'/lander-2'),
(861151,'2014-10-28 18:35:30',351209,'/cart'),
(861152,'2014-10-28 18:35:47',351216,'/lander-2'),
(861153,'2014-10-28 18:35:48',351217,'/lander-2'),
(861154,'2014-10-28 18:36:26',351215,'/products'),
(861155,'2014-10-28 18:36:47',351212,'/products'),
(861156,'2014-10-28 18:36:57',351209,'/shipping'),
(861157,'2014-10-28 18:36:57',351218,'/home'),
(861158,'2014-10-28 18:37:02',351219,'/lander-5'),
(861159,'2014-10-28 18:37:11',351217,'/products'),
(861160,'2014-10-28 18:37:20',351212,'/the-forever-love-bear'),
(861161,'2014-10-28 18:38:02',351209,'/billing-2'),
(861162,'2014-10-28 18:38:18',351217,'/the-original-mr-fuzzy'),
(861163,'2014-10-28 18:38:55',351215,'/the-original-mr-fuzzy'),
(861164,'2014-10-28 18:39:14',351220,'/home'),
(861165,'2014-10-28 18:39:56',351213,'/products'),
(861166,'2014-10-28 18:40:00',351214,'/products'),
(861167,'2014-10-28 18:40:13',351218,'/products'),
(861168,'2014-10-28 18:41:34',351219,'/products'),
(861169,'2014-10-28 18:42:26',351221,'/home'),
(861170,'2014-10-28 18:42:30',351218,'/the-original-mr-fuzzy'),
(861171,'2014-10-28 18:42:48',351222,'/home'),
(861172,'2014-10-28 18:43:42',351213,'/the-original-mr-fuzzy'),
(861173,'2014-10-28 18:43:42',351214,'/the-original-mr-fuzzy'),
(861174,'2014-10-28 18:44:56',351219,'/the-original-mr-fuzzy'),
(861175,'2014-10-28 18:45:40',351223,'/lander-3'),
(861176,'2014-10-28 18:47:48',351222,'/products'),
(861177,'2014-10-28 18:48:42',351224,'/lander-5'),
(861178,'2014-10-28 18:48:44',351222,'/the-original-mr-fuzzy'),
(861179,'2014-10-28 18:52:48',351225,'/lander-2'),
(861180,'2014-10-28 18:53:09',351226,'/lander-2'),
(861181,'2014-10-28 18:54:09',351224,'/products'),
(861182,'2014-10-28 18:55:19',351227,'/home'),
(861183,'2014-10-28 18:56:55',351227,'/products'),
(861184,'2014-10-28 18:57:17',351224,'/the-original-mr-fuzzy'),
(861185,'2014-10-28 18:59:13',351228,'/home'),
(861186,'2014-10-28 19:00:42',351227,'/the-birthday-sugar-panda'),
(861187,'2014-10-28 19:00:47',351224,'/cart'),
(861188,'2014-10-28 19:01:34',351228,'/products'),
(861189,'2014-10-28 19:01:46',351229,'/lander-2'),
(861190,'2014-10-28 19:01:51',351230,'/lander-5'),
(861191,'2014-10-28 19:02:00',351228,'/the-original-mr-fuzzy'),
(861192,'2014-10-28 19:02:05',351231,'/lander-2'),
(861193,'2014-10-28 19:02:42',351224,'/shipping'),
(861194,'2014-10-28 19:03:36',351232,'/lander-3'),
(861195,'2014-10-28 19:03:46',351233,'/lander-5'),
(861196,'2014-10-28 19:04:26',351228,'/cart'),
(861197,'2014-10-28 19:05:11',351224,'/billing-2'),
(861198,'2014-10-28 19:05:47',351231,'/products'),
(861199,'2014-10-28 19:06:01',351224,'/thank-you-for-your-order'),
(861200,'2014-10-28 19:07:26',351230,'/products'),
(861201,'2014-10-28 19:10:11',351231,'/the-original-mr-fuzzy'),
(861202,'2014-10-28 19:11:17',351230,'/the-original-mr-fuzzy'),
(861203,'2014-10-28 19:11:19',351234,'/home'),
(861204,'2014-10-28 19:12:30',351230,'/cart'),
(861205,'2014-10-28 19:12:49',351235,'/lander-3'),
(861206,'2014-10-28 19:13:49',351230,'/shipping'),
(861207,'2014-10-28 19:14:04',351236,'/lander-5'),
(861208,'2014-10-28 19:14:47',351237,'/home'),
(861209,'2014-10-28 19:14:48',351235,'/products'),
(861210,'2014-10-28 19:15:48',351238,'/lander-2'),
(861211,'2014-10-28 19:16:11',351235,'/the-original-mr-fuzzy'),
(861212,'2014-10-28 19:16:17',351239,'/home'),
(861213,'2014-10-28 19:16:31',351237,'/products'),
(861214,'2014-10-28 19:16:40',351239,'/products'),
(861215,'2014-10-28 19:16:48',351230,'/billing-2'),
(861216,'2014-10-28 19:17:54',351240,'/home'),
(861217,'2014-10-28 19:18:07',351241,'/home'),
(861218,'2014-10-28 19:18:13',351230,'/thank-you-for-your-order'),
(861219,'2014-10-28 19:18:48',351237,'/the-original-mr-fuzzy'),
(861220,'2014-10-28 19:19:11',351242,'/lander-5'),
(861221,'2014-10-28 19:19:15',351239,'/the-original-mr-fuzzy'),
(861222,'2014-10-28 19:20:48',351237,'/cart'),
(861223,'2014-10-28 19:20:58',351242,'/products'),
(861224,'2014-10-28 19:21:01',351243,'/lander-2'),
(861225,'2014-10-28 19:21:17',351237,'/shipping'),
(861226,'2014-10-28 19:22:25',351242,'/the-original-mr-fuzzy'),
(861227,'2014-10-28 19:24:31',351244,'/home'),
(861228,'2014-10-28 19:25:29',351245,'/lander-2'),
(861229,'2014-10-28 19:26:40',351244,'/products'),
(861230,'2014-10-28 19:28:34',351246,'/lander-2'),
(861231,'2014-10-28 19:30:19',351244,'/the-forever-love-bear'),
(861232,'2014-10-28 19:30:22',351247,'/lander-2'),
(861233,'2014-10-28 19:31:16',351245,'/products'),
(861234,'2014-10-28 19:31:41',351245,'/the-original-mr-fuzzy'),
(861235,'2014-10-28 19:31:50',351248,'/lander-3'),
(861236,'2014-10-28 19:32:07',351246,'/products'),
(861237,'2014-10-28 19:32:11',351247,'/products'),
(861238,'2014-10-28 19:32:39',351244,'/cart'),
(861239,'2014-10-28 19:33:14',351245,'/cart'),
(861240,'2014-10-28 19:33:33',351247,'/the-original-mr-fuzzy'),
(861241,'2014-10-28 19:33:57',351249,'/lander-5'),
(861242,'2014-10-28 19:34:21',351244,'/shipping'),
(861243,'2014-10-28 19:34:45',351249,'/products'),
(861244,'2014-10-28 19:36:13',351246,'/the-birthday-sugar-panda'),
(861245,'2014-10-28 19:36:23',351245,'/shipping'),
(861246,'2014-10-28 19:37:20',351250,'/lander-2'),
(861247,'2014-10-28 19:37:34',351247,'/cart'),
(861248,'2014-10-28 19:37:42',351245,'/billing-2'),
(861249,'2014-10-28 19:37:51',351249,'/the-original-mr-fuzzy'),
(861250,'2014-10-28 19:39:09',351251,'/lander-3'),
(861251,'2014-10-28 19:40:42',351247,'/shipping'),
(861252,'2014-10-28 19:42:03',351252,'/lander-2'),
(861253,'2014-10-28 19:42:07',351253,'/home'),
(861254,'2014-10-28 19:42:49',351254,'/lander-3'),
(861255,'2014-10-28 19:43:51',351247,'/billing-2'),
(861256,'2014-10-28 19:44:23',351251,'/products'),
(861257,'2014-10-28 19:45:16',351254,'/products'),
(861258,'2014-10-28 19:45:32',351255,'/lander-5'),
(861259,'2014-10-28 19:46:40',351256,'/home'),
(861260,'2014-10-28 19:46:44',351251,'/the-original-mr-fuzzy'),
(861261,'2014-10-28 19:47:09',351251,'/cart'),
(861262,'2014-10-28 19:47:13',351253,'/products'),
(861263,'2014-10-28 19:47:53',351247,'/thank-you-for-your-order'),
(861264,'2014-10-28 19:48:54',351254,'/the-original-mr-fuzzy'),
(861265,'2014-10-28 19:49:24',351253,'/the-original-mr-fuzzy'),
(861266,'2014-10-28 19:49:26',351251,'/shipping'),
(861267,'2014-10-28 19:50:49',351257,'/lander-3'),
(861268,'2014-10-28 19:51:33',351258,'/home'),
(861269,'2014-10-28 19:52:10',351251,'/billing-2'),
(861270,'2014-10-28 19:53:37',351257,'/products'),
(861271,'2014-10-28 19:54:27',351259,'/lander-2'),
(861272,'2014-10-28 19:54:42',351260,'/home'),
(861273,'2014-10-28 19:54:57',351259,'/products'),
(861274,'2014-10-28 19:56:01',351261,'/lander-2'),
(861275,'2014-10-28 19:57:08',351251,'/thank-you-for-your-order'),
(861276,'2014-10-28 19:57:09',351262,'/lander-5'),
(861277,'2014-10-28 19:57:29',351259,'/the-original-mr-fuzzy'),
(861278,'2014-10-28 19:58:04',351259,'/cart'),
(861279,'2014-10-28 19:59:20',351260,'/products'),
(861280,'2014-10-28 19:59:55',351261,'/products'),
(861281,'2014-10-28 20:00:25',351262,'/products'),
(861282,'2014-10-28 20:00:51',351260,'/the-original-mr-fuzzy'),
(861283,'2014-10-28 20:01:06',351263,'/lander-5'),
(861284,'2014-10-28 20:02:07',351260,'/cart'),
(861285,'2014-10-28 20:02:17',351264,'/home'),
(861286,'2014-10-28 20:03:11',351262,'/the-original-mr-fuzzy'),
(861287,'2014-10-28 20:03:49',351260,'/shipping'),
(861288,'2014-10-28 20:03:56',351263,'/products'),
(861289,'2014-10-28 20:04:05',351261,'/the-original-mr-fuzzy'),
(861290,'2014-10-28 20:04:33',351261,'/cart'),
(861291,'2014-10-28 20:04:46',351260,'/billing-2'),
(861292,'2014-10-28 20:05:01',351263,'/the-forever-love-bear'),
(861293,'2014-10-28 20:05:23',351265,'/lander-2'),
(861294,'2014-10-28 20:05:52',351261,'/shipping'),
(861295,'2014-10-28 20:06:48',351263,'/cart'),
(861296,'2014-10-28 20:07:31',351266,'/lander-2'),
(861297,'2014-10-28 20:08:48',351265,'/products'),
(861298,'2014-10-28 20:10:05',351265,'/the-forever-love-bear'),
(861299,'2014-10-28 20:10:15',351267,'/lander-5'),
(861300,'2014-10-28 20:10:52',351266,'/products'),
(861301,'2014-10-28 20:11:18',351268,'/lander-2'),
(861302,'2014-10-28 20:11:25',351269,'/home'),
(861303,'2014-10-28 20:12:32',351270,'/home'),
(861304,'2014-10-28 20:12:42',351268,'/products'),
(861305,'2014-10-28 20:13:31',351265,'/cart'),
(861306,'2014-10-28 20:13:49',351266,'/the-original-mr-fuzzy'),
(861307,'2014-10-28 20:14:17',351266,'/cart'),
(861308,'2014-10-28 20:14:18',351271,'/lander-5'),
(861309,'2014-10-28 20:14:27',351267,'/products'),
(861310,'2014-10-28 20:15:27',351269,'/products'),
(861311,'2014-10-28 20:15:28',351266,'/shipping'),
(861312,'2014-10-28 20:16:05',351270,'/products'),
(861313,'2014-10-28 20:16:13',351267,'/the-original-mr-fuzzy'),
(861314,'2014-10-28 20:17:29',351266,'/billing-2'),
(861315,'2014-10-28 20:18:11',351270,'/the-original-mr-fuzzy'),
(861316,'2014-10-28 20:18:25',351272,'/home'),
(861317,'2014-10-28 20:18:37',351273,'/home'),
(861318,'2014-10-28 20:18:46',351267,'/cart'),
(861319,'2014-10-28 20:19:01',351271,'/products'),
(861320,'2014-10-28 20:19:10',351274,'/home'),
(861321,'2014-10-28 20:19:38',351269,'/the-original-mr-fuzzy'),
(861322,'2014-10-28 20:20:02',351273,'/products'),
(861323,'2014-10-28 20:20:05',351275,'/lander-3'),
(861324,'2014-10-28 20:20:21',351276,'/lander-5'),
(861325,'2014-10-28 20:20:36',351275,'/products'),
(861326,'2014-10-28 20:20:54',351275,'/the-forever-love-bear'),
(861327,'2014-10-28 20:21:06',351271,'/the-original-mr-fuzzy'),
(861328,'2014-10-28 20:21:50',351270,'/cart'),
(861329,'2014-10-28 20:21:59',351272,'/products'),
(861330,'2014-10-28 20:23:26',351270,'/shipping'),
(861331,'2014-10-28 20:23:30',351275,'/cart'),
(861332,'2014-10-28 20:23:59',351271,'/cart'),
(861333,'2014-10-28 20:24:15',351273,'/the-original-mr-fuzzy'),
(861334,'2014-10-28 20:24:31',351270,'/billing-2'),
(861335,'2014-10-28 20:24:33',351271,'/shipping'),
(861336,'2014-10-28 20:24:44',351275,'/shipping'),
(861337,'2014-10-28 20:25:54',351272,'/the-original-mr-fuzzy'),
(861338,'2014-10-28 20:26:15',351270,'/thank-you-for-your-order'),
(861339,'2014-10-28 20:26:16',351277,'/lander-5'),
(861340,'2014-10-28 20:26:24',351278,'/lander-5'),
(861341,'2014-10-28 20:26:29',351271,'/billing-2'),
(861342,'2014-10-28 20:27:15',351277,'/products'),
(861343,'2014-10-28 20:27:19',351273,'/cart'),
(861344,'2014-10-28 20:27:32',351279,'/lander-2'),
(861345,'2014-10-28 20:27:57',351275,'/billing-2'),
(861346,'2014-10-28 20:28:48',351278,'/products'),
(861347,'2014-10-28 20:28:53',351279,'/products'),
(861348,'2014-10-28 20:29:03',351277,'/the-original-mr-fuzzy'),
(861349,'2014-10-28 20:29:06',351280,'/lander-2'),
(861350,'2014-10-28 20:29:19',351281,'/lander-3'),
(861351,'2014-10-28 20:29:51',351282,'/home'),
(861352,'2014-10-28 20:30:07',351271,'/thank-you-for-your-order'),
(861353,'2014-10-28 20:31:34',351279,'/the-original-mr-fuzzy'),
(861354,'2014-10-28 20:32:14',351278,'/the-original-mr-fuzzy'),
(861355,'2014-10-28 20:32:40',351282,'/products'),
(861356,'2014-10-28 20:35:36',351278,'/cart'),
(861357,'2014-10-28 20:36:11',351278,'/shipping'),
(861358,'2014-10-28 20:37:01',351283,'/lander-3'),
(861359,'2014-10-28 20:37:21',351278,'/billing-2'),
(861360,'2014-10-28 20:37:44',351284,'/lander-5'),
(861361,'2014-10-28 20:37:44',351285,'/lander-2'),
(861362,'2014-10-28 20:38:59',351283,'/products'),
(861363,'2014-10-28 20:41:49',351283,'/the-original-mr-fuzzy'),
(861364,'2014-10-28 20:42:12',351286,'/home'),
(861365,'2014-10-28 20:43:09',351283,'/cart'),
(861366,'2014-10-28 20:44:00',351287,'/lander-2'),
(861367,'2014-10-28 20:45:25',351288,'/home'),
(861368,'2014-10-28 20:45:35',351283,'/shipping'),
(861369,'2014-10-28 20:46:34',351289,'/lander-5'),
(861370,'2014-10-28 20:47:00',351290,'/lander-3'),
(861371,'2014-10-28 20:47:17',351283,'/billing-2'),
(861372,'2014-10-28 20:47:25',351289,'/products'),
(861373,'2014-10-28 20:47:27',351291,'/lander-5'),
(861374,'2014-10-28 20:48:04',351290,'/products'),
(861375,'2014-10-28 20:48:56',351289,'/the-original-mr-fuzzy'),
(861376,'2014-10-28 20:49:36',351292,'/home'),
(861377,'2014-10-28 20:51:16',351290,'/the-original-mr-fuzzy'),
(861378,'2014-10-28 20:52:24',351289,'/cart'),
(861379,'2014-10-28 20:52:24',351293,'/home'),
(861380,'2014-10-28 20:54:39',351294,'/home'),
(861381,'2014-10-28 20:55:49',351293,'/products'),
(861382,'2014-10-28 20:56:07',351295,'/home'),
(861383,'2014-10-28 20:58:14',351293,'/the-original-mr-fuzzy'),
(861384,'2014-10-28 20:59:14',351296,'/home'),
(861385,'2014-10-28 20:59:57',351294,'/products'),
(861386,'2014-10-28 21:01:53',351295,'/products'),
(861387,'2014-10-28 21:02:09',351294,'/the-forever-love-bear'),
(861388,'2014-10-28 21:03:25',351297,'/lander-3'),
(861389,'2014-10-28 21:04:14',351298,'/lander-5'),
(861390,'2014-10-28 21:04:18',351299,'/lander-5'),
(861391,'2014-10-28 21:05:22',351295,'/the-original-mr-fuzzy'),
(861392,'2014-10-28 21:08:31',351299,'/products'),
(861393,'2014-10-28 21:09:25',351300,'/lander-5'),
(861394,'2014-10-28 21:10:18',351299,'/the-forever-love-bear'),
(861395,'2014-10-28 21:11:37',351300,'/products'),
(861396,'2014-10-28 21:12:17',351299,'/cart'),
(861397,'2014-10-28 21:14:14',351300,'/the-original-mr-fuzzy'),
(861398,'2014-10-28 21:15:13',351299,'/shipping'),
(861399,'2014-10-28 21:16:33',351301,'/lander-2'),
(861400,'2014-10-28 21:18:50',351302,'/lander-2'),
(861401,'2014-10-28 21:19:16',351302,'/products'),
(861402,'2014-10-28 21:21:21',351303,'/lander-3'),
(861403,'2014-10-28 21:22:18',351302,'/the-birthday-sugar-panda'),
(861404,'2014-10-28 21:25:03',351302,'/cart'),
(861405,'2014-10-28 21:25:31',351304,'/lander-2'),
(861406,'2014-10-28 21:27:19',351305,'/home'),
(861407,'2014-10-28 21:28:21',351306,'/home'),
(861408,'2014-10-28 21:28:26',351304,'/products'),
(861409,'2014-10-28 21:28:28',351302,'/shipping'),
(861410,'2014-10-28 21:28:56',351306,'/products'),
(861411,'2014-10-28 21:30:10',351302,'/billing-2'),
(861412,'2014-10-28 21:31:05',351304,'/the-original-mr-fuzzy'),
(861413,'2014-10-28 21:31:27',351307,'/lander-5'),
(861414,'2014-10-28 21:32:10',351302,'/thank-you-for-your-order'),
(861415,'2014-10-28 21:32:11',351308,'/lander-2'),
(861416,'2014-10-28 21:32:18',351309,'/lander-3'),
(861417,'2014-10-28 21:32:51',351306,'/the-original-mr-fuzzy'),
(861418,'2014-10-28 21:34:01',351310,'/home'),
(861419,'2014-10-28 21:36:03',351311,'/lander-5'),
(861420,'2014-10-28 21:39:08',351312,'/lander-5'),
(861421,'2014-10-28 21:39:18',351311,'/products'),
(861422,'2014-10-28 21:39:19',351313,'/lander-2'),
(861423,'2014-10-28 21:39:46',351310,'/products'),
(861424,'2014-10-28 21:39:57',351312,'/products'),
(861425,'2014-10-28 21:40:08',351311,'/the-original-mr-fuzzy'),
(861426,'2014-10-28 21:40:33',351312,'/the-original-mr-fuzzy'),
(861427,'2014-10-28 21:41:17',351314,'/lander-2'),
(861428,'2014-10-28 21:42:20',351310,'/the-original-mr-fuzzy'),
(861429,'2014-10-28 21:43:20',351315,'/home'),
(861430,'2014-10-28 21:43:49',351311,'/cart'),
(861431,'2014-10-28 21:44:38',351311,'/shipping'),
(861432,'2014-10-28 21:44:46',351316,'/lander-2'),
(861433,'2014-10-28 21:45:34',351317,'/lander-5'),
(861434,'2014-10-28 21:46:27',351317,'/products'),
(861435,'2014-10-28 21:46:58',351318,'/lander-3'),
(861436,'2014-10-28 21:47:06',351314,'/products'),
(861437,'2014-10-28 21:48:51',351315,'/products'),
(861438,'2014-10-28 21:50:18',351317,'/the-original-mr-fuzzy'),
(861439,'2014-10-28 21:50:59',351319,'/lander-2'),
(861440,'2014-10-28 21:51:22',351320,'/home'),
(861441,'2014-10-28 21:51:46',351314,'/the-original-mr-fuzzy'),
(861442,'2014-10-28 21:52:28',351315,'/the-original-mr-fuzzy'),
(861443,'2014-10-28 21:52:56',351321,'/home'),
(861444,'2014-10-28 21:53:34',351320,'/products'),
(861445,'2014-10-28 21:54:34',351322,'/lander-3'),
(861446,'2014-10-28 21:56:34',351321,'/products'),
(861447,'2014-10-28 21:56:50',351323,'/lander-2'),
(861448,'2014-10-28 21:57:19',351320,'/the-original-mr-fuzzy'),
(861449,'2014-10-28 21:57:39',351322,'/products'),
(861450,'2014-10-28 21:58:53',351322,'/the-original-mr-fuzzy'),
(861451,'2014-10-28 21:59:07',351321,'/the-original-mr-fuzzy'),
(861452,'2014-10-28 22:00:52',351324,'/lander-5'),
(861453,'2014-10-28 22:01:36',351321,'/cart'),
(861454,'2014-10-28 22:02:16',351321,'/shipping'),
(861455,'2014-10-28 22:02:53',351325,'/lander-5'),
(861456,'2014-10-28 22:05:03',351324,'/products'),
(861457,'2014-10-28 22:05:24',351321,'/billing-2'),
(861458,'2014-10-28 22:05:38',351326,'/lander-5'),
(861459,'2014-10-28 22:05:59',351325,'/products'),
(861460,'2014-10-28 22:06:08',351327,'/lander-5'),
(861461,'2014-10-28 22:06:39',351328,'/home'),
(861462,'2014-10-28 22:06:44',351325,'/the-original-mr-fuzzy'),
(861463,'2014-10-28 22:07:46',351324,'/the-original-mr-fuzzy'),
(861464,'2014-10-28 22:08:56',351329,'/home'),
(861465,'2014-10-28 22:10:15',351327,'/products'),
(861466,'2014-10-28 22:11:08',351330,'/lander-2'),
(861467,'2014-10-28 22:11:20',351331,'/lander-5'),
(861468,'2014-10-28 22:11:32',351330,'/products'),
(861469,'2014-10-28 22:11:33',351329,'/products'),
(861470,'2014-10-28 22:11:57',351329,'/the-original-mr-fuzzy'),
(861471,'2014-10-28 22:12:05',351328,'/products'),
(861472,'2014-10-28 22:12:31',351331,'/products'),
(861473,'2014-10-28 22:12:59',351328,'/the-original-mr-fuzzy'),
(861474,'2014-10-28 22:13:33',351328,'/cart'),
(861475,'2014-10-28 22:13:59',351328,'/shipping'),
(861476,'2014-10-28 22:14:28',351327,'/the-original-mr-fuzzy'),
(861477,'2014-10-28 22:15:02',351330,'/the-original-mr-fuzzy'),
(861478,'2014-10-28 22:15:19',351331,'/the-original-mr-fuzzy'),
(861479,'2014-10-28 22:15:25',351327,'/cart'),
(861480,'2014-10-28 22:15:43',351332,'/lander-2'),
(861481,'2014-10-28 22:15:58',351327,'/shipping'),
(861482,'2014-10-28 22:17:24',351327,'/billing-2'),
(861483,'2014-10-28 22:18:00',351332,'/products'),
(861484,'2014-10-28 22:18:16',351333,'/lander-2'),
(861485,'2014-10-28 22:18:29',351331,'/cart'),
(861486,'2014-10-28 22:21:11',351327,'/thank-you-for-your-order'),
(861487,'2014-10-28 22:21:16',351332,'/the-forever-love-bear'),
(861488,'2014-10-28 22:21:41',351334,'/lander-5'),
(861489,'2014-10-28 22:24:04',351332,'/cart'),
(861490,'2014-10-28 22:25:02',351335,'/lander-2'),
(861491,'2014-10-28 22:25:06',351336,'/lander-5'),
(861492,'2014-10-28 22:25:46',351337,'/lander-2'),
(861493,'2014-10-28 22:26:07',351337,'/products'),
(861494,'2014-10-28 22:26:25',351338,'/lander-3'),
(861495,'2014-10-28 22:27:28',351334,'/products'),
(861496,'2014-10-28 22:27:37',351335,'/products'),
(861497,'2014-10-28 22:28:41',351338,'/products'),
(861498,'2014-10-28 22:29:06',351336,'/products'),
(861499,'2014-10-28 22:29:16',351335,'/the-original-mr-fuzzy'),
(861500,'2014-10-28 22:29:59',351335,'/cart'),
(861501,'2014-10-28 22:30:12',351337,'/the-original-mr-fuzzy'),
(861502,'2014-10-28 22:30:41',351334,'/the-original-mr-fuzzy'),
(861503,'2014-10-28 22:31:08',351334,'/cart'),
(861504,'2014-10-28 22:31:50',351336,'/the-original-mr-fuzzy'),
(861505,'2014-10-28 22:31:59',351337,'/cart'),
(861506,'2014-10-28 22:32:57',351339,'/home'),
(861507,'2014-10-28 22:33:34',351339,'/products'),
(861508,'2014-10-28 22:34:51',351337,'/shipping'),
(861509,'2014-10-28 22:34:54',351334,'/shipping'),
(861510,'2014-10-28 22:35:15',351334,'/billing-2'),
(861511,'2014-10-28 22:36:08',351340,'/lander-2'),
(861512,'2014-10-28 22:36:13',351341,'/home'),
(861513,'2014-10-28 22:36:40',351339,'/the-forever-love-bear'),
(861514,'2014-10-28 22:37:11',351334,'/thank-you-for-your-order'),
(861515,'2014-10-28 22:37:30',351342,'/home'),
(861516,'2014-10-28 22:37:49',351337,'/billing-2'),
(861517,'2014-10-28 22:37:56',351343,'/lander-2'),
(861518,'2014-10-28 22:38:51',351340,'/products'),
(861519,'2014-10-28 22:39:23',351339,'/cart'),
(861520,'2014-10-28 22:41:04',351343,'/products'),
(861521,'2014-10-28 22:41:50',351340,'/the-original-mr-fuzzy'),
(861522,'2014-10-28 22:42:05',351339,'/shipping'),
(861523,'2014-10-28 22:42:30',351344,'/lander-5'),
(861524,'2014-10-28 22:43:13',351342,'/products'),
(861525,'2014-10-28 22:43:43',351345,'/lander-3'),
(861526,'2014-10-28 22:43:50',351346,'/home'),
(861527,'2014-10-28 22:43:52',351339,'/billing-2'),
(861528,'2014-10-28 22:44:12',351342,'/the-original-mr-fuzzy'),
(861529,'2014-10-28 22:44:46',351347,'/home'),
(861530,'2014-10-28 22:45:36',351343,'/the-original-mr-fuzzy'),
(861531,'2014-10-28 22:46:06',351343,'/cart'),
(861532,'2014-10-28 22:46:51',351339,'/thank-you-for-your-order'),
(861533,'2014-10-28 22:47:51',351348,'/lander-5'),
(861534,'2014-10-28 22:48:39',351346,'/products'),
(861535,'2014-10-28 22:48:57',351345,'/products'),
(861536,'2014-10-28 22:50:17',351349,'/lander-5'),
(861537,'2014-10-28 22:50:32',351350,'/home'),
(861538,'2014-10-28 22:50:46',351345,'/the-forever-love-bear'),
(861539,'2014-10-28 22:52:19',351351,'/lander-5'),
(861540,'2014-10-28 22:53:08',351352,'/lander-2'),
(861541,'2014-10-28 22:54:04',351349,'/products'),
(861542,'2014-10-28 22:55:09',351353,'/lander-2'),
(861543,'2014-10-28 22:56:01',351350,'/products'),
(861544,'2014-10-28 22:58:09',351349,'/the-original-mr-fuzzy'),
(861545,'2014-10-28 22:58:13',351353,'/products'),
(861546,'2014-10-28 22:59:13',351354,'/home'),
(861547,'2014-10-28 23:04:17',351354,'/products'),
(861548,'2014-10-28 23:05:45',351354,'/the-original-mr-fuzzy'),
(861549,'2014-10-28 23:06:59',351354,'/cart'),
(861550,'2014-10-28 23:07:57',351354,'/shipping'),
(861551,'2014-10-28 23:08:48',351355,'/lander-2'),
(861552,'2014-10-28 23:09:12',351356,'/lander-2'),
(861553,'2014-10-28 23:10:31',351354,'/billing-2'),
(861554,'2014-10-28 23:12:55',351357,'/lander-2'),
(861555,'2014-10-28 23:13:23',351356,'/products'),
(861556,'2014-10-28 23:13:50',351355,'/products'),
(861557,'2014-10-28 23:13:54',351356,'/the-original-mr-fuzzy'),
(861558,'2014-10-28 23:17:31',351355,'/the-original-mr-fuzzy'),
(861559,'2014-10-28 23:17:40',351358,'/lander-2'),
(861560,'2014-10-28 23:18:41',351357,'/products'),
(861561,'2014-10-28 23:18:47',351359,'/lander-5'),
(861562,'2014-10-28 23:20:31',351359,'/products'),
(861563,'2014-10-28 23:21:04',351358,'/products'),
(861564,'2014-10-28 23:21:11',351360,'/home'),
(861565,'2014-10-28 23:22:08',351359,'/the-original-mr-fuzzy'),
(861566,'2014-10-28 23:23:11',351357,'/the-original-mr-fuzzy'),
(861567,'2014-10-28 23:23:50',351357,'/cart'),
(861568,'2014-10-28 23:24:09',351358,'/the-birthday-sugar-panda'),
(861569,'2014-10-28 23:25:06',351361,'/lander-5'),
(861570,'2014-10-28 23:27:57',351362,'/lander-2'),
(861571,'2014-10-28 23:28:54',351361,'/products'),
(861572,'2014-10-28 23:31:55',351361,'/the-original-mr-fuzzy'),
(861573,'2014-10-28 23:33:33',351363,'/lander-5'),
(861574,'2014-10-28 23:34:39',351361,'/cart'),
(861575,'2014-10-28 23:36:04',351364,'/lander-2'),
(861576,'2014-10-28 23:38:20',351365,'/lander-2'),
(861577,'2014-10-28 23:39:49',351366,'/home'),
(861578,'2014-10-28 23:50:14',351367,'/lander-2'),
(861579,'2014-10-28 23:51:01',351368,'/lander-2'),
(861580,'2014-10-28 23:53:42',351367,'/products'),
(861581,'2014-10-28 23:53:54',351369,'/lander-3'),
(861582,'2014-10-28 23:54:53',351367,'/the-original-mr-fuzzy'),
(861583,'2014-10-28 23:55:49',351369,'/products'),
(861584,'2014-10-28 23:56:20',351370,'/lander-5'),
(861585,'2014-10-28 23:56:49',351369,'/the-original-mr-fuzzy'),
(861586,'2014-10-28 23:59:37',351371,'/lander-3'),
(861587,'2014-10-28 23:59:38',351370,'/products'),
(861588,'2014-10-29 00:00:49',351369,'/cart'),
(861589,'2014-10-29 00:00:51',351370,'/the-original-mr-fuzzy'),
(861590,'2014-10-29 00:01:17',351370,'/cart'),
(861591,'2014-10-29 00:01:26',351372,'/lander-5'),
(861592,'2014-10-29 00:04:51',351370,'/shipping'),
(861593,'2014-10-29 00:06:41',351373,'/home'),
(861594,'2014-10-29 00:12:35',351374,'/lander-2'),
(861595,'2014-10-29 00:14:18',351374,'/products'),
(861596,'2014-10-29 00:16:10',351375,'/lander-5'),
(861597,'2014-10-29 00:17:06',351374,'/the-original-mr-fuzzy'),
(861598,'2014-10-29 00:17:47',351374,'/cart'),
(861599,'2014-10-29 00:19:00',351376,'/lander-2'),
(861600,'2014-10-29 00:20:01',351377,'/lander-2'),
(861601,'2014-10-29 00:20:52',351375,'/products'),
(861602,'2014-10-29 00:21:38',351374,'/shipping'),
(861603,'2014-10-29 00:22:11',351375,'/the-original-mr-fuzzy'),
(861604,'2014-10-29 00:22:40',351378,'/lander-5'),
(861605,'2014-10-29 00:22:59',351374,'/billing-2'),
(861606,'2014-10-29 00:24:22',351378,'/products'),
(861607,'2014-10-29 00:26:20',351374,'/thank-you-for-your-order'),
(861608,'2014-10-29 00:26:40',351378,'/the-birthday-sugar-panda'),
(861609,'2014-10-29 00:28:17',351379,'/lander-5'),
(861610,'2014-10-29 00:28:21',351378,'/cart'),
(861611,'2014-10-29 00:29:26',351378,'/shipping'),
(861612,'2014-10-29 00:31:05',351378,'/billing-2'),
(861613,'2014-10-29 00:33:09',351378,'/thank-you-for-your-order'),
(861614,'2014-10-29 00:37:19',351380,'/home'),
(861615,'2014-10-29 00:39:35',351380,'/products'),
(861616,'2014-10-29 00:42:30',351380,'/the-original-mr-fuzzy'),
(861617,'2014-10-29 00:42:43',351381,'/lander-5'),
(861618,'2014-10-29 00:43:31',351382,'/lander-5'),
(861619,'2014-10-29 00:44:33',351382,'/products'),
(861620,'2014-10-29 00:44:51',351380,'/cart'),
(861621,'2014-10-29 00:45:31',351380,'/shipping'),
(861622,'2014-10-29 00:46:27',351380,'/billing-2'),
(861623,'2014-10-29 00:51:21',351380,'/thank-you-for-your-order'),
(861624,'2014-10-29 00:56:04',351383,'/home'),
(861625,'2014-10-29 00:57:52',351383,'/products'),
(861626,'2014-10-29 01:00:51',351383,'/the-birthday-sugar-panda'),
(861627,'2014-10-29 01:01:55',351384,'/lander-2'),
(861628,'2014-10-29 01:02:08',351385,'/lander-2'),
(861629,'2014-10-29 01:05:50',351384,'/products'),
(861630,'2014-10-29 01:07:19',351384,'/the-original-mr-fuzzy'),
(861631,'2014-10-29 01:11:55',351386,'/home'),
(861632,'2014-10-29 01:13:54',351387,'/lander-2'),
(861633,'2014-10-29 01:15:23',351388,'/lander-2'),
(861634,'2014-10-29 01:16:12',351388,'/products'),
(861635,'2014-10-29 01:16:45',351389,'/lander-2'),
(861636,'2014-10-29 01:17:08',351387,'/products'),
(861637,'2014-10-29 01:19:47',351387,'/the-original-mr-fuzzy'),
(861638,'2014-10-29 01:19:54',351389,'/products'),
(861639,'2014-10-29 01:20:20',351388,'/the-original-mr-fuzzy'),
(861640,'2014-10-29 01:21:53',351390,'/lander-5'),
(861641,'2014-10-29 01:22:26',351387,'/cart'),
(861642,'2014-10-29 01:22:34',351391,'/lander-3'),
(861643,'2014-10-29 01:23:31',351389,'/the-original-mr-fuzzy'),
(861644,'2014-10-29 01:24:25',351390,'/products'),
(861645,'2014-10-29 01:25:28',351390,'/the-original-mr-fuzzy'),
(861646,'2014-10-29 01:26:59',351392,'/lander-3'),
(861647,'2014-10-29 01:27:35',351390,'/cart'),
(861648,'2014-10-29 01:28:08',351391,'/products'),
(861649,'2014-10-29 01:28:54',351393,'/lander-3'),
(861650,'2014-10-29 01:29:35',351394,'/lander-5'),
(861651,'2014-10-29 01:30:22',351393,'/products'),
(861652,'2014-10-29 01:30:56',351390,'/shipping'),
(861653,'2014-10-29 01:32:11',351395,'/lander-5'),
(861654,'2014-10-29 01:32:35',351395,'/products'),
(861655,'2014-10-29 01:33:14',351390,'/billing-2'),
(861656,'2014-10-29 01:33:46',351396,'/home'),
(861657,'2014-10-29 01:34:34',351394,'/products'),
(861658,'2014-10-29 01:35:08',351395,'/the-original-mr-fuzzy'),
(861659,'2014-10-29 01:35:20',351390,'/thank-you-for-your-order'),
(861660,'2014-10-29 01:35:28',351396,'/products'),
(861661,'2014-10-29 01:37:31',351394,'/the-original-mr-fuzzy'),
(861662,'2014-10-29 01:39:06',351396,'/the-original-mr-fuzzy'),
(861663,'2014-10-29 01:41:04',351397,'/lander-3'),
(861664,'2014-10-29 01:41:20',351398,'/lander-3'),
(861665,'2014-10-29 01:45:19',351398,'/products'),
(861666,'2014-10-29 01:46:26',351399,'/lander-3'),
(861667,'2014-10-29 01:46:44',351398,'/the-original-mr-fuzzy'),
(861668,'2014-10-29 01:48:55',351398,'/cart'),
(861669,'2014-10-29 01:52:00',351400,'/lander-2'),
(861670,'2014-10-29 01:53:42',351401,'/lander-2'),
(861671,'2014-10-29 01:55:22',351402,'/lander-3'),
(861672,'2014-10-29 01:55:39',351400,'/products'),
(861673,'2014-10-29 01:56:02',351400,'/the-original-mr-fuzzy'),
(861674,'2014-10-29 01:56:31',351401,'/products'),
(861675,'2014-10-29 01:57:58',351403,'/lander-2'),
(861676,'2014-10-29 01:58:01',351402,'/products'),
(861677,'2014-10-29 01:58:22',351401,'/the-original-mr-fuzzy'),
(861678,'2014-10-29 02:00:43',351403,'/products'),
(861679,'2014-10-29 02:01:24',351402,'/the-original-mr-fuzzy'),
(861680,'2014-10-29 02:01:34',351404,'/home'),
(861681,'2014-10-29 02:02:10',351405,'/lander-3'),
(861682,'2014-10-29 02:03:01',351403,'/the-original-mr-fuzzy'),
(861683,'2014-10-29 02:05:55',351406,'/lander-2'),
(861684,'2014-10-29 02:06:38',351405,'/products'),
(861685,'2014-10-29 02:09:35',351407,'/home'),
(861686,'2014-10-29 02:13:23',351408,'/home'),
(861687,'2014-10-29 02:20:45',351409,'/lander-3'),
(861688,'2014-10-29 02:25:13',351410,'/home'),
(861689,'2014-10-29 02:27:42',351411,'/lander-5'),
(861690,'2014-10-29 02:28:13',351410,'/products'),
(861691,'2014-10-29 02:29:18',351410,'/the-original-mr-fuzzy'),
(861692,'2014-10-29 02:29:49',351410,'/cart'),
(861693,'2014-10-29 02:32:42',351412,'/lander-5'),
(861694,'2014-10-29 02:33:29',351410,'/shipping'),
(861695,'2014-10-29 02:34:07',351412,'/products'),
(861696,'2014-10-29 02:35:39',351413,'/lander-2'),
(861697,'2014-10-29 02:35:59',351410,'/billing-2'),
(861698,'2014-10-29 02:36:31',351413,'/products'),
(861699,'2014-10-29 02:36:47',351412,'/the-original-mr-fuzzy'),
(861700,'2014-10-29 02:37:32',351413,'/the-original-mr-fuzzy'),
(861701,'2014-10-29 02:39:05',351413,'/cart'),
(861702,'2014-10-29 02:39:40',351412,'/cart'),
(861703,'2014-10-29 02:39:51',351413,'/shipping'),
(861704,'2014-10-29 02:46:01',351414,'/lander-2'),
(861705,'2014-10-29 02:47:18',351415,'/lander-5'),
(861706,'2014-10-29 02:48:44',351416,'/lander-2'),
(861707,'2014-10-29 02:49:07',351416,'/products'),
(861708,'2014-10-29 02:50:23',351416,'/the-original-mr-fuzzy'),
(861709,'2014-10-29 02:53:25',351417,'/lander-5'),
(861710,'2014-10-29 02:56:52',351417,'/products'),
(861711,'2014-10-29 02:58:55',351418,'/lander-2'),
(861712,'2014-10-29 02:59:52',351417,'/the-original-mr-fuzzy'),
(861713,'2014-10-29 03:00:01',351419,'/lander-2'),
(861714,'2014-10-29 03:10:04',351420,'/lander-5'),
(861715,'2014-10-29 03:10:54',351420,'/products'),
(861716,'2014-10-29 03:18:04',351421,'/lander-3'),
(861717,'2014-10-29 03:20:34',351422,'/home'),
(861718,'2014-10-29 03:23:24',351421,'/products'),
(861719,'2014-10-29 03:24:30',351422,'/products'),
(861720,'2014-10-29 03:26:38',351422,'/the-original-mr-fuzzy'),
(861721,'2014-10-29 03:28:55',351422,'/cart'),
(861722,'2014-10-29 03:32:12',351422,'/shipping'),
(861723,'2014-10-29 03:34:34',351422,'/billing-2'),
(861724,'2014-10-29 03:35:15',351423,'/home'),
(861725,'2014-10-29 03:40:17',351422,'/thank-you-for-your-order'),
(861726,'2014-10-29 03:42:33',351424,'/lander-2'),
(861727,'2014-10-29 03:46:11',351425,'/home'),
(861728,'2014-10-29 03:50:54',351426,'/home'),
(861729,'2014-10-29 03:54:46',351427,'/lander-2'),
(861730,'2014-10-29 03:54:51',351426,'/products'),
(861731,'2014-10-29 03:56:17',351426,'/the-original-mr-fuzzy'),
(861732,'2014-10-29 03:57:53',351428,'/home'),
(861733,'2014-10-29 03:58:11',351429,'/home'),
(861734,'2014-10-29 03:59:00',351426,'/cart'),
(861735,'2014-10-29 04:01:39',351430,'/lander-3'),
(861736,'2014-10-29 04:01:49',351429,'/products'),
(861737,'2014-10-29 04:02:00',351426,'/shipping'),
(861738,'2014-10-29 04:02:20',351429,'/the-birthday-sugar-panda'),
(861739,'2014-10-29 04:03:05',351426,'/billing-2'),
(861740,'2014-10-29 04:03:36',351428,'/products'),
(861741,'2014-10-29 04:05:00',351429,'/cart'),
(861742,'2014-10-29 04:06:13',351429,'/shipping'),
(861743,'2014-10-29 04:07:06',351431,'/home'),
(861744,'2014-10-29 04:07:07',351429,'/billing-2'),
(861745,'2014-10-29 04:07:58',351429,'/thank-you-for-your-order'),
(861746,'2014-10-29 04:10:37',351431,'/products'),
(861747,'2014-10-29 04:12:07',351432,'/lander-2'),
(861748,'2014-10-29 04:13:04',351431,'/the-original-mr-fuzzy'),
(861749,'2014-10-29 04:15:34',351433,'/lander-2'),
(861750,'2014-10-29 04:15:56',351434,'/lander-3'),
(861751,'2014-10-29 04:17:23',351432,'/products'),
(861752,'2014-10-29 04:17:43',351434,'/products'),
(861753,'2014-10-29 04:19:01',351432,'/the-forever-love-bear'),
(861754,'2014-10-29 04:20:06',351432,'/cart'),
(861755,'2014-10-29 04:20:27',351432,'/shipping'),
(861756,'2014-10-29 04:21:22',351432,'/billing-2'),
(861757,'2014-10-29 04:23:33',351432,'/thank-you-for-your-order'),
(861758,'2014-10-29 04:26:05',351435,'/home'),
(861759,'2014-10-29 04:28:47',351435,'/products'),
(861760,'2014-10-29 04:29:18',351435,'/the-forever-love-bear'),
(861761,'2014-10-29 04:30:01',351435,'/cart'),
(861762,'2014-10-29 04:30:07',351436,'/lander-2'),
(861763,'2014-10-29 04:31:53',351437,'/lander-2'),
(861764,'2014-10-29 04:32:11',351438,'/lander-5'),
(861765,'2014-10-29 04:32:47',351436,'/products'),
(861766,'2014-10-29 04:34:40',351436,'/the-original-mr-fuzzy'),
(861767,'2014-10-29 04:38:11',351436,'/cart'),
(861768,'2014-10-29 04:39:34',351436,'/shipping'),
(861769,'2014-10-29 04:41:09',351436,'/billing-2'),
(861770,'2014-10-29 04:43:29',351439,'/home'),
(861771,'2014-10-29 04:49:37',351440,'/lander-2'),
(861772,'2014-10-29 04:55:45',351441,'/home'),
(861773,'2014-10-29 05:00:35',351442,'/lander-5'),
(861774,'2014-10-29 05:01:51',351443,'/lander-2'),
(861775,'2014-10-29 05:03:00',351444,'/lander-2'),
(861776,'2014-10-29 05:04:22',351445,'/lander-2'),
(861777,'2014-10-29 05:04:47',351445,'/products'),
(861778,'2014-10-29 05:06:06',351445,'/the-original-mr-fuzzy'),
(861779,'2014-10-29 05:07:04',351444,'/products'),
(861780,'2014-10-29 05:10:17',351444,'/the-original-mr-fuzzy'),
(861781,'2014-10-29 05:10:45',351446,'/lander-3'),
(861782,'2014-10-29 05:11:10',351446,'/products'),
(861783,'2014-10-29 05:11:45',351447,'/lander-2'),
(861784,'2014-10-29 05:12:16',351446,'/the-birthday-sugar-panda'),
(861785,'2014-10-29 05:12:19',351448,'/home'),
(861786,'2014-10-29 05:15:30',351449,'/lander-2'),
(861787,'2014-10-29 05:15:35',351447,'/products'),
(861788,'2014-10-29 05:16:20',351446,'/cart'),
(861789,'2014-10-29 05:16:53',351447,'/the-birthday-sugar-panda'),
(861790,'2014-10-29 05:17:19',351448,'/products'),
(861791,'2014-10-29 05:17:54',351450,'/lander-2'),
(861792,'2014-10-29 05:18:56',351447,'/cart'),
(861793,'2014-10-29 05:20:17',351448,'/the-original-mr-fuzzy'),
(861794,'2014-10-29 05:20:53',351447,'/shipping'),
(861795,'2014-10-29 05:21:36',351448,'/cart'),
(861796,'2014-10-29 05:21:44',351450,'/products'),
(861797,'2014-10-29 05:22:46',351447,'/billing-2'),
(861798,'2014-10-29 05:23:15',351448,'/shipping'),
(861799,'2014-10-29 05:23:31',351451,'/lander-2'),
(861800,'2014-10-29 05:23:36',351450,'/the-forever-love-bear'),
(861801,'2014-10-29 05:24:38',351448,'/billing-2'),
(861802,'2014-10-29 05:25:28',351451,'/products'),
(861803,'2014-10-29 05:27:14',351448,'/thank-you-for-your-order'),
(861804,'2014-10-29 05:27:18',351450,'/cart'),
(861805,'2014-10-29 05:27:19',351452,'/lander-5'),
(861806,'2014-10-29 05:27:26',351453,'/lander-3'),
(861807,'2014-10-29 05:29:23',351450,'/shipping'),
(861808,'2014-10-29 05:30:04',351451,'/the-birthday-sugar-panda'),
(861809,'2014-10-29 05:35:11',351454,'/lander-3'),
(861810,'2014-10-29 05:37:27',351455,'/home'),
(861811,'2014-10-29 05:37:29',351456,'/lander-2'),
(861812,'2014-10-29 05:40:07',351454,'/products'),
(861813,'2014-10-29 05:40:58',351456,'/products'),
(861814,'2014-10-29 05:41:57',351456,'/the-original-mr-fuzzy'),
(861815,'2014-10-29 05:42:24',351456,'/cart'),
(861816,'2014-10-29 05:43:13',351455,'/products'),
(861817,'2014-10-29 05:43:32',351456,'/shipping'),
(861818,'2014-10-29 05:43:58',351456,'/billing-2'),
(861819,'2014-10-29 05:45:48',351457,'/home'),
(861820,'2014-10-29 05:47:06',351455,'/the-original-mr-fuzzy'),
(861821,'2014-10-29 05:47:49',351457,'/products'),
(861822,'2014-10-29 05:49:39',351457,'/the-original-mr-fuzzy'),
(861823,'2014-10-29 05:50:13',351455,'/cart'),
(861824,'2014-10-29 05:51:46',351455,'/shipping'),
(861825,'2014-10-29 05:52:45',351455,'/billing-2'),
(861826,'2014-10-29 05:53:04',351457,'/cart'),
(861827,'2014-10-29 05:53:26',351455,'/thank-you-for-your-order'),
(861828,'2014-10-29 05:53:48',351457,'/shipping'),
(861829,'2014-10-29 05:55:34',351457,'/billing-2'),
(861830,'2014-10-29 05:56:28',351458,'/home'),
(861831,'2014-10-29 05:56:37',351459,'/lander-3'),
(861832,'2014-10-29 05:57:10',351460,'/lander-3'),
(861833,'2014-10-29 05:57:37',351461,'/home'),
(861834,'2014-10-29 05:58:17',351459,'/products'),
(861835,'2014-10-29 05:59:49',351459,'/the-forever-love-bear'),
(861836,'2014-10-29 06:00:41',351461,'/products'),
(861837,'2014-10-29 06:01:03',351457,'/thank-you-for-your-order'),
(861838,'2014-10-29 06:02:34',351462,'/lander-2'),
(861839,'2014-10-29 06:02:56',351463,'/home'),
(861840,'2014-10-29 06:03:48',351464,'/lander-2'),
(861841,'2014-10-29 06:05:40',351464,'/products'),
(861842,'2014-10-29 06:06:07',351464,'/the-forever-love-bear'),
(861843,'2014-10-29 06:06:50',351464,'/cart'),
(861844,'2014-10-29 06:06:58',351465,'/lander-5'),
(861845,'2014-10-29 06:08:12',351463,'/products'),
(861846,'2014-10-29 06:08:16',351465,'/products'),
(861847,'2014-10-29 06:08:38',351466,'/lander-5'),
(861848,'2014-10-29 06:08:51',351465,'/the-original-mr-fuzzy'),
(861849,'2014-10-29 06:10:09',351463,'/the-birthday-sugar-panda'),
(861850,'2014-10-29 06:10:22',351464,'/shipping'),
(861851,'2014-10-29 06:10:43',351466,'/products'),
(861852,'2014-10-29 06:11:44',351464,'/billing-2'),
(861853,'2014-10-29 06:12:01',351466,'/the-original-mr-fuzzy'),
(861854,'2014-10-29 06:12:48',351467,'/home'),
(861855,'2014-10-29 06:15:23',351467,'/products'),
(861856,'2014-10-29 06:17:50',351468,'/lander-5'),
(861857,'2014-10-29 06:18:59',351468,'/products'),
(861858,'2014-10-29 06:23:29',351468,'/the-original-mr-fuzzy'),
(861859,'2014-10-29 06:27:04',351469,'/lander-5'),
(861860,'2014-10-29 06:28:26',351470,'/lander-2'),
(861861,'2014-10-29 06:29:12',351470,'/products'),
(861862,'2014-10-29 06:31:11',351471,'/home'),
(861863,'2014-10-29 06:31:33',351469,'/products'),
(861864,'2014-10-29 06:32:16',351469,'/the-original-mr-fuzzy'),
(861865,'2014-10-29 06:32:16',351470,'/the-original-mr-fuzzy'),
(861866,'2014-10-29 06:34:41',351472,'/lander-2'),
(861867,'2014-10-29 06:36:09',351472,'/products'),
(861868,'2014-10-29 06:37:00',351473,'/lander-5'),
(861869,'2014-10-29 06:40:13',351472,'/the-birthday-sugar-panda'),
(861870,'2014-10-29 06:41:03',351474,'/home'),
(861871,'2014-10-29 06:41:25',351475,'/lander-2'),
(861872,'2014-10-29 06:44:54',351476,'/home'),
(861873,'2014-10-29 06:45:01',351474,'/products'),
(861874,'2014-10-29 06:45:16',351475,'/products'),
(861875,'2014-10-29 06:45:16',351477,'/home'),
(861876,'2014-10-29 06:47:00',351478,'/lander-2'),
(861877,'2014-10-29 06:47:07',351474,'/the-original-mr-fuzzy'),
(861878,'2014-10-29 06:47:13',351479,'/lander-5'),
(861879,'2014-10-29 06:47:37',351479,'/products'),
(861880,'2014-10-29 06:47:43',351475,'/the-birthday-sugar-panda'),
(861881,'2014-10-29 06:50:42',351480,'/lander-2'),
(861882,'2014-10-29 06:50:54',351479,'/the-original-mr-fuzzy'),
(861883,'2014-10-29 06:51:16',351481,'/lander-5'),
(861884,'2014-10-29 06:51:30',351480,'/products'),
(861885,'2014-10-29 06:52:05',351478,'/products'),
(861886,'2014-10-29 06:53:14',351479,'/cart'),
(861887,'2014-10-29 06:53:23',351478,'/the-original-mr-fuzzy'),
(861888,'2014-10-29 06:54:02',351482,'/home'),
(861889,'2014-10-29 06:55:01',351481,'/products'),
(861890,'2014-10-29 06:56:50',351479,'/shipping'),
(861891,'2014-10-29 06:57:17',351478,'/cart'),
(861892,'2014-10-29 06:58:02',351478,'/shipping'),
(861893,'2014-10-29 06:58:30',351481,'/the-original-mr-fuzzy'),
(861894,'2014-10-29 06:59:16',351478,'/billing-2'),
(861895,'2014-10-29 07:03:15',351478,'/thank-you-for-your-order'),
(861896,'2014-10-29 07:03:27',351483,'/home'),
(861897,'2014-10-29 07:09:17',351483,'/products'),
(861898,'2014-10-29 07:10:20',351484,'/lander-3'),
(861899,'2014-10-29 07:12:08',351483,'/the-original-mr-fuzzy'),
(861900,'2014-10-29 07:12:15',351484,'/products'),
(861901,'2014-10-29 07:12:37',351485,'/lander-2'),
(861902,'2014-10-29 07:15:22',351486,'/lander-2'),
(861903,'2014-10-29 07:16:44',351487,'/home'),
(861904,'2014-10-29 07:20:23',351488,'/home'),
(861905,'2014-10-29 07:22:28',351489,'/lander-5'),
(861906,'2014-10-29 07:23:48',351490,'/home'),
(861907,'2014-10-29 07:27:49',351491,'/lander-3'),
(861908,'2014-10-29 07:27:57',351489,'/products'),
(861909,'2014-10-29 07:29:02',351492,'/home'),
(861910,'2014-10-29 07:30:42',351493,'/lander-2'),
(861911,'2014-10-29 07:31:29',351489,'/the-forever-love-bear'),
(861912,'2014-10-29 07:32:04',351492,'/products'),
(861913,'2014-10-29 07:35:32',351494,'/lander-2'),
(861914,'2014-10-29 07:36:33',351492,'/the-original-mr-fuzzy'),
(861915,'2014-10-29 07:37:27',351495,'/lander-5'),
(861916,'2014-10-29 07:37:43',351496,'/lander-5'),
(861917,'2014-10-29 07:38:13',351497,'/home'),
(861918,'2014-10-29 07:38:51',351494,'/products'),
(861919,'2014-10-29 07:39:39',351497,'/products'),
(861920,'2014-10-29 07:39:45',351492,'/cart'),
(861921,'2014-10-29 07:40:50',351492,'/shipping'),
(861922,'2014-10-29 07:42:22',351497,'/the-forever-love-bear'),
(861923,'2014-10-29 07:42:32',351492,'/billing-2'),
(861924,'2014-10-29 07:44:16',351498,'/home'),
(861925,'2014-10-29 07:44:31',351499,'/home'),
(861926,'2014-10-29 07:45:25',351499,'/products'),
(861927,'2014-10-29 07:45:27',351492,'/thank-you-for-your-order'),
(861928,'2014-10-29 07:46:39',351498,'/products'),
(861929,'2014-10-29 07:46:59',351500,'/lander-5'),
(861930,'2014-10-29 07:49:49',351499,'/the-original-mr-fuzzy'),
(861931,'2014-10-29 07:50:59',351498,'/the-birthday-sugar-panda'),
(861932,'2014-10-29 07:51:06',351499,'/cart'),
(861933,'2014-10-29 07:51:48',351501,'/home'),
(861934,'2014-10-29 07:52:31',351499,'/shipping'),
(861935,'2014-10-29 07:54:00',351502,'/home'),
(861936,'2014-10-29 07:54:06',351499,'/billing-2'),
(861937,'2014-10-29 07:56:10',351499,'/thank-you-for-your-order'),
(861938,'2014-10-29 07:57:21',351502,'/products'),
(861939,'2014-10-29 07:58:20',351503,'/lander-2'),
(861940,'2014-10-29 07:58:43',351504,'/lander-2'),
(861941,'2014-10-29 07:59:55',351505,'/home'),
(861942,'2014-10-29 08:00:05',351503,'/products'),
(861943,'2014-10-29 08:00:35',351506,'/home'),
(861944,'2014-10-29 08:01:15',351507,'/lander-5'),
(861945,'2014-10-29 08:01:41',351502,'/the-original-mr-fuzzy'),
(861946,'2014-10-29 08:02:43',351508,'/home'),
(861947,'2014-10-29 08:03:02',351509,'/lander-5'),
(861948,'2014-10-29 08:03:19',351508,'/products'),
(861949,'2014-10-29 08:03:52',351503,'/the-forever-love-bear'),
(861950,'2014-10-29 08:05:59',351506,'/products'),
(861951,'2014-10-29 08:06:09',351510,'/home'),
(861952,'2014-10-29 08:06:53',351508,'/the-original-mr-fuzzy'),
(861953,'2014-10-29 08:07:15',351506,'/the-original-mr-fuzzy'),
(861954,'2014-10-29 08:07:23',351511,'/home'),
(861955,'2014-10-29 08:07:32',351503,'/cart'),
(861956,'2014-10-29 08:09:05',351511,'/products'),
(861957,'2014-10-29 08:09:38',351511,'/the-original-mr-fuzzy'),
(861958,'2014-10-29 08:10:52',351512,'/lander-3'),
(861959,'2014-10-29 08:11:02',351503,'/shipping'),
(861960,'2014-10-29 08:11:45',351512,'/products'),
(861961,'2014-10-29 08:12:23',351512,'/the-original-mr-fuzzy'),
(861962,'2014-10-29 08:12:38',351513,'/lander-5'),
(861963,'2014-10-29 08:13:31',351503,'/billing-2'),
(861964,'2014-10-29 08:14:31',351503,'/thank-you-for-your-order'),
(861965,'2014-10-29 08:15:27',351514,'/home'),
(861966,'2014-10-29 08:15:30',351512,'/cart'),
(861967,'2014-10-29 08:16:38',351515,'/home'),
(861968,'2014-10-29 08:18:02',351516,'/lander-3'),
(861969,'2014-10-29 08:18:05',351513,'/products'),
(861970,'2014-10-29 08:18:40',351514,'/products'),
(861971,'2014-10-29 08:19:14',351517,'/lander-2'),
(861972,'2014-10-29 08:19:21',351513,'/the-forever-love-bear'),
(861973,'2014-10-29 08:19:51',351513,'/cart'),
(861974,'2014-10-29 08:20:47',351518,'/lander-3'),
(861975,'2014-10-29 08:22:00',351513,'/shipping'),
(861976,'2014-10-29 08:22:51',351514,'/the-original-mr-fuzzy'),
(861977,'2014-10-29 08:22:51',351519,'/home'),
(861978,'2014-10-29 08:23:06',351520,'/home'),
(861979,'2014-10-29 08:23:31',351513,'/billing-2'),
(861980,'2014-10-29 08:23:31',351518,'/products'),
(861981,'2014-10-29 08:23:36',351521,'/lander-2'),
(861982,'2014-10-29 08:23:40',351520,'/products'),
(861983,'2014-10-29 08:25:23',351522,'/home'),
(861984,'2014-10-29 08:27:10',351518,'/the-birthday-sugar-panda'),
(861985,'2014-10-29 08:27:49',351519,'/products'),
(861986,'2014-10-29 08:28:12',351523,'/lander-5'),
(861987,'2014-10-29 08:29:25',351522,'/products'),
(861988,'2014-10-29 08:30:23',351522,'/the-original-mr-fuzzy'),
(861989,'2014-10-29 08:30:23',351524,'/home'),
(861990,'2014-10-29 08:30:25',351525,'/lander-2'),
(861991,'2014-10-29 08:30:56',351525,'/products'),
(861992,'2014-10-29 08:31:29',351526,'/lander-3'),
(861993,'2014-10-29 08:31:32',351525,'/the-original-mr-fuzzy'),
(861994,'2014-10-29 08:32:28',351523,'/products'),
(861995,'2014-10-29 08:33:22',351527,'/home'),
(861996,'2014-10-29 08:33:56',351528,'/lander-3'),
(861997,'2014-10-29 08:34:05',351522,'/cart'),
(861998,'2014-10-29 08:34:23',351529,'/lander-5'),
(861999,'2014-10-29 08:34:59',351523,'/the-original-mr-fuzzy'),
(862000,'2014-10-29 08:35:08',351530,'/lander-3'),
(862001,'2014-10-29 08:35:36',351524,'/products'),
(862002,'2014-10-29 08:36:13',351531,'/lander-5'),
(862003,'2014-10-29 08:36:43',351532,'/lander-2'),
(862004,'2014-10-29 08:36:58',351523,'/cart'),
(862005,'2014-10-29 08:37:01',351529,'/products'),
(862006,'2014-10-29 08:37:36',351522,'/shipping'),
(862007,'2014-10-29 08:40:16',351533,'/lander-2'),
(862008,'2014-10-29 08:40:17',351522,'/billing-2'),
(862009,'2014-10-29 08:40:22',351530,'/products'),
(862010,'2014-10-29 08:40:34',351523,'/shipping'),
(862011,'2014-10-29 08:40:59',351534,'/home'),
(862012,'2014-10-29 08:41:02',351529,'/the-original-mr-fuzzy'),
(862013,'2014-10-29 08:41:47',351531,'/products'),
(862014,'2014-10-29 08:43:04',351529,'/cart'),
(862015,'2014-10-29 08:43:18',351523,'/billing-2'),
(862016,'2014-10-29 08:50:13',351535,'/lander-2'),
(862017,'2014-10-29 08:50:56',351536,'/home'),
(862018,'2014-10-29 08:51:38',351537,'/home'),
(862019,'2014-10-29 08:51:54',351538,'/home'),
(862020,'2014-10-29 08:52:42',351539,'/home'),
(862021,'2014-10-29 08:53:48',351535,'/products'),
(862022,'2014-10-29 08:54:32',351536,'/products'),
(862023,'2014-10-29 08:54:54',351536,'/the-original-mr-fuzzy'),
(862024,'2014-10-29 08:54:56',351538,'/products'),
(862025,'2014-10-29 08:56:07',351540,'/lander-2'),
(862026,'2014-10-29 08:56:15',351541,'/home'),
(862027,'2014-10-29 08:56:57',351539,'/products'),
(862028,'2014-10-29 08:57:42',351538,'/the-original-mr-fuzzy'),
(862029,'2014-10-29 08:59:12',351541,'/products'),
(862030,'2014-10-29 08:59:15',351542,'/lander-5'),
(862031,'2014-10-29 09:00:11',351541,'/the-original-mr-fuzzy'),
(862032,'2014-10-29 09:00:37',351539,'/the-birthday-sugar-panda'),
(862033,'2014-10-29 09:01:01',351542,'/products'),
(862034,'2014-10-29 09:03:29',351542,'/the-original-mr-fuzzy'),
(862035,'2014-10-29 09:03:31',351543,'/lander-5'),
(862036,'2014-10-29 09:04:00',351541,'/cart'),
(862037,'2014-10-29 09:04:22',351544,'/home'),
(862038,'2014-10-29 09:05:12',351545,'/home'),
(862039,'2014-10-29 09:05:13',351546,'/lander-3'),
(862040,'2014-10-29 09:06:16',351547,'/lander-2'),
(862041,'2014-10-29 09:06:45',351546,'/products'),
(862042,'2014-10-29 09:06:55',351548,'/lander-3'),
(862043,'2014-10-29 09:07:05',351546,'/the-forever-love-bear'),
(862044,'2014-10-29 09:07:35',351541,'/shipping'),
(862045,'2014-10-29 09:08:40',351546,'/cart'),
(862046,'2014-10-29 09:09:01',351549,'/lander-3'),
(862047,'2014-10-29 09:09:07',351548,'/products'),
(862048,'2014-10-29 09:09:57',351541,'/billing-2'),
(862049,'2014-10-29 09:11:24',351549,'/products'),
(862050,'2014-10-29 09:11:52',351546,'/shipping'),
(862051,'2014-10-29 09:13:28',351541,'/thank-you-for-your-order'),
(862052,'2014-10-29 09:14:13',351549,'/the-original-mr-fuzzy'),
(862053,'2014-10-29 09:16:53',351550,'/lander-5'),
(862054,'2014-10-29 09:16:55',351551,'/lander-2'),
(862055,'2014-10-29 09:17:50',351552,'/lander-2'),
(862056,'2014-10-29 09:18:02',351550,'/products'),
(862057,'2014-10-29 09:18:21',351553,'/lander-2'),
(862058,'2014-10-29 09:19:01',351554,'/lander-3'),
(862059,'2014-10-29 09:19:03',351555,'/lander-3'),
(862060,'2014-10-29 09:19:17',351556,'/lander-2'),
(862061,'2014-10-29 09:19:54',351554,'/products'),
(862062,'2014-10-29 09:19:57',351557,'/lander-5'),
(862063,'2014-10-29 09:21:30',351558,'/lander-3'),
(862064,'2014-10-29 09:23:01',351556,'/products'),
(862065,'2014-10-29 09:23:39',351559,'/lander-3'),
(862066,'2014-10-29 09:23:55',351554,'/the-original-mr-fuzzy'),
(862067,'2014-10-29 09:24:41',351559,'/products'),
(862068,'2014-10-29 09:25:12',351559,'/the-original-mr-fuzzy'),
(862069,'2014-10-29 09:25:16',351560,'/lander-5'),
(862070,'2014-10-29 09:25:35',351556,'/the-original-mr-fuzzy'),
(862071,'2014-10-29 09:27:04',351561,'/home'),
(862072,'2014-10-29 09:27:10',351562,'/lander-2'),
(862073,'2014-10-29 09:27:22',351563,'/lander-5'),
(862074,'2014-10-29 09:28:34',351559,'/cart'),
(862075,'2014-10-29 09:28:38',351564,'/lander-2'),
(862076,'2014-10-29 09:28:43',351565,'/lander-3'),
(862077,'2014-10-29 09:29:31',351566,'/lander-3'),
(862078,'2014-10-29 09:29:32',351560,'/products'),
(862079,'2014-10-29 09:29:36',351563,'/products'),
(862080,'2014-10-29 09:29:42',351567,'/home'),
(862081,'2014-10-29 09:29:45',351568,'/lander-2'),
(862082,'2014-10-29 09:30:09',351566,'/products'),
(862083,'2014-10-29 09:30:23',351569,'/lander-5'),
(862084,'2014-10-29 09:31:08',351570,'/lander-2'),
(862085,'2014-10-29 09:31:12',351571,'/lander-3'),
(862086,'2014-10-29 09:31:19',351572,'/lander-5'),
(862087,'2014-10-29 09:31:46',351570,'/products'),
(862088,'2014-10-29 09:31:55',351563,'/the-original-mr-fuzzy'),
(862089,'2014-10-29 09:32:10',351569,'/products'),
(862090,'2014-10-29 09:32:38',351573,'/home'),
(862091,'2014-10-29 09:33:00',351560,'/the-original-mr-fuzzy'),
(862092,'2014-10-29 09:33:04',351569,'/the-original-mr-fuzzy'),
(862093,'2014-10-29 09:33:07',351564,'/products'),
(862094,'2014-10-29 09:33:30',351570,'/the-birthday-sugar-panda'),
(862095,'2014-10-29 09:34:13',351570,'/cart'),
(862096,'2014-10-29 09:34:23',351574,'/lander-2'),
(862097,'2014-10-29 09:34:43',351575,'/home'),
(862098,'2014-10-29 09:34:50',351572,'/products'),
(862099,'2014-10-29 09:35:06',351576,'/lander-5'),
(862100,'2014-10-29 09:35:15',351577,'/lander-5'),
(862101,'2014-10-29 09:35:18',351578,'/lander-5'),
(862102,'2014-10-29 09:35:31',351570,'/shipping'),
(862103,'2014-10-29 09:35:33',351579,'/lander-2'),
(862104,'2014-10-29 09:35:53',351570,'/billing-2'),
(862105,'2014-10-29 09:36:09',351572,'/the-original-mr-fuzzy'),
(862106,'2014-10-29 09:37:15',351578,'/products'),
(862107,'2014-10-29 09:37:21',351575,'/products'),
(862108,'2014-10-29 09:38:26',351575,'/the-birthday-sugar-panda'),
(862109,'2014-10-29 09:39:36',351580,'/home'),
(862110,'2014-10-29 09:39:55',351578,'/the-birthday-sugar-panda'),
(862111,'2014-10-29 09:40:31',351576,'/products'),
(862112,'2014-10-29 09:41:36',351581,'/home'),
(862113,'2014-10-29 09:41:40',351582,'/lander-3'),
(862114,'2014-10-29 09:41:45',351576,'/the-original-mr-fuzzy'),
(862115,'2014-10-29 09:42:25',351575,'/cart'),
(862116,'2014-10-29 09:43:31',351583,'/home'),
(862117,'2014-10-29 09:44:27',351580,'/products'),
(862118,'2014-10-29 09:44:47',351581,'/products'),
(862119,'2014-10-29 09:45:02',351580,'/the-original-mr-fuzzy'),
(862120,'2014-10-29 09:46:11',351575,'/shipping'),
(862121,'2014-10-29 09:46:33',351584,'/lander-2'),
(862122,'2014-10-29 09:48:17',351581,'/the-original-mr-fuzzy'),
(862123,'2014-10-29 09:49:13',351584,'/products'),
(862124,'2014-10-29 09:49:26',351585,'/lander-2'),
(862125,'2014-10-29 09:49:57',351586,'/home'),
(862126,'2014-10-29 09:51:16',351587,'/home'),
(862127,'2014-10-29 09:51:45',351588,'/home'),
(862128,'2014-10-29 09:53:12',351589,'/lander-2'),
(862129,'2014-10-29 09:53:27',351590,'/home'),
(862130,'2014-10-29 09:54:36',351587,'/products'),
(862131,'2014-10-29 09:54:57',351591,'/lander-5'),
(862132,'2014-10-29 09:55:06',351589,'/products'),
(862133,'2014-10-29 09:55:26',351589,'/the-original-mr-fuzzy'),
(862134,'2014-10-29 09:56:49',351587,'/the-original-mr-fuzzy'),
(862135,'2014-10-29 09:56:54',351591,'/products'),
(862136,'2014-10-29 09:57:56',351592,'/lander-2'),
(862137,'2014-10-29 10:00:05',351593,'/lander-5'),
(862138,'2014-10-29 10:01:07',351594,'/home'),
(862139,'2014-10-29 10:01:55',351595,'/home'),
(862140,'2014-10-29 10:03:57',351593,'/products'),
(862141,'2014-10-29 10:04:04',351595,'/products'),
(862142,'2014-10-29 10:05:27',351596,'/lander-2'),
(862143,'2014-10-29 10:06:38',351595,'/the-original-mr-fuzzy'),
(862144,'2014-10-29 10:06:56',351594,'/products'),
(862145,'2014-10-29 10:07:35',351593,'/the-original-mr-fuzzy'),
(862146,'2014-10-29 10:07:43',351596,'/products'),
(862147,'2014-10-29 10:09:20',351597,'/home'),
(862148,'2014-10-29 10:09:24',351598,'/lander-3'),
(862149,'2014-10-29 10:09:27',351596,'/the-original-mr-fuzzy'),
(862150,'2014-10-29 10:09:27',351599,'/lander-3'),
(862151,'2014-10-29 10:10:03',351600,'/lander-2'),
(862152,'2014-10-29 10:10:23',351593,'/cart'),
(862153,'2014-10-29 10:10:33',351594,'/the-forever-love-bear'),
(862154,'2014-10-29 10:11:17',351601,'/lander-5'),
(862155,'2014-10-29 10:11:36',351599,'/products'),
(862156,'2014-10-29 10:12:12',351594,'/cart'),
(862157,'2014-10-29 10:12:14',351599,'/the-forever-love-bear'),
(862158,'2014-10-29 10:12:31',351596,'/cart'),
(862159,'2014-10-29 10:12:41',351594,'/shipping'),
(862160,'2014-10-29 10:13:00',351602,'/home'),
(862161,'2014-10-29 10:13:05',351603,'/lander-3'),
(862162,'2014-10-29 10:13:38',351598,'/products'),
(862163,'2014-10-29 10:13:48',351596,'/shipping'),
(862164,'2014-10-29 10:14:15',351593,'/shipping'),
(862165,'2014-10-29 10:14:27',351597,'/products'),
(862166,'2014-10-29 10:15:07',351597,'/the-original-mr-fuzzy'),
(862167,'2014-10-29 10:15:54',351599,'/cart'),
(862168,'2014-10-29 10:15:59',351598,'/the-original-mr-fuzzy'),
(862169,'2014-10-29 10:16:33',351596,'/billing-2'),
(862170,'2014-10-29 10:17:25',351593,'/billing-2'),
(862171,'2014-10-29 10:17:38',351603,'/products'),
(862172,'2014-10-29 10:18:19',351602,'/products'),
(862173,'2014-10-29 10:18:38',351598,'/cart'),
(862174,'2014-10-29 10:18:38',351602,'/the-original-mr-fuzzy'),
(862175,'2014-10-29 10:19:40',351598,'/shipping'),
(862176,'2014-10-29 10:19:48',351604,'/home'),
(862177,'2014-10-29 10:20:13',351605,'/home'),
(862178,'2014-10-29 10:20:39',351598,'/billing-2'),
(862179,'2014-10-29 10:20:52',351606,'/home'),
(862180,'2014-10-29 10:21:00',351593,'/thank-you-for-your-order'),
(862181,'2014-10-29 10:21:14',351607,'/home'),
(862182,'2014-10-29 10:21:21',351608,'/lander-3'),
(862183,'2014-10-29 10:22:34',351605,'/products'),
(862184,'2014-10-29 10:22:35',351604,'/products'),
(862185,'2014-10-29 10:22:35',351609,'/lander-2'),
(862186,'2014-10-29 10:22:59',351608,'/products'),
(862187,'2014-10-29 10:23:11',351606,'/products'),
(862188,'2014-10-29 10:24:21',351610,'/lander-2'),
(862189,'2014-10-29 10:24:29',351611,'/lander-2'),
(862190,'2014-10-29 10:25:18',351611,'/products'),
(862191,'2014-10-29 10:25:39',351608,'/the-original-mr-fuzzy'),
(862192,'2014-10-29 10:25:53',351612,'/lander-2'),
(862193,'2014-10-29 10:26:24',351604,'/the-original-mr-fuzzy'),
(862194,'2014-10-29 10:26:58',351607,'/products'),
(862195,'2014-10-29 10:27:27',351613,'/lander-3'),
(862196,'2014-10-29 10:27:47',351614,'/home'),
(862197,'2014-10-29 10:27:49',351606,'/the-original-mr-fuzzy'),
(862198,'2014-10-29 10:28:46',351613,'/products'),
(862199,'2014-10-29 10:28:49',351615,'/home'),
(862200,'2014-10-29 10:28:51',351611,'/the-forever-love-bear'),
(862201,'2014-10-29 10:29:02',351604,'/cart'),
(862202,'2014-10-29 10:29:27',351613,'/the-original-mr-fuzzy'),
(862203,'2014-10-29 10:29:34',351606,'/cart'),
(862204,'2014-10-29 10:29:54',351613,'/cart'),
(862205,'2014-10-29 10:30:01',351604,'/shipping'),
(862206,'2014-10-29 10:30:24',351613,'/shipping'),
(862207,'2014-10-29 10:31:02',351606,'/shipping'),
(862208,'2014-10-29 10:31:03',351616,'/home'),
(862209,'2014-10-29 10:31:31',351617,'/lander-3'),
(862210,'2014-10-29 10:31:49',351613,'/billing-2'),
(862211,'2014-10-29 10:31:54',351617,'/products'),
(862212,'2014-10-29 10:32:10',351604,'/billing-2'),
(862213,'2014-10-29 10:32:37',351618,'/lander-2'),
(862214,'2014-10-29 10:32:40',351606,'/billing-2'),
(862215,'2014-10-29 10:33:14',351617,'/the-original-mr-fuzzy'),
(862216,'2014-10-29 10:33:32',351619,'/home'),
(862217,'2014-10-29 10:33:43',351613,'/thank-you-for-your-order'),
(862218,'2014-10-29 10:34:16',351606,'/thank-you-for-your-order'),
(862219,'2014-10-29 10:35:25',351620,'/home'),
(862220,'2014-10-29 10:36:10',351620,'/products'),
(862221,'2014-10-29 10:36:18',351619,'/products'),
(862222,'2014-10-29 10:36:35',351621,'/home'),
(862223,'2014-10-29 10:37:07',351617,'/cart'),
(862224,'2014-10-29 10:37:09',351622,'/lander-2'),
(862225,'2014-10-29 10:37:22',351623,'/lander-2'),
(862226,'2014-10-29 10:37:42',351621,'/products'),
(862227,'2014-10-29 10:37:52',351622,'/products'),
(862228,'2014-10-29 10:38:07',351623,'/products'),
(862229,'2014-10-29 10:38:28',351617,'/shipping'),
(862230,'2014-10-29 10:38:52',351624,'/lander-2'),
(862231,'2014-10-29 10:40:16',351617,'/billing-2'),
(862232,'2014-10-29 10:40:34',351620,'/the-original-mr-fuzzy'),
(862233,'2014-10-29 10:41:12',351625,'/lander-3'),
(862234,'2014-10-29 10:41:51',351626,'/lander-5'),
(862235,'2014-10-29 10:42:36',351623,'/the-original-mr-fuzzy'),
(862236,'2014-10-29 10:42:51',351627,'/lander-5'),
(862237,'2014-10-29 10:44:27',351617,'/thank-you-for-your-order'),
(862238,'2014-10-29 10:44:56',351628,'/home'),
(862239,'2014-10-29 10:45:07',351629,'/lander-5'),
(862240,'2014-10-29 10:45:23',351630,'/home'),
(862241,'2014-10-29 10:46:07',351626,'/products'),
(862242,'2014-10-29 10:48:35',351631,'/lander-2'),
(862243,'2014-10-29 10:48:40',351628,'/products'),
(862244,'2014-10-29 10:50:18',351630,'/products'),
(862245,'2014-10-29 10:50:32',351631,'/products'),
(862246,'2014-10-29 10:50:36',351630,'/the-original-mr-fuzzy'),
(862247,'2014-10-29 10:50:40',351626,'/the-original-mr-fuzzy'),
(862248,'2014-10-29 10:51:15',351631,'/the-original-mr-fuzzy'),
(862249,'2014-10-29 10:51:30',351632,'/lander-3'),
(862250,'2014-10-29 10:52:13',351633,'/home'),
(862251,'2014-10-29 10:53:16',351628,'/the-original-mr-fuzzy'),
(862252,'2014-10-29 10:53:45',351626,'/cart'),
(862253,'2014-10-29 10:53:56',351634,'/home'),
(862254,'2014-10-29 10:53:58',351635,'/lander-3'),
(862255,'2014-10-29 10:54:18',351636,'/lander-5'),
(862256,'2014-10-29 10:54:40',351637,'/lander-2'),
(862257,'2014-10-29 10:55:03',351626,'/shipping'),
(862258,'2014-10-29 10:56:34',351628,'/cart'),
(862259,'2014-10-29 10:56:35',351626,'/billing-2'),
(862260,'2014-10-29 10:56:44',351632,'/products'),
(862261,'2014-10-29 10:56:53',351638,'/lander-3'),
(862262,'2014-10-29 10:57:52',351635,'/products'),
(862263,'2014-10-29 10:58:15',351634,'/products'),
(862264,'2014-10-29 10:58:43',351628,'/shipping'),
(862265,'2014-10-29 10:59:11',351632,'/the-forever-love-bear'),
(862266,'2014-10-29 10:59:12',351639,'/lander-5'),
(862267,'2014-10-29 10:59:15',351634,'/the-original-mr-fuzzy'),
(862268,'2014-10-29 11:00:39',351628,'/billing-2'),
(862269,'2014-10-29 11:00:47',351626,'/thank-you-for-your-order'),
(862270,'2014-10-29 11:01:55',351640,'/lander-5'),
(862271,'2014-10-29 11:01:59',351641,'/lander-3'),
(862272,'2014-10-29 11:02:22',351632,'/cart'),
(862273,'2014-10-29 11:03:00',351639,'/products'),
(862274,'2014-10-29 11:03:11',351640,'/products'),
(862275,'2014-10-29 11:03:23',351628,'/thank-you-for-your-order'),
(862276,'2014-10-29 11:04:35',351640,'/the-original-mr-fuzzy'),
(862277,'2014-10-29 11:04:49',351639,'/the-birthday-sugar-panda'),
(862278,'2014-10-29 11:05:37',351642,'/home'),
(862279,'2014-10-29 11:05:43',351641,'/products'),
(862280,'2014-10-29 11:06:33',351643,'/lander-5'),
(862281,'2014-10-29 11:06:46',351639,'/cart'),
(862282,'2014-10-29 11:07:01',351641,'/the-original-mr-fuzzy'),
(862283,'2014-10-29 11:07:34',351644,'/lander-2'),
(862284,'2014-10-29 11:08:01',351645,'/lander-5'),
(862285,'2014-10-29 11:08:23',351646,'/lander-5'),
(862286,'2014-10-29 11:09:42',351639,'/shipping'),
(862287,'2014-10-29 11:09:57',351647,'/lander-5'),
(862288,'2014-10-29 11:10:02',351642,'/products'),
(862289,'2014-10-29 11:10:27',351641,'/cart'),
(862290,'2014-10-29 11:11:28',351643,'/products'),
(862291,'2014-10-29 11:11:29',351639,'/billing-2'),
(862292,'2014-10-29 11:12:07',351642,'/the-original-mr-fuzzy'),
(862293,'2014-10-29 11:12:48',351644,'/products'),
(862294,'2014-10-29 11:13:08',351648,'/home'),
(862295,'2014-10-29 11:13:18',351643,'/the-forever-love-bear'),
(862296,'2014-10-29 11:14:03',351646,'/products'),
(862297,'2014-10-29 11:15:17',351649,'/home'),
(862298,'2014-10-29 11:15:28',351644,'/the-forever-love-bear'),
(862299,'2014-10-29 11:16:56',351643,'/cart'),
(862300,'2014-10-29 11:17:12',351646,'/the-original-mr-fuzzy'),
(862301,'2014-10-29 11:17:40',351643,'/shipping'),
(862302,'2014-10-29 11:17:42',351649,'/products'),
(862303,'2014-10-29 11:18:21',351650,'/lander-3'),
(862304,'2014-10-29 11:18:23',351651,'/lander-5'),
(862305,'2014-10-29 11:18:28',351648,'/products'),
(862306,'2014-10-29 11:18:40',351652,'/lander-2'),
(862307,'2014-10-29 11:19:05',351649,'/the-original-mr-fuzzy'),
(862308,'2014-10-29 11:19:15',351644,'/cart'),
(862309,'2014-10-29 11:19:51',351653,'/lander-5'),
(862310,'2014-10-29 11:20:25',351653,'/products'),
(862311,'2014-10-29 11:20:29',351643,'/billing-2'),
(862312,'2014-10-29 11:20:56',351644,'/shipping'),
(862313,'2014-10-29 11:21:06',351654,'/lander-3'),
(862314,'2014-10-29 11:21:08',351646,'/cart'),
(862315,'2014-10-29 11:21:34',351648,'/the-original-mr-fuzzy'),
(862316,'2014-10-29 11:22:10',351648,'/cart'),
(862317,'2014-10-29 11:22:30',351651,'/products'),
(862318,'2014-10-29 11:23:31',351644,'/billing-2'),
(862319,'2014-10-29 11:23:34',351655,'/lander-2'),
(862320,'2014-10-29 11:23:50',351653,'/the-original-mr-fuzzy'),
(862321,'2014-10-29 11:24:00',351652,'/products'),
(862322,'2014-10-29 11:24:16',351651,'/the-original-mr-fuzzy'),
(862323,'2014-10-29 11:24:29',351656,'/lander-5'),
(862324,'2014-10-29 11:24:30',351648,'/shipping'),
(862325,'2014-10-29 11:25:22',351657,'/lander-3'),
(862326,'2014-10-29 11:25:40',351648,'/billing-2'),
(862327,'2014-10-29 11:25:54',351658,'/lander-2'),
(862328,'2014-10-29 11:26:11',351643,'/thank-you-for-your-order'),
(862329,'2014-10-29 11:26:21',351657,'/products'),
(862330,'2014-10-29 11:26:35',351659,'/lander-3'),
(862331,'2014-10-29 11:26:44',351653,'/cart'),
(862332,'2014-10-29 11:27:37',351644,'/thank-you-for-your-order'),
(862333,'2014-10-29 11:28:27',351652,'/the-forever-love-bear'),
(862334,'2014-10-29 11:28:33',351648,'/thank-you-for-your-order'),
(862335,'2014-10-29 11:28:42',351656,'/products'),
(862336,'2014-10-29 11:28:44',351660,'/lander-2'),
(862337,'2014-10-29 11:29:39',351661,'/lander-2'),
(862338,'2014-10-29 11:29:52',351657,'/the-original-mr-fuzzy'),
(862339,'2014-10-29 11:29:57',351662,'/lander-2'),
(862340,'2014-10-29 11:30:12',351652,'/cart'),
(862341,'2014-10-29 11:30:16',351658,'/products'),
(862342,'2014-10-29 11:30:36',351663,'/lander-5'),
(862343,'2014-10-29 11:32:35',351660,'/products'),
(862344,'2014-10-29 11:32:51',351652,'/shipping'),
(862345,'2014-10-29 11:32:56',351658,'/the-original-mr-fuzzy'),
(862346,'2014-10-29 11:32:59',351664,'/home'),
(862347,'2014-10-29 11:33:21',351665,'/home'),
(862348,'2014-10-29 11:33:32',351652,'/billing-2'),
(862349,'2014-10-29 11:33:34',351666,'/lander-5'),
(862350,'2014-10-29 11:33:49',351667,'/lander-3'),
(862351,'2014-10-29 11:34:06',351661,'/products'),
(862352,'2014-10-29 11:34:10',351668,'/lander-2'),
(862353,'2014-10-29 11:34:26',351662,'/products'),
(862354,'2014-10-29 11:35:05',351660,'/the-original-mr-fuzzy'),
(862355,'2014-10-29 11:35:16',351668,'/products'),
(862356,'2014-10-29 11:35:27',351669,'/home'),
(862357,'2014-10-29 11:36:03',351670,'/lander-2'),
(862358,'2014-10-29 11:36:10',351663,'/products'),
(862359,'2014-10-29 11:36:14',351669,'/products'),
(862360,'2014-10-29 11:36:26',351663,'/the-original-mr-fuzzy'),
(862361,'2014-10-29 11:36:32',351671,'/lander-3'),
(862362,'2014-10-29 11:36:43',351672,'/home'),
(862363,'2014-10-29 11:36:50',351673,'/lander-5'),
(862364,'2014-10-29 11:37:12',351673,'/products'),
(862365,'2014-10-29 11:38:11',351666,'/products'),
(862366,'2014-10-29 11:38:40',351669,'/the-forever-love-bear'),
(862367,'2014-10-29 11:38:41',351662,'/the-birthday-sugar-panda'),
(862368,'2014-10-29 11:39:04',351671,'/products'),
(862369,'2014-10-29 11:39:21',351672,'/products'),
(862370,'2014-10-29 11:39:46',351666,'/the-original-mr-fuzzy'),
(862371,'2014-10-29 11:40:14',351662,'/cart'),
(862372,'2014-10-29 11:40:20',351670,'/products'),
(862373,'2014-10-29 11:40:48',351671,'/the-birthday-sugar-panda'),
(862374,'2014-10-29 11:41:10',351674,'/lander-5'),
(862375,'2014-10-29 11:41:14',351669,'/cart'),
(862376,'2014-10-29 11:42:01',351666,'/cart'),
(862377,'2014-10-29 11:43:04',351670,'/the-original-mr-fuzzy'),
(862378,'2014-10-29 11:43:20',351675,'/lander-2'),
(862379,'2014-10-29 11:43:58',351672,'/the-original-mr-fuzzy'),
(862380,'2014-10-29 11:44:21',351666,'/shipping'),
(862381,'2014-10-29 11:44:53',351674,'/products'),
(862382,'2014-10-29 11:44:58',351676,'/lander-3'),
(862383,'2014-10-29 11:45:02',351670,'/cart'),
(862384,'2014-10-29 11:45:20',351677,'/lander-2'),
(862385,'2014-10-29 11:45:39',351678,'/home'),
(862386,'2014-10-29 11:46:31',351675,'/products'),
(862387,'2014-10-29 11:46:38',351679,'/lander-3'),
(862388,'2014-10-29 11:46:52',351666,'/billing-2'),
(862389,'2014-10-29 11:47:37',351676,'/products'),
(862390,'2014-10-29 11:47:38',351680,'/lander-3'),
(862391,'2014-10-29 11:48:03',351678,'/products'),
(862392,'2014-10-29 11:48:24',351666,'/thank-you-for-your-order'),
(862393,'2014-10-29 11:48:27',351670,'/shipping'),
(862394,'2014-10-29 11:48:33',351678,'/the-birthday-sugar-panda'),
(862395,'2014-10-29 11:49:17',351674,'/the-original-mr-fuzzy'),
(862396,'2014-10-29 11:49:18',351681,'/lander-5'),
(862397,'2014-10-29 11:49:22',351680,'/products'),
(862398,'2014-10-29 11:49:54',351670,'/billing-2'),
(862399,'2014-10-29 11:50:01',351675,'/the-forever-love-bear'),
(862400,'2014-10-29 11:50:44',351682,'/lander-2'),
(862401,'2014-10-29 11:50:45',351681,'/products'),
(862402,'2014-10-29 11:50:50',351683,'/home'),
(862403,'2014-10-29 11:50:57',351684,'/lander-5'),
(862404,'2014-10-29 11:51:02',351674,'/cart'),
(862405,'2014-10-29 11:51:17',351678,'/cart'),
(862406,'2014-10-29 11:51:38',351676,'/the-original-mr-fuzzy'),
(862407,'2014-10-29 11:52:01',351685,'/lander-3'),
(862408,'2014-10-29 11:52:25',351675,'/cart'),
(862409,'2014-10-29 11:52:27',351686,'/lander-3'),
(862410,'2014-10-29 11:52:47',351687,'/home'),
(862411,'2014-10-29 11:52:50',351680,'/the-original-mr-fuzzy'),
(862412,'2014-10-29 11:53:05',351681,'/the-original-mr-fuzzy'),
(862413,'2014-10-29 11:53:37',351670,'/thank-you-for-your-order'),
(862414,'2014-10-29 11:53:37',351674,'/shipping'),
(862415,'2014-10-29 11:54:44',351675,'/shipping'),
(862416,'2014-10-29 11:54:49',351678,'/shipping'),
(862417,'2014-10-29 11:54:59',351688,'/lander-5'),
(862418,'2014-10-29 11:55:02',351682,'/products'),
(862419,'2014-10-29 11:55:02',351689,'/lander-2'),
(862420,'2014-10-29 11:55:11',351680,'/cart'),
(862421,'2014-10-29 11:55:38',351675,'/billing-2'),
(862422,'2014-10-29 11:55:45',351690,'/home'),
(862423,'2014-10-29 11:55:54',351674,'/billing-2'),
(862424,'2014-10-29 11:56:04',351682,'/the-birthday-sugar-panda'),
(862425,'2014-10-29 11:57:10',351691,'/lander-2'),
(862426,'2014-10-29 11:57:13',351687,'/products'),
(862427,'2014-10-29 11:57:28',351692,'/home'),
(862428,'2014-10-29 11:57:59',351678,'/billing-2'),
(862429,'2014-10-29 11:58:24',351680,'/shipping'),
(862430,'2014-10-29 11:58:40',351688,'/products'),
(862431,'2014-10-29 11:58:53',351674,'/thank-you-for-your-order'),
(862432,'2014-10-29 11:59:08',351693,'/home'),
(862433,'2014-10-29 11:59:11',351694,'/lander-2'),
(862434,'2014-10-29 11:59:28',351692,'/products'),
(862435,'2014-10-29 11:59:32',351687,'/the-forever-love-bear'),
(862436,'2014-10-29 11:59:32',351691,'/products'),
(862437,'2014-10-29 12:01:11',351678,'/thank-you-for-your-order'),
(862438,'2014-10-29 12:02:28',351688,'/the-original-mr-fuzzy'),
(862439,'2014-10-29 12:02:40',351695,'/lander-5'),
(862440,'2014-10-29 12:02:42',351687,'/cart'),
(862441,'2014-10-29 12:02:55',351696,'/home'),
(862442,'2014-10-29 12:03:30',351688,'/cart'),
(862443,'2014-10-29 12:03:45',351697,'/lander-5'),
(862444,'2014-10-29 12:04:04',351693,'/products'),
(862445,'2014-10-29 12:04:39',351698,'/lander-5'),
(862446,'2014-10-29 12:05:04',351688,'/shipping'),
(862447,'2014-10-29 12:05:08',351699,'/lander-2'),
(862448,'2014-10-29 12:05:32',351700,'/lander-5'),
(862449,'2014-10-29 12:06:11',351688,'/billing-2'),
(862450,'2014-10-29 12:06:13',351695,'/products'),
(862451,'2014-10-29 12:07:27',351688,'/thank-you-for-your-order'),
(862452,'2014-10-29 12:07:27',351698,'/products'),
(862453,'2014-10-29 12:07:53',351699,'/products'),
(862454,'2014-10-29 12:07:54',351696,'/products'),
(862455,'2014-10-29 12:07:57',351701,'/lander-5'),
(862456,'2014-10-29 12:08:11',351698,'/the-original-mr-fuzzy'),
(862457,'2014-10-29 12:08:16',351702,'/home'),
(862458,'2014-10-29 12:08:19',351703,'/lander-2'),
(862459,'2014-10-29 12:08:35',351701,'/products'),
(862460,'2014-10-29 12:08:51',351704,'/home'),
(862461,'2014-10-29 12:09:12',351697,'/products'),
(862462,'2014-10-29 12:09:13',351695,'/the-original-mr-fuzzy'),
(862463,'2014-10-29 12:09:14',351705,'/home'),
(862464,'2014-10-29 12:11:15',351696,'/the-forever-love-bear'),
(862465,'2014-10-29 12:11:32',351701,'/the-original-mr-fuzzy'),
(862466,'2014-10-29 12:11:38',351706,'/lander-2'),
(862467,'2014-10-29 12:11:45',351695,'/cart'),
(862468,'2014-10-29 12:12:02',351707,'/home'),
(862469,'2014-10-29 12:12:17',351697,'/the-original-mr-fuzzy'),
(862470,'2014-10-29 12:12:58',351703,'/products'),
(862471,'2014-10-29 12:13:08',351696,'/cart'),
(862472,'2014-10-29 12:13:11',351695,'/shipping'),
(862473,'2014-10-29 12:13:23',351708,'/lander-2'),
(862474,'2014-10-29 12:13:33',351705,'/products'),
(862475,'2014-10-29 12:13:41',351697,'/cart'),
(862476,'2014-10-29 12:13:49',351709,'/lander-2'),
(862477,'2014-10-29 12:14:21',351710,'/home'),
(862478,'2014-10-29 12:14:31',351709,'/products'),
(862479,'2014-10-29 12:14:33',351711,'/lander-5'),
(862480,'2014-10-29 12:15:15',351696,'/shipping'),
(862481,'2014-10-29 12:15:17',351706,'/products'),
(862482,'2014-10-29 12:15:25',351712,'/lander-2'),
(862483,'2014-10-29 12:15:27',351713,'/home'),
(862484,'2014-10-29 12:15:46',351714,'/home'),
(862485,'2014-10-29 12:16:03',351697,'/shipping'),
(862486,'2014-10-29 12:16:18',351709,'/the-forever-love-bear'),
(862487,'2014-10-29 12:16:28',351703,'/the-original-mr-fuzzy'),
(862488,'2014-10-29 12:16:32',351715,'/home'),
(862489,'2014-10-29 12:16:49',351709,'/cart'),
(862490,'2014-10-29 12:17:20',351716,'/lander-5'),
(862491,'2014-10-29 12:17:29',351705,'/the-forever-love-bear'),
(862492,'2014-10-29 12:17:39',351697,'/billing-2'),
(862493,'2014-10-29 12:18:07',351717,'/home'),
(862494,'2014-10-29 12:18:15',351715,'/products'),
(862495,'2014-10-29 12:18:25',351705,'/cart'),
(862496,'2014-10-29 12:18:36',351711,'/products'),
(862497,'2014-10-29 12:18:49',351715,'/the-original-mr-fuzzy'),
(862498,'2014-10-29 12:18:51',351718,'/lander-3'),
(862499,'2014-10-29 12:19:14',351719,'/lander-2'),
(862500,'2014-10-29 12:19:15',351720,'/lander-3'),
(862501,'2014-10-29 12:19:30',351717,'/products'),
(862502,'2014-10-29 12:19:49',351706,'/the-forever-love-bear'),
(862503,'2014-10-29 12:20:00',351705,'/shipping'),
(862504,'2014-10-29 12:20:30',351718,'/products'),
(862505,'2014-10-29 12:20:32',351720,'/products'),
(862506,'2014-10-29 12:21:22',351705,'/billing-2'),
(862507,'2014-10-29 12:22:10',351721,'/home'),
(862508,'2014-10-29 12:22:29',351711,'/the-original-mr-fuzzy'),
(862509,'2014-10-29 12:22:47',351705,'/thank-you-for-your-order'),
(862510,'2014-10-29 12:23:29',351706,'/cart'),
(862511,'2014-10-29 12:23:58',351706,'/shipping'),
(862512,'2014-10-29 12:24:31',351722,'/home'),
(862513,'2014-10-29 12:25:53',351723,'/lander-2'),
(862514,'2014-10-29 12:26:30',351721,'/products'),
(862515,'2014-10-29 12:27:28',351724,'/lander-2'),
(862516,'2014-10-29 12:27:31',351725,'/lander-3'),
(862517,'2014-10-29 12:28:10',351724,'/products'),
(862518,'2014-10-29 12:29:24',351724,'/the-original-mr-fuzzy'),
(862519,'2014-10-29 12:30:34',351723,'/products'),
(862520,'2014-10-29 12:31:32',351724,'/cart'),
(862521,'2014-10-29 12:31:55',351726,'/lander-2'),
(862522,'2014-10-29 12:32:28',351724,'/shipping'),
(862523,'2014-10-29 12:33:14',351725,'/products'),
(862524,'2014-10-29 12:33:40',351727,'/home'),
(862525,'2014-10-29 12:34:10',351724,'/billing-2'),
(862526,'2014-10-29 12:34:43',351728,'/lander-5'),
(862527,'2014-10-29 12:34:44',351723,'/the-original-mr-fuzzy'),
(862528,'2014-10-29 12:35:46',351729,'/home'),
(862529,'2014-10-29 12:35:53',351728,'/products'),
(862530,'2014-10-29 12:36:52',351724,'/thank-you-for-your-order'),
(862531,'2014-10-29 12:37:06',351729,'/products'),
(862532,'2014-10-29 12:37:06',351730,'/home'),
(862533,'2014-10-29 12:37:38',351727,'/products'),
(862534,'2014-10-29 12:38:06',351728,'/the-original-mr-fuzzy'),
(862535,'2014-10-29 12:39:52',351729,'/the-original-mr-fuzzy'),
(862536,'2014-10-29 12:41:01',351730,'/products'),
(862537,'2014-10-29 12:41:18',351729,'/cart'),
(862538,'2014-10-29 12:42:09',351731,'/lander-5'),
(862539,'2014-10-29 12:43:30',351730,'/the-birthday-sugar-panda'),
(862540,'2014-10-29 12:43:52',351732,'/lander-2'),
(862541,'2014-10-29 12:43:58',351733,'/lander-5'),
(862542,'2014-10-29 12:44:08',351729,'/shipping'),
(862543,'2014-10-29 12:45:18',351729,'/billing-2'),
(862544,'2014-10-29 12:45:24',351733,'/products'),
(862545,'2014-10-29 12:45:37',351734,'/home'),
(862546,'2014-10-29 12:47:24',351735,'/lander-5'),
(862547,'2014-10-29 12:47:29',351730,'/cart'),
(862548,'2014-10-29 12:48:43',351734,'/products'),
(862549,'2014-10-29 12:48:50',351729,'/thank-you-for-your-order'),
(862550,'2014-10-29 12:48:57',351736,'/lander-3'),
(862551,'2014-10-29 12:49:01',351737,'/home'),
(862552,'2014-10-29 12:49:05',351738,'/lander-5'),
(862553,'2014-10-29 12:49:17',351733,'/the-original-mr-fuzzy'),
(862554,'2014-10-29 12:49:27',351739,'/lander-5'),
(862555,'2014-10-29 12:49:49',351739,'/products'),
(862556,'2014-10-29 12:49:51',351733,'/cart'),
(862557,'2014-10-29 12:50:14',351740,'/lander-2'),
(862558,'2014-10-29 12:50:45',351739,'/the-original-mr-fuzzy'),
(862559,'2014-10-29 12:51:24',351730,'/shipping'),
(862560,'2014-10-29 12:51:35',351734,'/the-original-mr-fuzzy'),
(862561,'2014-10-29 12:51:48',351730,'/billing-2'),
(862562,'2014-10-29 12:52:00',351741,'/lander-2'),
(862563,'2014-10-29 12:53:01',351734,'/cart'),
(862564,'2014-10-29 12:53:13',351738,'/products'),
(862565,'2014-10-29 12:53:52',351742,'/home'),
(862566,'2014-10-29 12:54:30',351743,'/lander-2'),
(862567,'2014-10-29 12:54:36',351736,'/products'),
(862568,'2014-10-29 12:54:43',351744,'/lander-2'),
(862569,'2014-10-29 12:55:29',351745,'/lander-3'),
(862570,'2014-10-29 12:56:34',351734,'/shipping'),
(862571,'2014-10-29 12:56:42',351738,'/the-original-mr-fuzzy'),
(862572,'2014-10-29 12:56:53',351744,'/products'),
(862573,'2014-10-29 12:57:04',351736,'/the-original-mr-fuzzy'),
(862574,'2014-10-29 12:57:55',351746,'/lander-5'),
(862575,'2014-10-29 12:58:27',351736,'/cart'),
(862576,'2014-10-29 12:58:33',351747,'/home'),
(862577,'2014-10-29 12:58:53',351738,'/cart'),
(862578,'2014-10-29 12:59:21',351746,'/products'),
(862579,'2014-10-29 12:59:39',351744,'/the-original-mr-fuzzy'),
(862580,'2014-10-29 12:59:49',351745,'/products'),
(862581,'2014-10-29 13:00:31',351736,'/shipping'),
(862582,'2014-10-29 13:01:35',351736,'/billing-2'),
(862583,'2014-10-29 13:01:45',351745,'/the-original-mr-fuzzy'),
(862584,'2014-10-29 13:01:50',351738,'/shipping'),
(862585,'2014-10-29 13:02:05',351747,'/products'),
(862586,'2014-10-29 13:02:22',351744,'/cart'),
(862587,'2014-10-29 13:02:42',351738,'/billing-2'),
(862588,'2014-10-29 13:03:14',351747,'/the-birthday-sugar-panda'),
(862589,'2014-10-29 13:03:23',351744,'/shipping'),
(862590,'2014-10-29 13:03:55',351748,'/lander-3'),
(862591,'2014-10-29 13:04:14',351744,'/billing-2'),
(862592,'2014-10-29 13:06:11',351747,'/cart'),
(862593,'2014-10-29 13:06:13',351749,'/lander-2'),
(862594,'2014-10-29 13:06:27',351750,'/lander-2'),
(862595,'2014-10-29 13:06:31',351738,'/thank-you-for-your-order'),
(862596,'2014-10-29 13:07:02',351751,'/lander-5'),
(862597,'2014-10-29 13:07:37',351751,'/products'),
(862598,'2014-10-29 13:07:41',351748,'/products'),
(862599,'2014-10-29 13:07:47',351752,'/home'),
(862600,'2014-10-29 13:09:18',351747,'/shipping'),
(862601,'2014-10-29 13:09:20',351753,'/home'),
(862602,'2014-10-29 13:09:29',351754,'/lander-5'),
(862603,'2014-10-29 13:09:55',351755,'/lander-5'),
(862604,'2014-10-29 13:10:34',351747,'/billing-2'),
(862605,'2014-10-29 13:10:58',351756,'/lander-3'),
(862606,'2014-10-29 13:11:09',351757,'/home'),
(862607,'2014-10-29 13:11:22',351751,'/the-original-mr-fuzzy'),
(862608,'2014-10-29 13:11:43',351750,'/products'),
(862609,'2014-10-29 13:11:50',351748,'/the-original-mr-fuzzy'),
(862610,'2014-10-29 13:11:59',351758,'/home'),
(862611,'2014-10-29 13:12:01',351759,'/lander-5'),
(862612,'2014-10-29 13:12:24',351760,'/lander-5'),
(862613,'2014-10-29 13:12:27',351761,'/home'),
(862614,'2014-10-29 13:12:38',351753,'/products'),
(862615,'2014-10-29 13:13:14',351747,'/thank-you-for-your-order'),
(862616,'2014-10-29 13:14:15',351755,'/products'),
(862617,'2014-10-29 13:14:16',351753,'/the-original-mr-fuzzy'),
(862618,'2014-10-29 13:14:22',351748,'/cart'),
(862619,'2014-10-29 13:14:30',351756,'/products'),
(862620,'2014-10-29 13:14:45',351751,'/cart'),
(862621,'2014-10-29 13:14:58',351762,'/home'),
(862622,'2014-10-29 13:15:20',351755,'/the-original-mr-fuzzy'),
(862623,'2014-10-29 13:15:50',351748,'/shipping'),
(862624,'2014-10-29 13:15:57',351751,'/shipping'),
(862625,'2014-10-29 13:15:59',351758,'/products'),
(862626,'2014-10-29 13:16:15',351758,'/the-original-mr-fuzzy'),
(862627,'2014-10-29 13:16:21',351763,'/lander-2'),
(862628,'2014-10-29 13:16:32',351751,'/billing-2'),
(862629,'2014-10-29 13:16:35',351764,'/lander-2'),
(862630,'2014-10-29 13:16:55',351755,'/cart'),
(862631,'2014-10-29 13:17:10',351760,'/products'),
(862632,'2014-10-29 13:17:18',351758,'/cart'),
(862633,'2014-10-29 13:17:23',351765,'/lander-2'),
(862634,'2014-10-29 13:17:36',351759,'/products'),
(862635,'2014-10-29 13:17:55',351751,'/thank-you-for-your-order'),
(862636,'2014-10-29 13:18:35',351758,'/shipping'),
(862637,'2014-10-29 13:18:38',351766,'/home'),
(862638,'2014-10-29 13:18:41',351760,'/the-original-mr-fuzzy'),
(862639,'2014-10-29 13:19:10',351760,'/cart'),
(862640,'2014-10-29 13:19:26',351767,'/lander-2'),
(862641,'2014-10-29 13:19:28',351768,'/home'),
(862642,'2014-10-29 13:19:53',351759,'/the-original-mr-fuzzy'),
(862643,'2014-10-29 13:19:57',351764,'/products'),
(862644,'2014-10-29 13:20:06',351769,'/home'),
(862645,'2014-10-29 13:20:13',351760,'/shipping'),
(862646,'2014-10-29 13:20:13',351770,'/lander-5'),
(862647,'2014-10-29 13:20:17',351758,'/billing-2'),
(862648,'2014-10-29 13:20:26',351764,'/the-original-mr-fuzzy'),
(862649,'2014-10-29 13:20:28',351771,'/lander-5'),
(862650,'2014-10-29 13:20:45',351769,'/products'),
(862651,'2014-10-29 13:21:31',351763,'/products'),
(862652,'2014-10-29 13:21:50',351769,'/the-original-mr-fuzzy'),
(862653,'2014-10-29 13:22:04',351768,'/products'),
(862654,'2014-10-29 13:22:21',351772,'/lander-2'),
(862655,'2014-10-29 13:22:59',351767,'/products'),
(862656,'2014-10-29 13:23:22',351760,'/billing-2'),
(862657,'2014-10-29 13:23:37',351759,'/cart'),
(862658,'2014-10-29 13:23:51',351758,'/thank-you-for-your-order'),
(862659,'2014-10-29 13:23:55',351773,'/home'),
(862660,'2014-10-29 13:24:10',351774,'/lander-5'),
(862661,'2014-10-29 13:25:02',351767,'/the-original-mr-fuzzy'),
(862662,'2014-10-29 13:25:34',351771,'/products'),
(862663,'2014-10-29 13:25:36',351760,'/thank-you-for-your-order'),
(862664,'2014-10-29 13:25:37',351775,'/lander-2'),
(862665,'2014-10-29 13:25:39',351772,'/products'),
(862666,'2014-10-29 13:26:06',351759,'/shipping'),
(862667,'2014-10-29 13:26:07',351776,'/home'),
(862668,'2014-10-29 13:26:13',351768,'/the-forever-love-bear'),
(862669,'2014-10-29 13:26:39',351759,'/billing-2'),
(862670,'2014-10-29 13:26:46',351767,'/cart'),
(862671,'2014-10-29 13:27:08',351771,'/the-original-mr-fuzzy'),
(862672,'2014-10-29 13:27:49',351767,'/shipping'),
(862673,'2014-10-29 13:29:14',351773,'/products'),
(862674,'2014-10-29 13:29:21',351759,'/thank-you-for-your-order'),
(862675,'2014-10-29 13:29:25',351768,'/cart'),
(862676,'2014-10-29 13:29:45',351777,'/lander-3'),
(862677,'2014-10-29 13:29:55',351767,'/billing-2'),
(862678,'2014-10-29 13:29:59',351772,'/the-original-mr-fuzzy'),
(862679,'2014-10-29 13:30:31',351778,'/lander-2'),
(862680,'2014-10-29 13:30:49',351779,'/lander-3'),
(862681,'2014-10-29 13:31:12',351768,'/shipping'),
(862682,'2014-10-29 13:31:16',351780,'/lander-5'),
(862683,'2014-10-29 13:31:32',351778,'/products'),
(862684,'2014-10-29 13:31:56',351768,'/billing-2'),
(862685,'2014-10-29 13:32:16',351781,'/lander-5'),
(862686,'2014-10-29 13:32:29',351767,'/thank-you-for-your-order'),
(862687,'2014-10-29 13:32:43',351773,'/the-birthday-sugar-panda'),
(862688,'2014-10-29 13:33:02',351772,'/cart'),
(862689,'2014-10-29 13:33:20',351782,'/lander-2'),
(862690,'2014-10-29 13:33:44',351783,'/home'),
(862691,'2014-10-29 13:33:56',351784,'/lander-5'),
(862692,'2014-10-29 13:34:06',351785,'/home'),
(862693,'2014-10-29 13:34:51',351772,'/shipping'),
(862694,'2014-10-29 13:35:22',351780,'/products'),
(862695,'2014-10-29 13:35:39',351778,'/the-original-mr-fuzzy'),
(862696,'2014-10-29 13:35:51',351786,'/lander-3'),
(862697,'2014-10-29 13:36:23',351787,'/home'),
(862698,'2014-10-29 13:36:26',351780,'/the-original-mr-fuzzy'),
(862699,'2014-10-29 13:36:42',351785,'/products'),
(862700,'2014-10-29 13:37:44',351772,'/billing-2'),
(862701,'2014-10-29 13:37:53',351787,'/products'),
(862702,'2014-10-29 13:37:55',351788,'/lander-3'),
(862703,'2014-10-29 13:38:29',351789,'/home'),
(862704,'2014-10-29 13:38:37',351784,'/products'),
(862705,'2014-10-29 13:40:12',351784,'/the-original-mr-fuzzy'),
(862706,'2014-10-29 13:40:47',351790,'/lander-2'),
(862707,'2014-10-29 13:41:09',351786,'/products'),
(862708,'2014-10-29 13:41:41',351791,'/lander-2'),
(862709,'2014-10-29 13:42:12',351792,'/home'),
(862710,'2014-10-29 13:42:19',351787,'/the-original-mr-fuzzy'),
(862711,'2014-10-29 13:43:13',351793,'/lander-3'),
(862712,'2014-10-29 13:43:14',351794,'/lander-2'),
(862713,'2014-10-29 13:43:15',351772,'/thank-you-for-your-order'),
(862714,'2014-10-29 13:44:54',351795,'/lander-5'),
(862715,'2014-10-29 13:45:36',351792,'/products'),
(862716,'2014-10-29 13:45:36',351794,'/products'),
(862717,'2014-10-29 13:46:03',351795,'/products'),
(862718,'2014-10-29 13:46:13',351796,'/lander-2'),
(862719,'2014-10-29 13:47:14',351794,'/the-original-mr-fuzzy'),
(862720,'2014-10-29 13:47:18',351797,'/home'),
(862721,'2014-10-29 13:48:31',351798,'/lander-2'),
(862722,'2014-10-29 13:49:03',351799,'/home'),
(862723,'2014-10-29 13:49:06',351800,'/lander-3'),
(862724,'2014-10-29 13:49:31',351792,'/the-original-mr-fuzzy'),
(862725,'2014-10-29 13:49:32',351798,'/products'),
(862726,'2014-10-29 13:51:06',351792,'/cart'),
(862727,'2014-10-29 13:53:19',351801,'/lander-3'),
(862728,'2014-10-29 13:53:31',351802,'/lander-3'),
(862729,'2014-10-29 13:53:42',351803,'/home'),
(862730,'2014-10-29 13:54:00',351804,'/lander-3'),
(862731,'2014-10-29 13:54:04',351800,'/products'),
(862732,'2014-10-29 13:54:31',351792,'/shipping'),
(862733,'2014-10-29 13:54:39',351800,'/the-original-mr-fuzzy'),
(862734,'2014-10-29 13:56:41',351800,'/cart'),
(862735,'2014-10-29 13:56:42',351803,'/products'),
(862736,'2014-10-29 13:56:52',351805,'/lander-2'),
(862737,'2014-10-29 13:57:16',351800,'/shipping'),
(862738,'2014-10-29 13:57:21',351801,'/products'),
(862739,'2014-10-29 13:57:39',351792,'/billing-2'),
(862740,'2014-10-29 13:58:05',351805,'/products'),
(862741,'2014-10-29 13:58:51',351803,'/the-original-mr-fuzzy'),
(862742,'2014-10-29 14:00:05',351806,'/lander-5'),
(862743,'2014-10-29 14:00:12',351803,'/cart'),
(862744,'2014-10-29 14:00:57',351807,'/home'),
(862745,'2014-10-29 14:01:18',351808,'/lander-2'),
(862746,'2014-10-29 14:01:23',351792,'/thank-you-for-your-order'),
(862747,'2014-10-29 14:02:27',351805,'/the-birthday-sugar-panda'),
(862748,'2014-10-29 14:03:09',351809,'/lander-5'),
(862749,'2014-10-29 14:03:16',351803,'/shipping'),
(862750,'2014-10-29 14:03:36',351809,'/products'),
(862751,'2014-10-29 14:03:45',351810,'/lander-5'),
(862752,'2014-10-29 14:03:49',351811,'/home'),
(862753,'2014-10-29 14:03:59',351809,'/the-original-mr-fuzzy'),
(862754,'2014-10-29 14:04:06',351803,'/billing-2'),
(862755,'2014-10-29 14:04:23',351811,'/products'),
(862756,'2014-10-29 14:04:53',351811,'/the-birthday-sugar-panda'),
(862757,'2014-10-29 14:05:00',351812,'/lander-5'),
(862758,'2014-10-29 14:05:14',351813,'/lander-2'),
(862759,'2014-10-29 14:05:16',351807,'/products'),
(862760,'2014-10-29 14:05:27',351812,'/products'),
(862761,'2014-10-29 14:05:33',351806,'/products'),
(862762,'2014-10-29 14:05:35',351814,'/home'),
(862763,'2014-10-29 14:05:40',351803,'/thank-you-for-your-order'),
(862764,'2014-10-29 14:05:46',351815,'/lander-5'),
(862765,'2014-10-29 14:06:18',351805,'/cart'),
(862766,'2014-10-29 14:06:34',351812,'/the-original-mr-fuzzy'),
(862767,'2014-10-29 14:06:40',351815,'/products'),
(862768,'2014-10-29 14:07:08',351807,'/the-original-mr-fuzzy'),
(862769,'2014-10-29 14:07:12',351814,'/products'),
(862770,'2014-10-29 14:08:24',351816,'/home'),
(862771,'2014-10-29 14:08:49',351805,'/shipping'),
(862772,'2014-10-29 14:09:03',351815,'/the-original-mr-fuzzy'),
(862773,'2014-10-29 14:10:04',351816,'/products'),
(862774,'2014-10-29 14:10:42',351813,'/products'),
(862775,'2014-10-29 14:10:44',351817,'/lander-2'),
(862776,'2014-10-29 14:11:03',351814,'/the-original-mr-fuzzy'),
(862777,'2014-10-29 14:11:39',351818,'/home'),
(862778,'2014-10-29 14:11:50',351819,'/lander-3'),
(862779,'2014-10-29 14:12:00',351805,'/billing-2'),
(862780,'2014-10-29 14:12:23',351820,'/lander-2'),
(862781,'2014-10-29 14:12:33',351821,'/home'),
(862782,'2014-10-29 14:12:54',351815,'/cart'),
(862783,'2014-10-29 14:12:56',351822,'/lander-3'),
(862784,'2014-10-29 14:13:19',351805,'/thank-you-for-your-order'),
(862785,'2014-10-29 14:13:27',351823,'/lander-3'),
(862786,'2014-10-29 14:14:38',351816,'/the-original-mr-fuzzy'),
(862787,'2014-10-29 14:15:08',351824,'/lander-5'),
(862788,'2014-10-29 14:15:26',351821,'/products'),
(862789,'2014-10-29 14:15:48',351825,'/lander-2'),
(862790,'2014-10-29 14:15:57',351826,'/lander-5'),
(862791,'2014-10-29 14:15:58',351815,'/shipping'),
(862792,'2014-10-29 14:16:30',351823,'/products'),
(862793,'2014-10-29 14:16:52',351825,'/products'),
(862794,'2014-10-29 14:17:02',351827,'/lander-3'),
(862795,'2014-10-29 14:17:22',351815,'/billing-2'),
(862796,'2014-10-29 14:18:16',351816,'/cart'),
(862797,'2014-10-29 14:18:23',351827,'/products'),
(862798,'2014-10-29 14:18:39',351823,'/the-forever-love-bear'),
(862799,'2014-10-29 14:19:00',351824,'/products'),
(862800,'2014-10-29 14:19:14',351827,'/the-original-mr-fuzzy'),
(862801,'2014-10-29 14:19:28',351828,'/lander-3'),
(862802,'2014-10-29 14:20:00',351826,'/products'),
(862803,'2014-10-29 14:20:12',351824,'/the-birthday-sugar-panda'),
(862804,'2014-10-29 14:20:16',351829,'/lander-2'),
(862805,'2014-10-29 14:20:36',351825,'/the-original-mr-fuzzy'),
(862806,'2014-10-29 14:21:35',351826,'/the-original-mr-fuzzy'),
(862807,'2014-10-29 14:22:07',351825,'/cart'),
(862808,'2014-10-29 14:22:19',351827,'/cart'),
(862809,'2014-10-29 14:22:46',351824,'/cart'),
(862810,'2014-10-29 14:23:44',351828,'/products'),
(862811,'2014-10-29 14:24:51',351827,'/shipping'),
(862812,'2014-10-29 14:25:13',351830,'/lander-2'),
(862813,'2014-10-29 14:26:25',351831,'/lander-5'),
(862814,'2014-10-29 14:26:37',351824,'/shipping'),
(862815,'2014-10-29 14:27:27',351832,'/lander-3'),
(862816,'2014-10-29 14:27:30',351833,'/lander-3'),
(862817,'2014-10-29 14:27:56',351833,'/products'),
(862818,'2014-10-29 14:27:59',351834,'/lander-2'),
(862819,'2014-10-29 14:28:13',351835,'/home'),
(862820,'2014-10-29 14:28:41',351836,'/home'),
(862821,'2014-10-29 14:28:42',351837,'/lander-3'),
(862822,'2014-10-29 14:29:06',351838,'/lander-5'),
(862823,'2014-10-29 14:29:35',351839,'/lander-3'),
(862824,'2014-10-29 14:30:13',351836,'/products'),
(862825,'2014-10-29 14:30:15',351840,'/home'),
(862826,'2014-10-29 14:30:46',351841,'/lander-3'),
(862827,'2014-10-29 14:30:47',351842,'/home'),
(862828,'2014-10-29 14:30:55',351836,'/the-original-mr-fuzzy'),
(862829,'2014-10-29 14:31:37',351839,'/products'),
(862830,'2014-10-29 14:31:38',351833,'/the-forever-love-bear'),
(862831,'2014-10-29 14:31:49',351842,'/products'),
(862832,'2014-10-29 14:32:03',351839,'/the-forever-love-bear'),
(862833,'2014-10-29 14:32:13',351843,'/lander-3'),
(862834,'2014-10-29 14:32:23',351835,'/products'),
(862835,'2014-10-29 14:33:17',351844,'/home'),
(862836,'2014-10-29 14:33:32',351836,'/cart'),
(862837,'2014-10-29 14:33:45',351842,'/the-original-mr-fuzzy'),
(862838,'2014-10-29 14:34:47',351835,'/the-birthday-sugar-panda'),
(862839,'2014-10-29 14:35:09',351839,'/cart'),
(862840,'2014-10-29 14:35:21',351845,'/lander-5'),
(862841,'2014-10-29 14:36:14',351841,'/products'),
(862842,'2014-10-29 14:36:35',351836,'/shipping'),
(862843,'2014-10-29 14:36:42',351844,'/products'),
(862844,'2014-10-29 14:37:01',351839,'/shipping'),
(862845,'2014-10-29 14:37:50',351839,'/billing-2'),
(862846,'2014-10-29 14:37:53',351844,'/the-original-mr-fuzzy'),
(862847,'2014-10-29 14:37:56',351846,'/home'),
(862848,'2014-10-29 14:37:58',351835,'/cart'),
(862849,'2014-10-29 14:38:00',351836,'/billing-2'),
(862850,'2014-10-29 14:38:17',351846,'/products'),
(862851,'2014-10-29 14:38:26',351847,'/home'),
(862852,'2014-10-29 14:38:43',351835,'/shipping'),
(862853,'2014-10-29 14:39:13',351848,'/home'),
(862854,'2014-10-29 14:39:45',351849,'/home'),
(862855,'2014-10-29 14:39:55',351845,'/products'),
(862856,'2014-10-29 14:40:28',351841,'/the-original-mr-fuzzy'),
(862857,'2014-10-29 14:40:31',351849,'/products'),
(862858,'2014-10-29 14:41:11',351848,'/products'),
(862859,'2014-10-29 14:41:14',351850,'/lander-3'),
(862860,'2014-10-29 14:41:37',351851,'/lander-5'),
(862861,'2014-10-29 14:41:39',351835,'/billing-2'),
(862862,'2014-10-29 14:42:47',351847,'/products'),
(862863,'2014-10-29 14:43:01',351852,'/lander-3'),
(862864,'2014-10-29 14:43:02',351849,'/the-original-mr-fuzzy'),
(862865,'2014-10-29 14:43:27',351853,'/lander-2'),
(862866,'2014-10-29 14:43:33',351854,'/lander-5'),
(862867,'2014-10-29 14:44:11',351845,'/the-forever-love-bear'),
(862868,'2014-10-29 14:44:11',351855,'/home'),
(862869,'2014-10-29 14:44:39',351856,'/lander-2'),
(862870,'2014-10-29 14:45:01',351857,'/lander-2'),
(862871,'2014-10-29 14:45:11',351851,'/products'),
(862872,'2014-10-29 14:45:12',351848,'/the-birthday-sugar-panda'),
(862873,'2014-10-29 14:45:27',351851,'/the-original-mr-fuzzy'),
(862874,'2014-10-29 14:46:25',351854,'/products'),
(862875,'2014-10-29 14:46:26',351857,'/products'),
(862876,'2014-10-29 14:46:56',351853,'/products'),
(862877,'2014-10-29 14:47:05',351847,'/the-original-mr-fuzzy'),
(862878,'2014-10-29 14:48:15',351858,'/lander-5'),
(862879,'2014-10-29 14:48:23',351854,'/the-original-mr-fuzzy'),
(862880,'2014-10-29 14:48:37',351859,'/lander-2'),
(862881,'2014-10-29 14:48:56',351857,'/the-original-mr-fuzzy'),
(862882,'2014-10-29 14:49:15',351860,'/home'),
(862883,'2014-10-29 14:49:18',351853,'/the-birthday-sugar-panda'),
(862884,'2014-10-29 14:50:51',351861,'/lander-3'),
(862885,'2014-10-29 14:52:29',351857,'/cart'),
(862886,'2014-10-29 14:54:30',351862,'/home'),
(862887,'2014-10-29 14:54:34',351860,'/products'),
(862888,'2014-10-29 14:55:17',351861,'/products'),
(862889,'2014-10-29 14:55:41',351863,'/lander-5'),
(862890,'2014-10-29 14:55:45',351862,'/products'),
(862891,'2014-10-29 14:56:17',351864,'/lander-3'),
(862892,'2014-10-29 14:56:28',351860,'/the-original-mr-fuzzy'),
(862893,'2014-10-29 14:57:02',351861,'/the-original-mr-fuzzy'),
(862894,'2014-10-29 14:57:14',351860,'/cart'),
(862895,'2014-10-29 14:57:15',351865,'/lander-2'),
(862896,'2014-10-29 14:57:42',351864,'/products'),
(862897,'2014-10-29 14:58:34',351862,'/the-original-mr-fuzzy'),
(862898,'2014-10-29 15:00:23',351866,'/lander-3'),
(862899,'2014-10-29 15:01:23',351867,'/lander-3'),
(862900,'2014-10-29 15:01:51',351864,'/the-forever-love-bear'),
(862901,'2014-10-29 15:02:09',351868,'/home'),
(862902,'2014-10-29 15:02:11',351869,'/lander-2'),
(862903,'2014-10-29 15:02:35',351865,'/products'),
(862904,'2014-10-29 15:03:12',351870,'/lander-2'),
(862905,'2014-10-29 15:05:20',351871,'/home'),
(862906,'2014-10-29 15:05:28',351872,'/lander-3'),
(862907,'2014-10-29 15:05:49',351865,'/the-original-mr-fuzzy'),
(862908,'2014-10-29 15:06:16',351873,'/lander-2'),
(862909,'2014-10-29 15:06:27',351871,'/products'),
(862910,'2014-10-29 15:07:22',351872,'/products'),
(862911,'2014-10-29 15:07:28',351874,'/lander-2'),
(862912,'2014-10-29 15:07:58',351875,'/lander-2'),
(862913,'2014-10-29 15:08:09',351870,'/products'),
(862914,'2014-10-29 15:09:25',351871,'/the-original-mr-fuzzy'),
(862915,'2014-10-29 15:09:48',351876,'/lander-3'),
(862916,'2014-10-29 15:09:55',351877,'/lander-3'),
(862917,'2014-10-29 15:10:25',351875,'/products'),
(862918,'2014-10-29 15:10:29',351874,'/products'),
(862919,'2014-10-29 15:11:28',351878,'/lander-3'),
(862920,'2014-10-29 15:11:32',351872,'/the-original-mr-fuzzy'),
(862921,'2014-10-29 15:11:37',351870,'/the-original-mr-fuzzy'),
(862922,'2014-10-29 15:12:00',351875,'/the-original-mr-fuzzy'),
(862923,'2014-10-29 15:12:20',351879,'/lander-2'),
(862924,'2014-10-29 15:12:49',351872,'/cart'),
(862925,'2014-10-29 15:12:49',351880,'/lander-2'),
(862926,'2014-10-29 15:12:55',351881,'/home'),
(862927,'2014-10-29 15:13:08',351871,'/cart'),
(862928,'2014-10-29 15:13:21',351874,'/the-original-mr-fuzzy'),
(862929,'2014-10-29 15:13:26',351872,'/shipping'),
(862930,'2014-10-29 15:13:55',351882,'/home'),
(862931,'2014-10-29 15:13:56',351879,'/products'),
(862932,'2014-10-29 15:15:13',351881,'/products'),
(862933,'2014-10-29 15:15:30',351874,'/cart'),
(862934,'2014-10-29 15:15:49',351883,'/lander-2'),
(862935,'2014-10-29 15:15:52',351884,'/lander-2'),
(862936,'2014-10-29 15:15:55',351872,'/billing-2'),
(862937,'2014-10-29 15:16:36',351871,'/shipping'),
(862938,'2014-10-29 15:17:00',351885,'/lander-2'),
(862939,'2014-10-29 15:17:19',351886,'/lander-2'),
(862940,'2014-10-29 15:17:26',351879,'/the-birthday-sugar-panda'),
(862941,'2014-10-29 15:17:48',351887,'/lander-3'),
(862942,'2014-10-29 15:18:13',351886,'/products'),
(862943,'2014-10-29 15:18:18',351884,'/products'),
(862944,'2014-10-29 15:18:50',351881,'/the-original-mr-fuzzy'),
(862945,'2014-10-29 15:19:03',351888,'/lander-3'),
(862946,'2014-10-29 15:19:59',351889,'/home'),
(862947,'2014-10-29 15:20:17',351879,'/cart'),
(862948,'2014-10-29 15:21:15',351884,'/the-original-mr-fuzzy'),
(862949,'2014-10-29 15:21:37',351890,'/lander-5'),
(862950,'2014-10-29 15:21:38',351891,'/lander-5'),
(862951,'2014-10-29 15:21:50',351886,'/the-original-mr-fuzzy'),
(862952,'2014-10-29 15:22:11',351892,'/lander-5'),
(862953,'2014-10-29 15:22:26',351893,'/lander-2'),
(862954,'2014-10-29 15:22:34',351881,'/cart'),
(862955,'2014-10-29 15:23:02',351891,'/products'),
(862956,'2014-10-29 15:23:16',351892,'/products'),
(862957,'2014-10-29 15:23:22',351879,'/shipping'),
(862958,'2014-10-29 15:24:12',351879,'/billing-2'),
(862959,'2014-10-29 15:24:14',351886,'/cart'),
(862960,'2014-10-29 15:24:18',351894,'/lander-5'),
(862961,'2014-10-29 15:25:20',351895,'/lander-2'),
(862962,'2014-10-29 15:25:30',351879,'/thank-you-for-your-order'),
(862963,'2014-10-29 15:25:30',351896,'/lander-2'),
(862964,'2014-10-29 15:26:13',351892,'/the-birthday-sugar-panda'),
(862965,'2014-10-29 15:26:45',351886,'/shipping'),
(862966,'2014-10-29 15:26:50',351890,'/products'),
(862967,'2014-10-29 15:26:58',351897,'/lander-3'),
(862968,'2014-10-29 15:27:02',351898,'/home'),
(862969,'2014-10-29 15:27:35',351894,'/products'),
(862970,'2014-10-29 15:27:45',351899,'/lander-2'),
(862971,'2014-10-29 15:28:21',351894,'/the-original-mr-fuzzy'),
(862972,'2014-10-29 15:28:57',351886,'/billing-2'),
(862973,'2014-10-29 15:29:04',351899,'/products'),
(862974,'2014-10-29 15:29:33',351900,'/lander-5'),
(862975,'2014-10-29 15:29:49',351894,'/cart'),
(862976,'2014-10-29 15:29:52',351898,'/products'),
(862977,'2014-10-29 15:29:54',351901,'/home'),
(862978,'2014-10-29 15:30:07',351902,'/home'),
(862979,'2014-10-29 15:30:14',351901,'/products'),
(862980,'2014-10-29 15:30:58',351886,'/thank-you-for-your-order'),
(862981,'2014-10-29 15:31:25',351890,'/the-original-mr-fuzzy'),
(862982,'2014-10-29 15:32:25',351901,'/the-original-mr-fuzzy'),
(862983,'2014-10-29 15:33:13',351894,'/shipping'),
(862984,'2014-10-29 15:33:28',351898,'/the-original-mr-fuzzy'),
(862985,'2014-10-29 15:34:13',351903,'/lander-5'),
(862986,'2014-10-29 15:34:15',351904,'/lander-2'),
(862987,'2014-10-29 15:34:37',351905,'/home'),
(862988,'2014-10-29 15:34:59',351902,'/products'),
(862989,'2014-10-29 15:35:12',351894,'/billing-2'),
(862990,'2014-10-29 15:35:25',351890,'/cart'),
(862991,'2014-10-29 15:35:48',351906,'/lander-2'),
(862992,'2014-10-29 15:35:51',351907,'/lander-5'),
(862993,'2014-10-29 15:36:07',351908,'/lander-5'),
(862994,'2014-10-29 15:36:35',351906,'/products'),
(862995,'2014-10-29 15:36:58',351909,'/home'),
(862996,'2014-10-29 15:37:01',351910,'/lander-2'),
(862997,'2014-10-29 15:37:33',351911,'/home'),
(862998,'2014-10-29 15:37:35',351912,'/lander-5'),
(862999,'2014-10-29 15:37:40',351913,'/lander-2'),
(863000,'2014-10-29 15:37:59',351914,'/lander-2'),
(863001,'2014-10-29 15:38:08',351915,'/home'),
(863002,'2014-10-29 15:38:23',351890,'/shipping'),
(863003,'2014-10-29 15:38:28',351906,'/the-original-mr-fuzzy'),
(863004,'2014-10-29 15:39:00',351904,'/products'),
(863005,'2014-10-29 15:39:13',351914,'/products'),
(863006,'2014-10-29 15:39:14',351902,'/the-original-mr-fuzzy'),
(863007,'2014-10-29 15:39:21',351916,'/home'),
(863008,'2014-10-29 15:40:13',351904,'/the-original-mr-fuzzy'),
(863009,'2014-10-29 15:40:19',351917,'/lander-3'),
(863010,'2014-10-29 15:40:41',351909,'/products'),
(863011,'2014-10-29 15:40:45',351890,'/billing-2'),
(863012,'2014-10-29 15:40:59',351918,'/lander-5'),
(863013,'2014-10-29 15:41:27',351902,'/cart'),
(863014,'2014-10-29 15:41:55',351908,'/products'),
(863015,'2014-10-29 15:42:01',351902,'/shipping'),
(863016,'2014-10-29 15:42:05',351912,'/products'),
(863017,'2014-10-29 15:42:14',351919,'/lander-2'),
(863018,'2014-10-29 15:42:15',351920,'/home'),
(863019,'2014-10-29 15:43:04',351908,'/the-original-mr-fuzzy'),
(863020,'2014-10-29 15:43:06',351914,'/the-original-mr-fuzzy'),
(863021,'2014-10-29 15:43:16',351921,'/home'),
(863022,'2014-10-29 15:43:18',351922,'/home'),
(863023,'2014-10-29 15:44:30',351902,'/billing-2'),
(863024,'2014-10-29 15:44:40',351917,'/products'),
(863025,'2014-10-29 15:44:55',351909,'/the-original-mr-fuzzy'),
(863026,'2014-10-29 15:44:56',351923,'/lander-2'),
(863027,'2014-10-29 15:44:58',351924,'/lander-2'),
(863028,'2014-10-29 15:45:18',351902,'/thank-you-for-your-order'),
(863029,'2014-10-29 15:45:37',351925,'/lander-2'),
(863030,'2014-10-29 15:45:54',351918,'/products'),
(863031,'2014-10-29 15:45:55',351926,'/lander-2'),
(863032,'2014-10-29 15:46:13',351927,'/lander-3'),
(863033,'2014-10-29 15:46:20',351912,'/the-original-mr-fuzzy'),
(863034,'2014-10-29 15:46:25',351890,'/thank-you-for-your-order'),
(863035,'2014-10-29 15:46:27',351928,'/home'),
(863036,'2014-10-29 15:46:30',351929,'/lander-5'),
(863037,'2014-10-29 15:46:36',351930,'/lander-2'),
(863038,'2014-10-29 15:46:38',351917,'/the-original-mr-fuzzy'),
(863039,'2014-10-29 15:46:52',351931,'/lander-5'),
(863040,'2014-10-29 15:46:58',351928,'/products'),
(863041,'2014-10-29 15:47:08',351932,'/home'),
(863042,'2014-10-29 15:47:09',351923,'/products'),
(863043,'2014-10-29 15:47:30',351926,'/products'),
(863044,'2014-10-29 15:47:31',351909,'/cart'),
(863045,'2014-10-29 15:48:17',351918,'/the-original-mr-fuzzy'),
(863046,'2014-10-29 15:48:30',351923,'/the-original-mr-fuzzy'),
(863047,'2014-10-29 15:48:38',351912,'/cart'),
(863048,'2014-10-29 15:48:54',351931,'/products'),
(863049,'2014-10-29 15:49:04',351933,'/lander-5'),
(863050,'2014-10-29 15:49:05',351929,'/products'),
(863051,'2014-10-29 15:50:11',351929,'/the-birthday-sugar-panda'),
(863052,'2014-10-29 15:50:14',351934,'/lander-5'),
(863053,'2014-10-29 15:50:41',351928,'/the-original-mr-fuzzy'),
(863054,'2014-10-29 15:50:49',351935,'/lander-2'),
(863055,'2014-10-29 15:50:54',351931,'/the-original-mr-fuzzy'),
(863056,'2014-10-29 15:50:56',351936,'/home'),
(863057,'2014-10-29 15:51:04',351937,'/lander-5'),
(863058,'2014-10-29 15:51:07',351930,'/products'),
(863059,'2014-10-29 15:51:13',351938,'/lander-2'),
(863060,'2014-10-29 15:51:22',351939,'/lander-5'),
(863061,'2014-10-29 15:51:35',351918,'/cart'),
(863062,'2014-10-29 15:51:43',351912,'/shipping'),
(863063,'2014-10-29 15:52:12',351940,'/home'),
(863064,'2014-10-29 15:52:21',351941,'/lander-2'),
(863065,'2014-10-29 15:52:28',351942,'/lander-3'),
(863066,'2014-10-29 15:52:34',351928,'/cart'),
(863067,'2014-10-29 15:52:55',351929,'/cart'),
(863068,'2014-10-29 15:53:22',351943,'/lander-2'),
(863069,'2014-10-29 15:53:59',351930,'/the-original-mr-fuzzy'),
(863070,'2014-10-29 15:54:12',351918,'/shipping'),
(863071,'2014-10-29 15:54:13',351944,'/lander-3'),
(863072,'2014-10-29 15:54:17',351945,'/home'),
(863073,'2014-10-29 15:54:19',351946,'/lander-2'),
(863074,'2014-10-29 15:54:41',351931,'/cart'),
(863075,'2014-10-29 15:54:50',351936,'/products'),
(863076,'2014-10-29 15:54:55',351912,'/billing-2'),
(863077,'2014-10-29 15:54:57',351929,'/shipping'),
(863078,'2014-10-29 15:55:07',351938,'/products'),
(863079,'2014-10-29 15:55:16',351947,'/lander-3'),
(863080,'2014-10-29 15:55:48',351948,'/lander-5'),
(863081,'2014-10-29 15:56:02',351928,'/shipping'),
(863082,'2014-10-29 15:56:05',351944,'/products'),
(863083,'2014-10-29 15:56:07',351931,'/shipping'),
(863084,'2014-10-29 15:56:09',351937,'/products'),
(863085,'2014-10-29 15:56:16',351949,'/home'),
(863086,'2014-10-29 15:56:22',351938,'/the-original-mr-fuzzy'),
(863087,'2014-10-29 15:56:31',351935,'/products'),
(863088,'2014-10-29 15:56:36',351918,'/billing-2'),
(863089,'2014-10-29 15:57:04',351912,'/thank-you-for-your-order'),
(863090,'2014-10-29 15:57:07',351941,'/products'),
(863091,'2014-10-29 15:57:13',351950,'/home'),
(863092,'2014-10-29 15:57:25',351951,'/lander-5'),
(863093,'2014-10-29 15:57:40',351935,'/the-original-mr-fuzzy'),
(863094,'2014-10-29 15:57:46',351929,'/billing-2'),
(863095,'2014-10-29 15:57:55',351930,'/cart'),
(863096,'2014-10-29 15:58:06',351928,'/billing-2'),
(863097,'2014-10-29 15:58:06',351948,'/products'),
(863098,'2014-10-29 15:58:18',351943,'/products'),
(863099,'2014-10-29 15:58:22',351929,'/thank-you-for-your-order'),
(863100,'2014-10-29 15:58:37',351931,'/billing-2'),
(863101,'2014-10-29 15:58:45',351936,'/the-forever-love-bear'),
(863102,'2014-10-29 15:58:48',351937,'/the-original-mr-fuzzy'),
(863103,'2014-10-29 15:59:38',351952,'/lander-5'),
(863104,'2014-10-29 15:59:56',351938,'/cart'),
(863105,'2014-10-29 16:00:03',351944,'/the-original-mr-fuzzy'),
(863106,'2014-10-29 16:00:13',351949,'/products'),
(863107,'2014-10-29 16:00:17',351953,'/home'),
(863108,'2014-10-29 16:00:38',351954,'/lander-2'),
(863109,'2014-10-29 16:00:40',351928,'/thank-you-for-your-order'),
(863110,'2014-10-29 16:00:47',351943,'/the-forever-love-bear'),
(863111,'2014-10-29 16:00:55',351930,'/shipping'),
(863112,'2014-10-29 16:00:55',351955,'/home'),
(863113,'2014-10-29 16:00:56',351944,'/cart'),
(863114,'2014-10-29 16:01:21',351931,'/thank-you-for-your-order'),
(863115,'2014-10-29 16:01:24',351948,'/the-original-mr-fuzzy'),
(863116,'2014-10-29 16:01:52',351937,'/cart'),
(863117,'2014-10-29 16:02:00',351948,'/cart'),
(863118,'2014-10-29 16:02:15',351938,'/shipping'),
(863119,'2014-10-29 16:02:35',351930,'/billing-2'),
(863120,'2014-10-29 16:02:38',351950,'/products'),
(863121,'2014-10-29 16:03:06',351956,'/lander-2'),
(863122,'2014-10-29 16:03:15',351937,'/shipping'),
(863123,'2014-10-29 16:03:23',351955,'/products'),
(863124,'2014-10-29 16:03:31',351956,'/products'),
(863125,'2014-10-29 16:03:47',351956,'/the-original-mr-fuzzy'),
(863126,'2014-10-29 16:03:58',351938,'/billing-2'),
(863127,'2014-10-29 16:04:02',351957,'/home'),
(863128,'2014-10-29 16:04:35',351937,'/billing-2'),
(863129,'2014-10-29 16:05:28',351957,'/products'),
(863130,'2014-10-29 16:05:31',351948,'/shipping'),
(863131,'2014-10-29 16:06:00',351953,'/products'),
(863132,'2014-10-29 16:06:46',351938,'/thank-you-for-your-order'),
(863133,'2014-10-29 16:06:48',351958,'/home'),
(863134,'2014-10-29 16:06:52',351948,'/billing-2'),
(863135,'2014-10-29 16:06:58',351950,'/the-original-mr-fuzzy'),
(863136,'2014-10-29 16:07:17',351957,'/the-forever-love-bear'),
(863137,'2014-10-29 16:07:25',351959,'/home'),
(863138,'2014-10-29 16:07:46',351930,'/thank-you-for-your-order'),
(863139,'2014-10-29 16:08:42',351953,'/the-birthday-sugar-panda'),
(863140,'2014-10-29 16:09:16',351957,'/cart'),
(863141,'2014-10-29 16:09:53',351953,'/cart'),
(863142,'2014-10-29 16:10:03',351960,'/home'),
(863143,'2014-10-29 16:10:34',351950,'/cart'),
(863144,'2014-10-29 16:10:41',351961,'/lander-3'),
(863145,'2014-10-29 16:10:55',351953,'/shipping'),
(863146,'2014-10-29 16:11:03',351962,'/home'),
(863147,'2014-10-29 16:11:58',351957,'/shipping'),
(863148,'2014-10-29 16:12:08',351963,'/home'),
(863149,'2014-10-29 16:12:47',351953,'/billing-2'),
(863150,'2014-10-29 16:12:56',351959,'/products'),
(863151,'2014-10-29 16:13:03',351962,'/products'),
(863152,'2014-10-29 16:13:40',351950,'/shipping'),
(863153,'2014-10-29 16:14:17',351957,'/billing-2'),
(863154,'2014-10-29 16:14:55',351950,'/billing-2'),
(863155,'2014-10-29 16:15:03',351963,'/products'),
(863156,'2014-10-29 16:15:06',351960,'/products'),
(863157,'2014-10-29 16:15:45',351957,'/thank-you-for-your-order'),
(863158,'2014-10-29 16:15:54',351964,'/lander-5'),
(863159,'2014-10-29 16:16:34',351959,'/the-original-mr-fuzzy'),
(863160,'2014-10-29 16:16:41',351962,'/the-original-mr-fuzzy'),
(863161,'2014-10-29 16:17:22',351965,'/home'),
(863162,'2014-10-29 16:18:00',351953,'/thank-you-for-your-order'),
(863163,'2014-10-29 16:18:25',351966,'/lander-5'),
(863164,'2014-10-29 16:18:52',351959,'/cart'),
(863165,'2014-10-29 16:19:02',351967,'/lander-2'),
(863166,'2014-10-29 16:19:39',351968,'/lander-2'),
(863167,'2014-10-29 16:20:24',351969,'/lander-5'),
(863168,'2014-10-29 16:20:58',351970,'/home'),
(863169,'2014-10-29 16:21:01',351971,'/lander-2'),
(863170,'2014-10-29 16:21:39',351966,'/products'),
(863171,'2014-10-29 16:21:48',351959,'/shipping'),
(863172,'2014-10-29 16:22:42',351965,'/products'),
(863173,'2014-10-29 16:23:14',351972,'/lander-3'),
(863174,'2014-10-29 16:23:24',351966,'/the-original-mr-fuzzy'),
(863175,'2014-10-29 16:23:26',351970,'/products'),
(863176,'2014-10-29 16:24:10',351970,'/the-birthday-sugar-panda'),
(863177,'2014-10-29 16:24:17',351972,'/products'),
(863178,'2014-10-29 16:24:31',351959,'/billing-2'),
(863179,'2014-10-29 16:24:52',351966,'/cart'),
(863180,'2014-10-29 16:25:17',351965,'/the-original-mr-fuzzy'),
(863181,'2014-10-29 16:25:18',351973,'/lander-5'),
(863182,'2014-10-29 16:25:33',351974,'/lander-2'),
(863183,'2014-10-29 16:25:41',351975,'/lander-5'),
(863184,'2014-10-29 16:25:41',351976,'/home'),
(863185,'2014-10-29 16:26:07',351959,'/thank-you-for-your-order'),
(863186,'2014-10-29 16:26:38',351977,'/lander-5'),
(863187,'2014-10-29 16:26:54',351972,'/the-forever-love-bear'),
(863188,'2014-10-29 16:27:12',351978,'/home'),
(863189,'2014-10-29 16:27:24',351979,'/lander-2'),
(863190,'2014-10-29 16:27:30',351966,'/shipping'),
(863191,'2014-10-29 16:27:41',351976,'/products'),
(863192,'2014-10-29 16:28:00',351966,'/billing-2'),
(863193,'2014-10-29 16:29:09',351980,'/lander-2'),
(863194,'2014-10-29 16:29:19',351981,'/lander-2'),
(863195,'2014-10-29 16:29:22',351982,'/home'),
(863196,'2014-10-29 16:29:30',351976,'/the-original-mr-fuzzy'),
(863197,'2014-10-29 16:30:24',351981,'/products'),
(863198,'2014-10-29 16:30:36',351972,'/cart'),
(863199,'2014-10-29 16:30:54',351983,'/home'),
(863200,'2014-10-29 16:31:03',351966,'/thank-you-for-your-order'),
(863201,'2014-10-29 16:31:04',351972,'/shipping'),
(863202,'2014-10-29 16:31:11',351979,'/products'),
(863203,'2014-10-29 16:31:22',351984,'/lander-5'),
(863204,'2014-10-29 16:31:28',351985,'/home'),
(863205,'2014-10-29 16:31:33',351978,'/products'),
(863206,'2014-10-29 16:31:35',351986,'/lander-5'),
(863207,'2014-10-29 16:31:46',351981,'/the-forever-love-bear'),
(863208,'2014-10-29 16:32:11',351976,'/cart'),
(863209,'2014-10-29 16:32:32',351978,'/the-original-mr-fuzzy'),
(863210,'2014-10-29 16:33:09',351983,'/products'),
(863211,'2014-10-29 16:33:17',351987,'/home'),
(863212,'2014-10-29 16:33:43',351988,'/lander-2'),
(863213,'2014-10-29 16:33:44',351980,'/products'),
(863214,'2014-10-29 16:33:49',351972,'/billing-2'),
(863215,'2014-10-29 16:34:00',351986,'/products'),
(863216,'2014-10-29 16:34:17',351985,'/products'),
(863217,'2014-10-29 16:34:29',351978,'/cart'),
(863218,'2014-10-29 16:34:47',351981,'/cart'),
(863219,'2014-10-29 16:34:48',351979,'/the-original-mr-fuzzy'),
(863220,'2014-10-29 16:34:54',351983,'/the-birthday-sugar-panda'),
(863221,'2014-10-29 16:35:06',351989,'/lander-3'),
(863222,'2014-10-29 16:35:20',351980,'/the-original-mr-fuzzy'),
(863223,'2014-10-29 16:35:28',351984,'/products'),
(863224,'2014-10-29 16:35:45',351978,'/shipping'),
(863225,'2014-10-29 16:35:45',351981,'/shipping'),
(863226,'2014-10-29 16:35:46',351990,'/lander-3'),
(863227,'2014-10-29 16:36:03',351979,'/cart'),
(863228,'2014-10-29 16:36:44',351991,'/lander-5'),
(863229,'2014-10-29 16:37:03',351979,'/shipping'),
(863230,'2014-10-29 16:37:34',351985,'/the-original-mr-fuzzy'),
(863231,'2014-10-29 16:37:48',351988,'/products'),
(863232,'2014-10-29 16:38:14',351992,'/lander-3'),
(863233,'2014-10-29 16:38:21',351989,'/products'),
(863234,'2014-10-29 16:38:32',351979,'/billing-2'),
(863235,'2014-10-29 16:38:56',351978,'/billing-2'),
(863236,'2014-10-29 16:38:57',351980,'/cart'),
(863237,'2014-10-29 16:38:57',351981,'/billing-2'),
(863238,'2014-10-29 16:39:24',351993,'/lander-5'),
(863239,'2014-10-29 16:39:48',351980,'/shipping'),
(863240,'2014-10-29 16:39:48',351985,'/cart'),
(863241,'2014-10-29 16:39:52',351984,'/the-original-mr-fuzzy'),
(863242,'2014-10-29 16:40:14',351980,'/billing-2'),
(863243,'2014-10-29 16:40:28',351994,'/lander-5'),
(863244,'2014-10-29 16:40:44',351988,'/the-original-mr-fuzzy'),
(863245,'2014-10-29 16:41:32',351995,'/home'),
(863246,'2014-10-29 16:41:46',351994,'/products'),
(863247,'2014-10-29 16:41:55',351996,'/lander-5'),
(863248,'2014-10-29 16:42:10',351992,'/products'),
(863249,'2014-10-29 16:42:14',351997,'/lander-2'),
(863250,'2014-10-29 16:42:19',351998,'/lander-5'),
(863251,'2014-10-29 16:42:30',351999,'/lander-2'),
(863252,'2014-10-29 16:42:34',351985,'/shipping'),
(863253,'2014-10-29 16:42:42',351995,'/products'),
(863254,'2014-10-29 16:42:49',352000,'/lander-5'),
(863255,'2014-10-29 16:43:23',351980,'/thank-you-for-your-order'),
(863256,'2014-10-29 16:43:24',352001,'/home'),
(863257,'2014-10-29 16:43:35',351978,'/thank-you-for-your-order'),
(863258,'2014-10-29 16:43:40',351984,'/cart'),
(863259,'2014-10-29 16:43:41',352002,'/lander-5'),
(863260,'2014-10-29 16:43:44',351988,'/cart'),
(863261,'2014-10-29 16:44:18',351993,'/products'),
(863262,'2014-10-29 16:44:18',352003,'/lander-2'),
(863263,'2014-10-29 16:44:21',351988,'/shipping'),
(863264,'2014-10-29 16:44:33',351994,'/the-birthday-sugar-panda'),
(863265,'2014-10-29 16:44:56',352004,'/home'),
(863266,'2014-10-29 16:45:01',351993,'/the-original-mr-fuzzy'),
(863267,'2014-10-29 16:45:06',351988,'/billing-2'),
(863268,'2014-10-29 16:45:15',351994,'/cart'),
(863269,'2014-10-29 16:45:17',351985,'/billing-2'),
(863270,'2014-10-29 16:45:21',351995,'/the-original-mr-fuzzy'),
(863271,'2014-10-29 16:45:35',351984,'/shipping'),
(863272,'2014-10-29 16:45:35',351993,'/cart'),
(863273,'2014-10-29 16:45:53',352002,'/products'),
(863274,'2014-10-29 16:45:53',352005,'/lander-3'),
(863275,'2014-10-29 16:46:08',351999,'/products'),
(863276,'2014-10-29 16:46:17',352006,'/lander-2'),
(863277,'2014-10-29 16:46:32',351985,'/thank-you-for-your-order'),
(863278,'2014-10-29 16:46:35',351988,'/thank-you-for-your-order'),
(863279,'2014-10-29 16:46:45',351995,'/cart'),
(863280,'2014-10-29 16:46:47',351992,'/the-original-mr-fuzzy'),
(863281,'2014-10-29 16:46:49',351994,'/shipping'),
(863282,'2014-10-29 16:47:13',351996,'/products'),
(863283,'2014-10-29 16:47:24',352001,'/products'),
(863284,'2014-10-29 16:47:59',352005,'/products'),
(863285,'2014-10-29 16:48:22',352006,'/products'),
(863286,'2014-10-29 16:48:49',351995,'/shipping'),
(863287,'2014-10-29 16:48:51',352007,'/lander-5'),
(863288,'2014-10-29 16:49:09',352001,'/the-forever-love-bear'),
(863289,'2014-10-29 16:49:15',352008,'/lander-2'),
(863290,'2014-10-29 16:49:17',352002,'/the-birthday-sugar-panda'),
(863291,'2014-10-29 16:49:35',352003,'/products'),
(863292,'2014-10-29 16:49:45',352004,'/products'),
(863293,'2014-10-29 16:49:54',352009,'/lander-2'),
(863294,'2014-10-29 16:49:56',352010,'/lander-3'),
(863295,'2014-10-29 16:50:23',352006,'/the-original-mr-fuzzy'),
(863296,'2014-10-29 16:50:25',352011,'/lander-3'),
(863297,'2014-10-29 16:50:46',351999,'/the-original-mr-fuzzy'),
(863298,'2014-10-29 16:51:35',351999,'/cart'),
(863299,'2014-10-29 16:52:16',352003,'/the-original-mr-fuzzy'),
(863300,'2014-10-29 16:52:42',352004,'/the-forever-love-bear'),
(863301,'2014-10-29 16:53:23',352012,'/lander-3'),
(863302,'2014-10-29 16:53:28',352013,'/lander-2'),
(863303,'2014-10-29 16:54:28',352014,'/home'),
(863304,'2014-10-29 16:55:25',352015,'/lander-3'),
(863305,'2014-10-29 16:55:45',352012,'/products'),
(863306,'2014-10-29 16:55:48',352004,'/cart'),
(863307,'2014-10-29 16:56:11',352014,'/products'),
(863308,'2014-10-29 16:57:30',352013,'/products'),
(863309,'2014-10-29 16:57:31',352004,'/shipping'),
(863310,'2014-10-29 16:58:30',352013,'/the-forever-love-bear'),
(863311,'2014-10-29 16:58:58',352016,'/lander-3'),
(863312,'2014-10-29 16:59:50',352017,'/lander-2'),
(863313,'2014-10-29 17:00:11',352018,'/lander-5'),
(863314,'2014-10-29 17:00:12',352013,'/cart'),
(863315,'2014-10-29 17:01:33',352019,'/home'),
(863316,'2014-10-29 17:02:56',352020,'/home'),
(863317,'2014-10-29 17:03:16',352021,'/lander-2'),
(863318,'2014-10-29 17:03:40',352018,'/products'),
(863319,'2014-10-29 17:03:47',352022,'/lander-3'),
(863320,'2014-10-29 17:05:54',352023,'/home'),
(863321,'2014-10-29 17:06:13',352024,'/lander-3'),
(863322,'2014-10-29 17:06:47',352018,'/the-original-mr-fuzzy'),
(863323,'2014-10-29 17:07:29',352023,'/products'),
(863324,'2014-10-29 17:07:36',352025,'/lander-3'),
(863325,'2014-10-29 17:08:35',352020,'/products'),
(863326,'2014-10-29 17:09:14',352026,'/home'),
(863327,'2014-10-29 17:09:15',352018,'/cart'),
(863328,'2014-10-29 17:10:27',352027,'/lander-3'),
(863329,'2014-10-29 17:10:47',352028,'/home'),
(863330,'2014-10-29 17:10:57',352023,'/the-birthday-sugar-panda'),
(863331,'2014-10-29 17:11:26',352026,'/products'),
(863332,'2014-10-29 17:11:40',352029,'/lander-2'),
(863333,'2014-10-29 17:12:05',352020,'/the-forever-love-bear'),
(863334,'2014-10-29 17:12:33',352030,'/home'),
(863335,'2014-10-29 17:12:38',352031,'/lander-2'),
(863336,'2014-10-29 17:13:25',352031,'/products'),
(863337,'2014-10-29 17:13:29',352032,'/lander-2'),
(863338,'2014-10-29 17:13:36',352033,'/home'),
(863339,'2014-10-29 17:13:37',352026,'/the-original-mr-fuzzy'),
(863340,'2014-10-29 17:13:46',352034,'/lander-5'),
(863341,'2014-10-29 17:13:47',352035,'/home'),
(863342,'2014-10-29 17:14:04',352036,'/lander-3'),
(863343,'2014-10-29 17:15:09',352037,'/home'),
(863344,'2014-10-29 17:15:28',352031,'/the-forever-love-bear'),
(863345,'2014-10-29 17:15:47',352028,'/products'),
(863346,'2014-10-29 17:15:52',352029,'/products'),
(863347,'2014-10-29 17:16:03',352028,'/the-birthday-sugar-panda'),
(863348,'2014-10-29 17:17:32',352030,'/products'),
(863349,'2014-10-29 17:17:34',352034,'/products'),
(863350,'2014-10-29 17:17:56',352038,'/lander-2'),
(863351,'2014-10-29 17:18:01',352032,'/products'),
(863352,'2014-10-29 17:18:08',352039,'/lander-5'),
(863353,'2014-10-29 17:18:52',352033,'/products'),
(863354,'2014-10-29 17:19:11',352028,'/cart'),
(863355,'2014-10-29 17:19:13',352029,'/the-birthday-sugar-panda'),
(863356,'2014-10-29 17:19:37',352034,'/the-original-mr-fuzzy'),
(863357,'2014-10-29 17:19:45',352040,'/lander-2'),
(863358,'2014-10-29 17:19:53',352041,'/lander-5'),
(863359,'2014-10-29 17:20:00',352030,'/the-original-mr-fuzzy'),
(863360,'2014-10-29 17:20:29',352037,'/products'),
(863361,'2014-10-29 17:20:35',352032,'/the-original-mr-fuzzy'),
(863362,'2014-10-29 17:20:58',352042,'/lander-2'),
(863363,'2014-10-29 17:21:07',352032,'/cart'),
(863364,'2014-10-29 17:21:15',352028,'/shipping'),
(863365,'2014-10-29 17:22:10',352043,'/lander-3'),
(863366,'2014-10-29 17:22:46',352037,'/the-original-mr-fuzzy'),
(863367,'2014-10-29 17:22:54',352044,'/home'),
(863368,'2014-10-29 17:23:00',352039,'/products'),
(863369,'2014-10-29 17:23:19',352041,'/products'),
(863370,'2014-10-29 17:23:25',352045,'/home'),
(863371,'2014-10-29 17:23:35',352039,'/the-original-mr-fuzzy'),
(863372,'2014-10-29 17:24:56',352040,'/products'),
(863373,'2014-10-29 17:25:18',352046,'/lander-2'),
(863374,'2014-10-29 17:25:46',352047,'/lander-5'),
(863375,'2014-10-29 17:26:19',352047,'/products'),
(863376,'2014-10-29 17:26:25',352042,'/products'),
(863377,'2014-10-29 17:26:33',352037,'/cart'),
(863378,'2014-10-29 17:26:54',352041,'/the-original-mr-fuzzy'),
(863379,'2014-10-29 17:27:49',352037,'/shipping'),
(863380,'2014-10-29 17:28:40',352045,'/products'),
(863381,'2014-10-29 17:28:55',352037,'/billing-2'),
(863382,'2014-10-29 17:29:35',352040,'/the-original-mr-fuzzy'),
(863383,'2014-10-29 17:30:07',352048,'/home'),
(863384,'2014-10-29 17:30:08',352042,'/the-original-mr-fuzzy'),
(863385,'2014-10-29 17:30:32',352041,'/cart'),
(863386,'2014-10-29 17:30:44',352047,'/the-original-mr-fuzzy'),
(863387,'2014-10-29 17:31:42',352049,'/lander-5'),
(863388,'2014-10-29 17:31:50',352045,'/the-original-mr-fuzzy'),
(863389,'2014-10-29 17:31:56',352040,'/cart'),
(863390,'2014-10-29 17:32:11',352048,'/products'),
(863391,'2014-10-29 17:32:15',352050,'/lander-2'),
(863392,'2014-10-29 17:33:16',352050,'/products'),
(863393,'2014-10-29 17:33:33',352042,'/cart'),
(863394,'2014-10-29 17:33:54',352045,'/cart'),
(863395,'2014-10-29 17:33:55',352041,'/shipping'),
(863396,'2014-10-29 17:34:28',352051,'/home'),
(863397,'2014-10-29 17:34:42',352052,'/lander-3'),
(863398,'2014-10-29 17:34:56',352053,'/home'),
(863399,'2014-10-29 17:35:36',352042,'/shipping'),
(863400,'2014-10-29 17:35:47',352054,'/home'),
(863401,'2014-10-29 17:35:50',352055,'/home'),
(863402,'2014-10-29 17:36:46',352050,'/the-original-mr-fuzzy'),
(863403,'2014-10-29 17:36:49',352041,'/billing-2'),
(863404,'2014-10-29 17:37:08',352056,'/lander-2'),
(863405,'2014-10-29 17:37:24',352057,'/lander-2'),
(863406,'2014-10-29 17:37:42',352042,'/billing-2'),
(863407,'2014-10-29 17:38:11',352058,'/lander-3'),
(863408,'2014-10-29 17:38:34',352054,'/products'),
(863409,'2014-10-29 17:39:02',352057,'/products'),
(863410,'2014-10-29 17:39:36',352057,'/the-original-mr-fuzzy'),
(863411,'2014-10-29 17:40:06',352050,'/cart'),
(863412,'2014-10-29 17:40:14',352059,'/lander-3'),
(863413,'2014-10-29 17:40:47',352042,'/thank-you-for-your-order'),
(863414,'2014-10-29 17:41:08',352060,'/lander-2'),
(863415,'2014-10-29 17:41:33',352059,'/products'),
(863416,'2014-10-29 17:41:54',352061,'/lander-3'),
(863417,'2014-10-29 17:42:23',352057,'/cart'),
(863418,'2014-10-29 17:42:36',352054,'/the-original-mr-fuzzy'),
(863419,'2014-10-29 17:42:44',352062,'/lander-3'),
(863420,'2014-10-29 17:42:52',352060,'/products'),
(863421,'2014-10-29 17:44:02',352063,'/lander-3'),
(863422,'2014-10-29 17:44:26',352064,'/lander-2'),
(863423,'2014-10-29 17:44:49',352065,'/home'),
(863424,'2014-10-29 17:45:00',352063,'/products'),
(863425,'2014-10-29 17:45:16',352059,'/the-original-mr-fuzzy'),
(863426,'2014-10-29 17:46:13',352063,'/the-original-mr-fuzzy'),
(863427,'2014-10-29 17:46:16',352060,'/the-original-mr-fuzzy'),
(863428,'2014-10-29 17:47:06',352066,'/lander-3'),
(863429,'2014-10-29 17:47:39',352060,'/cart'),
(863430,'2014-10-29 17:48:01',352067,'/lander-5'),
(863431,'2014-10-29 17:48:19',352068,'/home'),
(863432,'2014-10-29 17:48:20',352064,'/products'),
(863433,'2014-10-29 17:48:46',352059,'/cart'),
(863434,'2014-10-29 17:48:57',352069,'/lander-3'),
(863435,'2014-10-29 17:49:10',352070,'/home'),
(863436,'2014-10-29 17:49:33',352063,'/cart'),
(863437,'2014-10-29 17:50:49',352060,'/shipping'),
(863438,'2014-10-29 17:50:57',352071,'/lander-3'),
(863439,'2014-10-29 17:51:20',352063,'/shipping'),
(863440,'2014-10-29 17:52:08',352059,'/shipping'),
(863441,'2014-10-29 17:52:08',352063,'/billing-2'),
(863442,'2014-10-29 17:52:13',352070,'/products'),
(863443,'2014-10-29 17:52:44',352064,'/the-original-mr-fuzzy'),
(863444,'2014-10-29 17:53:37',352059,'/billing-2'),
(863445,'2014-10-29 17:53:38',352072,'/lander-2'),
(863446,'2014-10-29 17:54:25',352069,'/products'),
(863447,'2014-10-29 17:54:27',352070,'/the-original-mr-fuzzy'),
(863448,'2014-10-29 17:54:54',352069,'/the-original-mr-fuzzy'),
(863449,'2014-10-29 17:56:03',352069,'/cart'),
(863450,'2014-10-29 17:58:41',352073,'/home'),
(863451,'2014-10-29 17:58:44',352069,'/shipping'),
(863452,'2014-10-29 17:58:49',352059,'/thank-you-for-your-order'),
(863453,'2014-10-29 17:58:56',352072,'/products'),
(863454,'2014-10-29 17:59:31',352072,'/the-original-mr-fuzzy'),
(863455,'2014-10-29 18:00:50',352069,'/billing-2'),
(863456,'2014-10-29 18:01:22',352074,'/lander-2'),
(863457,'2014-10-29 18:01:24',352069,'/thank-you-for-your-order'),
(863458,'2014-10-29 18:01:28',352075,'/lander-5'),
(863459,'2014-10-29 18:01:40',352076,'/lander-2'),
(863460,'2014-10-29 18:02:08',352075,'/products'),
(863461,'2014-10-29 18:02:10',352072,'/cart'),
(863462,'2014-10-29 18:03:05',352077,'/lander-5'),
(863463,'2014-10-29 18:04:01',352078,'/home'),
(863464,'2014-10-29 18:05:59',352079,'/lander-3'),
(863465,'2014-10-29 18:06:34',352078,'/products'),
(863466,'2014-10-29 18:06:57',352077,'/products'),
(863467,'2014-10-29 18:07:22',352077,'/the-original-mr-fuzzy'),
(863468,'2014-10-29 18:08:44',352080,'/lander-5'),
(863469,'2014-10-29 18:09:17',352081,'/lander-3'),
(863470,'2014-10-29 18:09:49',352082,'/lander-5'),
(863471,'2014-10-29 18:11:03',352078,'/the-original-mr-fuzzy'),
(863472,'2014-10-29 18:12:27',352083,'/home'),
(863473,'2014-10-29 18:13:36',352084,'/lander-5'),
(863474,'2014-10-29 18:13:52',352082,'/products'),
(863475,'2014-10-29 18:14:26',352081,'/products'),
(863476,'2014-10-29 18:16:04',352083,'/products'),
(863477,'2014-10-29 18:17:08',352082,'/the-original-mr-fuzzy'),
(863478,'2014-10-29 18:17:31',352085,'/home'),
(863479,'2014-10-29 18:17:44',352086,'/lander-5'),
(863480,'2014-10-29 18:18:30',352087,'/home'),
(863481,'2014-10-29 18:19:11',352082,'/cart'),
(863482,'2014-10-29 18:19:14',352088,'/lander-2'),
(863483,'2014-10-29 18:19:46',352082,'/shipping'),
(863484,'2014-10-29 18:20:13',352089,'/home'),
(863485,'2014-10-29 18:20:24',352086,'/products'),
(863486,'2014-10-29 18:20:45',352089,'/products'),
(863487,'2014-10-29 18:20:54',352085,'/products'),
(863488,'2014-10-29 18:21:05',352090,'/lander-5'),
(863489,'2014-10-29 18:21:21',352091,'/lander-2'),
(863490,'2014-10-29 18:21:42',352082,'/billing-2'),
(863491,'2014-10-29 18:23:28',352086,'/the-birthday-sugar-panda'),
(863492,'2014-10-29 18:23:31',352085,'/the-original-mr-fuzzy'),
(863493,'2014-10-29 18:23:35',352089,'/the-original-mr-fuzzy'),
(863494,'2014-10-29 18:24:01',352082,'/thank-you-for-your-order'),
(863495,'2014-10-29 18:25:02',352092,'/lander-3'),
(863496,'2014-10-29 18:25:29',352089,'/cart'),
(863497,'2014-10-29 18:29:06',352093,'/lander-3'),
(863498,'2014-10-29 18:29:57',352092,'/products'),
(863499,'2014-10-29 18:29:59',352094,'/lander-2'),
(863500,'2014-10-29 18:30:24',352095,'/home'),
(863501,'2014-10-29 18:33:06',352096,'/lander-5'),
(863502,'2014-10-29 18:33:16',352097,'/home'),
(863503,'2014-10-29 18:34:22',352098,'/lander-2'),
(863504,'2014-10-29 18:35:30',352096,'/products'),
(863505,'2014-10-29 18:36:17',352097,'/products'),
(863506,'2014-10-29 18:36:32',352097,'/the-original-mr-fuzzy'),
(863507,'2014-10-29 18:39:28',352099,'/lander-2'),
(863508,'2014-10-29 18:40:21',352100,'/lander-2'),
(863509,'2014-10-29 18:43:19',352101,'/lander-5'),
(863510,'2014-10-29 18:43:42',352101,'/products'),
(863511,'2014-10-29 18:44:03',352100,'/products'),
(863512,'2014-10-29 18:44:53',352099,'/products'),
(863513,'2014-10-29 18:45:04',352101,'/the-original-mr-fuzzy'),
(863514,'2014-10-29 18:45:24',352100,'/the-original-mr-fuzzy'),
(863515,'2014-10-29 18:47:56',352102,'/lander-2'),
(863516,'2014-10-29 18:48:21',352100,'/cart'),
(863517,'2014-10-29 18:49:01',352103,'/home'),
(863518,'2014-10-29 18:50:04',352100,'/shipping'),
(863519,'2014-10-29 18:51:10',352104,'/home'),
(863520,'2014-10-29 18:51:40',352102,'/products'),
(863521,'2014-10-29 18:52:02',352105,'/lander-3'),
(863522,'2014-10-29 18:52:15',352106,'/lander-2'),
(863523,'2014-10-29 18:52:25',352107,'/lander-3'),
(863524,'2014-10-29 18:53:08',352100,'/billing-2'),
(863525,'2014-10-29 18:53:34',352105,'/products'),
(863526,'2014-10-29 18:53:46',352103,'/products'),
(863527,'2014-10-29 18:53:51',352108,'/lander-3'),
(863528,'2014-10-29 18:54:09',352102,'/the-birthday-sugar-panda'),
(863529,'2014-10-29 18:54:44',352109,'/home'),
(863530,'2014-10-29 18:55:19',352105,'/the-original-mr-fuzzy'),
(863531,'2014-10-29 18:55:28',352102,'/cart'),
(863532,'2014-10-29 18:56:45',352107,'/products'),
(863533,'2014-10-29 18:57:25',352103,'/the-original-mr-fuzzy'),
(863534,'2014-10-29 18:57:37',352110,'/home'),
(863535,'2014-10-29 18:57:46',352111,'/lander-2'),
(863536,'2014-10-29 18:57:54',352106,'/products'),
(863537,'2014-10-29 18:58:23',352112,'/lander-3'),
(863538,'2014-10-29 18:58:27',352113,'/home'),
(863539,'2014-10-29 18:59:30',352109,'/products'),
(863540,'2014-10-29 18:59:40',352114,'/home'),
(863541,'2014-10-29 18:59:53',352106,'/the-original-mr-fuzzy'),
(863542,'2014-10-29 19:01:08',352107,'/the-original-mr-fuzzy'),
(863543,'2014-10-29 19:01:44',352113,'/products'),
(863544,'2014-10-29 19:01:59',352109,'/the-birthday-sugar-panda'),
(863545,'2014-10-29 19:02:45',352114,'/products'),
(863546,'2014-10-29 19:03:27',352114,'/the-original-mr-fuzzy'),
(863547,'2014-10-29 19:05:11',352113,'/the-forever-love-bear'),
(863548,'2014-10-29 19:05:34',352115,'/lander-5'),
(863549,'2014-10-29 19:06:09',352113,'/cart'),
(863550,'2014-10-29 19:08:18',352116,'/lander-5'),
(863551,'2014-10-29 19:09:04',352113,'/shipping'),
(863552,'2014-10-29 19:09:29',352115,'/products'),
(863553,'2014-10-29 19:09:31',352113,'/billing-2'),
(863554,'2014-10-29 19:11:12',352115,'/the-original-mr-fuzzy'),
(863555,'2014-10-29 19:11:42',352115,'/cart'),
(863556,'2014-10-29 19:12:24',352117,'/home'),
(863557,'2014-10-29 19:12:42',352118,'/lander-5'),
(863558,'2014-10-29 19:12:52',352119,'/home'),
(863559,'2014-10-29 19:13:36',352115,'/shipping'),
(863560,'2014-10-29 19:14:33',352117,'/products'),
(863561,'2014-10-29 19:15:03',352115,'/billing-2'),
(863562,'2014-10-29 19:16:01',352120,'/lander-3'),
(863563,'2014-10-29 19:16:22',352117,'/the-forever-love-bear'),
(863564,'2014-10-29 19:18:00',352121,'/home'),
(863565,'2014-10-29 19:19:09',352115,'/thank-you-for-your-order'),
(863566,'2014-10-29 19:19:11',352117,'/cart'),
(863567,'2014-10-29 19:20:49',352122,'/lander-5'),
(863568,'2014-10-29 19:21:33',352122,'/products'),
(863569,'2014-10-29 19:22:06',352123,'/home'),
(863570,'2014-10-29 19:24:49',352124,'/home'),
(863571,'2014-10-29 19:25:14',352122,'/the-original-mr-fuzzy'),
(863572,'2014-10-29 19:26:52',352123,'/products'),
(863573,'2014-10-29 19:27:10',352125,'/lander-3'),
(863574,'2014-10-29 19:28:21',352125,'/products'),
(863575,'2014-10-29 19:29:29',352124,'/products'),
(863576,'2014-10-29 19:29:35',352126,'/lander-2'),
(863577,'2014-10-29 19:30:44',352123,'/the-original-mr-fuzzy'),
(863578,'2014-10-29 19:31:58',352123,'/cart'),
(863579,'2014-10-29 19:32:17',352126,'/products'),
(863580,'2014-10-29 19:32:22',352123,'/shipping'),
(863581,'2014-10-29 19:33:09',352124,'/the-original-mr-fuzzy'),
(863582,'2014-10-29 19:33:41',352127,'/home'),
(863583,'2014-10-29 19:34:18',352126,'/the-original-mr-fuzzy'),
(863584,'2014-10-29 19:35:00',352123,'/billing-2'),
(863585,'2014-10-29 19:35:26',352128,'/lander-3'),
(863586,'2014-10-29 19:35:32',352129,'/home'),
(863587,'2014-10-29 19:35:42',352130,'/lander-2'),
(863588,'2014-10-29 19:37:37',352123,'/thank-you-for-your-order'),
(863589,'2014-10-29 19:38:07',352131,'/lander-5'),
(863590,'2014-10-29 19:38:46',352127,'/products'),
(863591,'2014-10-29 19:39:33',352132,'/home'),
(863592,'2014-10-29 19:39:50',352133,'/lander-5'),
(863593,'2014-10-29 19:40:53',352134,'/home'),
(863594,'2014-10-29 19:40:59',352135,'/lander-3'),
(863595,'2014-10-29 19:42:00',352127,'/the-original-mr-fuzzy'),
(863596,'2014-10-29 19:42:59',352136,'/lander-3'),
(863597,'2014-10-29 19:43:21',352133,'/products'),
(863598,'2014-10-29 19:43:55',352131,'/products'),
(863599,'2014-10-29 19:44:05',352137,'/home'),
(863600,'2014-10-29 19:44:27',352132,'/products'),
(863601,'2014-10-29 19:44:40',352134,'/products'),
(863602,'2014-10-29 19:44:59',352131,'/the-original-mr-fuzzy'),
(863603,'2014-10-29 19:45:55',352138,'/home'),
(863604,'2014-10-29 19:46:52',352139,'/lander-2'),
(863605,'2014-10-29 19:47:45',352133,'/the-original-mr-fuzzy'),
(863606,'2014-10-29 19:47:57',352140,'/home'),
(863607,'2014-10-29 19:48:40',352132,'/the-original-mr-fuzzy'),
(863608,'2014-10-29 19:49:08',352141,'/home'),
(863609,'2014-10-29 19:49:19',352134,'/the-original-mr-fuzzy'),
(863610,'2014-10-29 19:49:36',352132,'/cart'),
(863611,'2014-10-29 19:49:52',352134,'/cart'),
(863612,'2014-10-29 19:50:20',352141,'/products'),
(863613,'2014-10-29 19:51:16',352142,'/lander-5'),
(863614,'2014-10-29 19:51:18',352141,'/the-original-mr-fuzzy'),
(863615,'2014-10-29 19:51:42',352143,'/lander-2'),
(863616,'2014-10-29 19:51:57',352144,'/home'),
(863617,'2014-10-29 19:52:45',352132,'/shipping'),
(863618,'2014-10-29 19:54:32',352142,'/products'),
(863619,'2014-10-29 19:55:23',352132,'/billing-2'),
(863620,'2014-10-29 19:57:11',352143,'/products'),
(863621,'2014-10-29 19:58:27',352142,'/the-original-mr-fuzzy'),
(863622,'2014-10-29 20:00:20',352143,'/the-original-mr-fuzzy'),
(863623,'2014-10-29 20:00:38',352145,'/home'),
(863624,'2014-10-29 20:00:48',352132,'/thank-you-for-your-order'),
(863625,'2014-10-29 20:01:37',352142,'/cart'),
(863626,'2014-10-29 20:02:48',352146,'/home'),
(863627,'2014-10-29 20:04:09',352147,'/home'),
(863628,'2014-10-29 20:04:50',352148,'/lander-5'),
(863629,'2014-10-29 20:06:55',352149,'/home'),
(863630,'2014-10-29 20:06:57',352147,'/products'),
(863631,'2014-10-29 20:07:26',352146,'/products'),
(863632,'2014-10-29 20:07:51',352150,'/lander-5'),
(863633,'2014-10-29 20:08:05',352151,'/lander-5'),
(863634,'2014-10-29 20:08:49',352152,'/lander-2'),
(863635,'2014-10-29 20:08:52',352153,'/lander-2'),
(863636,'2014-10-29 20:09:03',352154,'/home'),
(863637,'2014-10-29 20:10:43',352155,'/lander-3'),
(863638,'2014-10-29 20:10:47',352156,'/lander-2'),
(863639,'2014-10-29 20:11:10',352146,'/the-birthday-sugar-panda'),
(863640,'2014-10-29 20:11:34',352156,'/products'),
(863641,'2014-10-29 20:11:52',352151,'/products'),
(863642,'2014-10-29 20:12:21',352152,'/products'),
(863643,'2014-10-29 20:12:45',352157,'/home'),
(863644,'2014-10-29 20:13:29',352153,'/products'),
(863645,'2014-10-29 20:14:50',352156,'/the-original-mr-fuzzy'),
(863646,'2014-10-29 20:14:52',352152,'/the-original-mr-fuzzy'),
(863647,'2014-10-29 20:15:02',352158,'/lander-3'),
(863648,'2014-10-29 20:15:49',352159,'/lander-3'),
(863649,'2014-10-29 20:16:00',352157,'/products'),
(863650,'2014-10-29 20:16:26',352151,'/the-birthday-sugar-panda'),
(863651,'2014-10-29 20:16:35',352153,'/the-original-mr-fuzzy'),
(863652,'2014-10-29 20:18:24',352157,'/the-original-mr-fuzzy'),
(863653,'2014-10-29 20:19:49',352160,'/lander-3'),
(863654,'2014-10-29 20:20:21',352159,'/products'),
(863655,'2014-10-29 20:21:16',352157,'/cart'),
(863656,'2014-10-29 20:22:16',352159,'/the-original-mr-fuzzy'),
(863657,'2014-10-29 20:22:17',352161,'/lander-3'),
(863658,'2014-10-29 20:24:45',352157,'/shipping'),
(863659,'2014-10-29 20:26:46',352157,'/billing-2'),
(863660,'2014-10-29 20:27:08',352162,'/lander-3'),
(863661,'2014-10-29 20:27:29',352163,'/lander-2'),
(863662,'2014-10-29 20:29:47',352157,'/thank-you-for-your-order'),
(863663,'2014-10-29 20:33:20',352164,'/home'),
(863664,'2014-10-29 20:36:35',352165,'/lander-2'),
(863665,'2014-10-29 20:36:38',352166,'/lander-3'),
(863666,'2014-10-29 20:37:25',352165,'/products'),
(863667,'2014-10-29 20:38:40',352167,'/lander-3'),
(863668,'2014-10-29 20:39:05',352168,'/lander-3'),
(863669,'2014-10-29 20:39:32',352165,'/the-forever-love-bear'),
(863670,'2014-10-29 20:39:46',352166,'/products'),
(863671,'2014-10-29 20:40:16',352169,'/lander-5'),
(863672,'2014-10-29 20:41:01',352170,'/lander-5'),
(863673,'2014-10-29 20:41:15',352171,'/home'),
(863674,'2014-10-29 20:41:19',352172,'/lander-5'),
(863675,'2014-10-29 20:41:37',352168,'/products'),
(863676,'2014-10-29 20:42:01',352170,'/products'),
(863677,'2014-10-29 20:43:24',352173,'/home'),
(863678,'2014-10-29 20:43:53',352174,'/lander-2'),
(863679,'2014-10-29 20:44:03',352171,'/products'),
(863680,'2014-10-29 20:44:21',352166,'/the-original-mr-fuzzy'),
(863681,'2014-10-29 20:45:03',352166,'/cart'),
(863682,'2014-10-29 20:45:06',352170,'/the-original-mr-fuzzy'),
(863683,'2014-10-29 20:45:28',352171,'/the-forever-love-bear'),
(863684,'2014-10-29 20:45:34',352169,'/products'),
(863685,'2014-10-29 20:46:56',352170,'/cart'),
(863686,'2014-10-29 20:47:23',352170,'/shipping'),
(863687,'2014-10-29 20:48:06',352173,'/products'),
(863688,'2014-10-29 20:48:20',352174,'/products'),
(863689,'2014-10-29 20:48:27',352171,'/cart'),
(863690,'2014-10-29 20:49:16',352170,'/billing-2'),
(863691,'2014-10-29 20:49:25',352174,'/the-original-mr-fuzzy'),
(863692,'2014-10-29 20:50:06',352173,'/the-original-mr-fuzzy'),
(863693,'2014-10-29 20:50:24',352175,'/lander-3'),
(863694,'2014-10-29 20:50:39',352171,'/shipping'),
(863695,'2014-10-29 20:51:28',352176,'/lander-5'),
(863696,'2014-10-29 20:51:49',352173,'/cart'),
(863697,'2014-10-29 20:52:49',352170,'/thank-you-for-your-order'),
(863698,'2014-10-29 20:53:42',352171,'/billing-2'),
(863699,'2014-10-29 20:53:52',352176,'/products'),
(863700,'2014-10-29 20:53:58',352173,'/shipping'),
(863701,'2014-10-29 20:55:33',352177,'/lander-3'),
(863702,'2014-10-29 20:57:26',352176,'/the-original-mr-fuzzy'),
(863703,'2014-10-29 20:57:54',352178,'/lander-2'),
(863704,'2014-10-29 20:57:57',352179,'/lander-3'),
(863705,'2014-10-29 20:57:57',352180,'/lander-5'),
(863706,'2014-10-29 21:01:02',352178,'/products'),
(863707,'2014-10-29 21:01:08',352177,'/products'),
(863708,'2014-10-29 21:01:44',352179,'/products'),
(863709,'2014-10-29 21:02:08',352178,'/the-forever-love-bear'),
(863710,'2014-10-29 21:04:17',352181,'/lander-5'),
(863711,'2014-10-29 21:04:42',352182,'/lander-2'),
(863712,'2014-10-29 21:05:05',352179,'/the-forever-love-bear'),
(863713,'2014-10-29 21:05:15',352183,'/lander-2'),
(863714,'2014-10-29 21:05:52',352184,'/lander-5'),
(863715,'2014-10-29 21:06:41',352184,'/products'),
(863716,'2014-10-29 21:07:00',352185,'/lander-2'),
(863717,'2014-10-29 21:07:34',352186,'/home'),
(863718,'2014-10-29 21:07:58',352179,'/cart'),
(863719,'2014-10-29 21:08:45',352187,'/lander-5'),
(863720,'2014-10-29 21:09:18',352183,'/products'),
(863721,'2014-10-29 21:09:23',352184,'/the-original-mr-fuzzy'),
(863722,'2014-10-29 21:09:27',352187,'/products'),
(863723,'2014-10-29 21:11:36',352184,'/cart'),
(863724,'2014-10-29 21:11:46',352179,'/shipping'),
(863725,'2014-10-29 21:11:58',352188,'/lander-2'),
(863726,'2014-10-29 21:12:15',352179,'/billing-2'),
(863727,'2014-10-29 21:13:40',352183,'/the-original-mr-fuzzy'),
(863728,'2014-10-29 21:13:58',352189,'/lander-3'),
(863729,'2014-10-29 21:14:00',352187,'/the-original-mr-fuzzy'),
(863730,'2014-10-29 21:14:25',352184,'/shipping'),
(863731,'2014-10-29 21:15:08',352179,'/thank-you-for-your-order'),
(863732,'2014-10-29 21:15:10',352184,'/billing-2'),
(863733,'2014-10-29 21:15:12',352183,'/cart'),
(863734,'2014-10-29 21:15:58',352190,'/home'),
(863735,'2014-10-29 21:16:08',352189,'/products'),
(863736,'2014-10-29 21:16:26',352187,'/cart'),
(863737,'2014-10-29 21:16:40',352183,'/shipping'),
(863738,'2014-10-29 21:16:51',352184,'/thank-you-for-your-order'),
(863739,'2014-10-29 21:18:14',352190,'/products'),
(863740,'2014-10-29 21:18:20',352183,'/billing-2'),
(863741,'2014-10-29 21:18:33',352187,'/shipping'),
(863742,'2014-10-29 21:19:23',352190,'/the-birthday-sugar-panda'),
(863743,'2014-10-29 21:19:51',352187,'/billing-2'),
(863744,'2014-10-29 21:20:50',352190,'/cart'),
(863745,'2014-10-29 21:21:33',352183,'/thank-you-for-your-order'),
(863746,'2014-10-29 21:21:58',352191,'/lander-5'),
(863747,'2014-10-29 21:22:28',352192,'/lander-2'),
(863748,'2014-10-29 21:23:18',352187,'/thank-you-for-your-order'),
(863749,'2014-10-29 21:24:25',352191,'/products'),
(863750,'2014-10-29 21:24:48',352193,'/lander-2'),
(863751,'2014-10-29 21:25:08',352191,'/the-birthday-sugar-panda'),
(863752,'2014-10-29 21:25:20',352194,'/lander-5'),
(863753,'2014-10-29 21:28:19',352191,'/cart'),
(863754,'2014-10-29 21:29:04',352195,'/home'),
(863755,'2014-10-29 21:30:14',352196,'/home'),
(863756,'2014-10-29 21:30:54',352195,'/products'),
(863757,'2014-10-29 21:31:20',352196,'/products'),
(863758,'2014-10-29 21:33:50',352197,'/lander-3'),
(863759,'2014-10-29 21:35:19',352198,'/lander-3'),
(863760,'2014-10-29 21:35:35',352196,'/the-original-mr-fuzzy'),
(863761,'2014-10-29 21:35:57',352197,'/products'),
(863762,'2014-10-29 21:36:49',352198,'/products'),
(863763,'2014-10-29 21:37:10',352197,'/the-original-mr-fuzzy'),
(863764,'2014-10-29 21:37:36',352199,'/lander-5'),
(863765,'2014-10-29 21:37:45',352200,'/lander-3'),
(863766,'2014-10-29 21:38:42',352198,'/the-forever-love-bear'),
(863767,'2014-10-29 21:39:10',352197,'/cart'),
(863768,'2014-10-29 21:39:26',352196,'/cart'),
(863769,'2014-10-29 21:40:12',352201,'/home'),
(863770,'2014-10-29 21:40:23',352198,'/cart'),
(863771,'2014-10-29 21:41:16',352200,'/products'),
(863772,'2014-10-29 21:41:18',352196,'/shipping'),
(863773,'2014-10-29 21:41:55',352202,'/home'),
(863774,'2014-10-29 21:42:20',352196,'/billing-2'),
(863775,'2014-10-29 21:42:59',352198,'/shipping'),
(863776,'2014-10-29 21:43:34',352196,'/thank-you-for-your-order'),
(863777,'2014-10-29 21:43:41',352203,'/lander-2'),
(863778,'2014-10-29 21:43:48',352204,'/lander-5'),
(863779,'2014-10-29 21:43:55',352198,'/billing-2'),
(863780,'2014-10-29 21:44:41',352201,'/products'),
(863781,'2014-10-29 21:45:03',352205,'/lander-2'),
(863782,'2014-10-29 21:45:13',352206,'/home'),
(863783,'2014-10-29 21:45:32',352203,'/products'),
(863784,'2014-10-29 21:45:47',352201,'/the-original-mr-fuzzy'),
(863785,'2014-10-29 21:47:10',352204,'/products'),
(863786,'2014-10-29 21:47:45',352201,'/cart'),
(863787,'2014-10-29 21:49:22',352207,'/home'),
(863788,'2014-10-29 21:49:35',352203,'/the-birthday-sugar-panda'),
(863789,'2014-10-29 21:50:18',352203,'/cart'),
(863790,'2014-10-29 21:50:21',352205,'/products'),
(863791,'2014-10-29 21:50:28',352207,'/products'),
(863792,'2014-10-29 21:50:36',352204,'/the-original-mr-fuzzy'),
(863793,'2014-10-29 21:50:42',352205,'/the-original-mr-fuzzy'),
(863794,'2014-10-29 21:50:43',352206,'/products'),
(863795,'2014-10-29 21:51:16',352201,'/shipping'),
(863796,'2014-10-29 21:51:39',352205,'/cart'),
(863797,'2014-10-29 21:52:32',352201,'/billing-2'),
(863798,'2014-10-29 21:53:56',352205,'/shipping'),
(863799,'2014-10-29 21:55:11',352206,'/the-birthday-sugar-panda'),
(863800,'2014-10-29 21:56:23',352208,'/home'),
(863801,'2014-10-29 21:56:37',352209,'/lander-3'),
(863802,'2014-10-29 21:57:04',352205,'/billing-2'),
(863803,'2014-10-29 21:57:48',352208,'/products'),
(863804,'2014-10-29 21:59:19',352210,'/lander-2'),
(863805,'2014-10-29 22:01:11',352208,'/the-original-mr-fuzzy'),
(863806,'2014-10-29 22:02:46',352205,'/thank-you-for-your-order'),
(863807,'2014-10-29 22:04:52',352211,'/lander-5'),
(863808,'2014-10-29 22:06:52',352212,'/lander-2'),
(863809,'2014-10-29 22:09:34',352213,'/lander-2'),
(863810,'2014-10-29 22:09:52',352212,'/products'),
(863811,'2014-10-29 22:10:00',352213,'/products'),
(863812,'2014-10-29 22:10:06',352214,'/home'),
(863813,'2014-10-29 22:11:20',352213,'/the-original-mr-fuzzy'),
(863814,'2014-10-29 22:11:45',352213,'/cart'),
(863815,'2014-10-29 22:12:17',352213,'/shipping'),
(863816,'2014-10-29 22:12:40',352215,'/lander-2'),
(863817,'2014-10-29 22:12:55',352216,'/home'),
(863818,'2014-10-29 22:12:57',352217,'/lander-3'),
(863819,'2014-10-29 22:13:06',352212,'/the-birthday-sugar-panda'),
(863820,'2014-10-29 22:13:49',352216,'/products'),
(863821,'2014-10-29 22:14:29',352214,'/products'),
(863822,'2014-10-29 22:14:36',352217,'/products'),
(863823,'2014-10-29 22:15:02',352218,'/home'),
(863824,'2014-10-29 22:15:06',352213,'/billing-2'),
(863825,'2014-10-29 22:15:18',352212,'/cart'),
(863826,'2014-10-29 22:15:22',352216,'/the-forever-love-bear'),
(863827,'2014-10-29 22:15:39',352214,'/the-birthday-sugar-panda'),
(863828,'2014-10-29 22:15:56',352218,'/products'),
(863829,'2014-10-29 22:16:48',352219,'/home'),
(863830,'2014-10-29 22:18:00',352218,'/the-original-mr-fuzzy'),
(863831,'2014-10-29 22:18:02',352214,'/cart'),
(863832,'2014-10-29 22:18:14',352220,'/home'),
(863833,'2014-10-29 22:18:19',352216,'/cart'),
(863834,'2014-10-29 22:18:39',352217,'/the-original-mr-fuzzy'),
(863835,'2014-10-29 22:19:00',352216,'/shipping'),
(863836,'2014-10-29 22:19:13',352221,'/lander-5'),
(863837,'2014-10-29 22:19:34',352220,'/products'),
(863838,'2014-10-29 22:20:17',352216,'/billing-2'),
(863839,'2014-10-29 22:20:43',352214,'/shipping'),
(863840,'2014-10-29 22:20:48',352222,'/lander-3'),
(863841,'2014-10-29 22:21:56',352220,'/the-original-mr-fuzzy'),
(863842,'2014-10-29 22:22:09',352214,'/billing-2'),
(863843,'2014-10-29 22:22:35',352223,'/lander-2'),
(863844,'2014-10-29 22:24:07',352224,'/lander-5'),
(863845,'2014-10-29 22:25:29',352225,'/lander-2'),
(863846,'2014-10-29 22:25:32',352214,'/thank-you-for-your-order'),
(863847,'2014-10-29 22:25:59',352224,'/products'),
(863848,'2014-10-29 22:26:11',352226,'/lander-5'),
(863849,'2014-10-29 22:26:30',352223,'/products'),
(863850,'2014-10-29 22:26:32',352225,'/products'),
(863851,'2014-10-29 22:26:56',352224,'/the-original-mr-fuzzy'),
(863852,'2014-10-29 22:28:23',352225,'/the-original-mr-fuzzy'),
(863853,'2014-10-29 22:28:32',352227,'/home'),
(863854,'2014-10-29 22:28:43',352228,'/home'),
(863855,'2014-10-29 22:29:05',352229,'/lander-2'),
(863856,'2014-10-29 22:29:11',352230,'/lander-2'),
(863857,'2014-10-29 22:29:36',352229,'/products'),
(863858,'2014-10-29 22:30:46',352231,'/lander-3'),
(863859,'2014-10-29 22:30:55',352226,'/products'),
(863860,'2014-10-29 22:31:52',352225,'/cart'),
(863861,'2014-10-29 22:32:39',352226,'/the-original-mr-fuzzy'),
(863862,'2014-10-29 22:32:52',352228,'/products'),
(863863,'2014-10-29 22:33:04',352227,'/products'),
(863864,'2014-10-29 22:33:33',352226,'/cart'),
(863865,'2014-10-29 22:33:52',352232,'/lander-5'),
(863866,'2014-10-29 22:34:06',352225,'/shipping'),
(863867,'2014-10-29 22:34:09',352233,'/home'),
(863868,'2014-10-29 22:34:13',352229,'/the-original-mr-fuzzy'),
(863869,'2014-10-29 22:34:56',352230,'/products'),
(863870,'2014-10-29 22:35:02',352234,'/home'),
(863871,'2014-10-29 22:35:10',352226,'/shipping'),
(863872,'2014-10-29 22:35:30',352235,'/home'),
(863873,'2014-10-29 22:35:35',352230,'/the-forever-love-bear'),
(863874,'2014-10-29 22:35:54',352225,'/billing-2'),
(863875,'2014-10-29 22:35:56',352227,'/the-original-mr-fuzzy'),
(863876,'2014-10-29 22:36:31',352232,'/products'),
(863877,'2014-10-29 22:36:34',352233,'/products'),
(863878,'2014-10-29 22:36:52',352227,'/cart'),
(863879,'2014-10-29 22:37:19',352233,'/the-forever-love-bear'),
(863880,'2014-10-29 22:37:20',352228,'/the-original-mr-fuzzy'),
(863881,'2014-10-29 22:37:31',352236,'/lander-5'),
(863882,'2014-10-29 22:38:15',352237,'/home'),
(863883,'2014-10-29 22:38:16',352235,'/products'),
(863884,'2014-10-29 22:38:34',352236,'/products'),
(863885,'2014-10-29 22:38:52',352232,'/the-original-mr-fuzzy'),
(863886,'2014-10-29 22:39:27',352236,'/the-birthday-sugar-panda'),
(863887,'2014-10-29 22:39:41',352238,'/lander-3'),
(863888,'2014-10-29 22:40:17',352238,'/products'),
(863889,'2014-10-29 22:40:22',352225,'/thank-you-for-your-order'),
(863890,'2014-10-29 22:40:25',352232,'/cart'),
(863891,'2014-10-29 22:40:27',352239,'/lander-5'),
(863892,'2014-10-29 22:40:44',352240,'/home'),
(863893,'2014-10-29 22:41:11',352241,'/lander-5'),
(863894,'2014-10-29 22:41:26',352232,'/shipping'),
(863895,'2014-10-29 22:42:00',352242,'/lander-3'),
(863896,'2014-10-29 22:42:38',352243,'/home'),
(863897,'2014-10-29 22:43:03',352237,'/products'),
(863898,'2014-10-29 22:43:22',352232,'/billing-2'),
(863899,'2014-10-29 22:44:40',352242,'/products'),
(863900,'2014-10-29 22:44:51',352239,'/products'),
(863901,'2014-10-29 22:44:52',352244,'/lander-5'),
(863902,'2014-10-29 22:44:58',352237,'/the-birthday-sugar-panda'),
(863903,'2014-10-29 22:45:21',352245,'/lander-2'),
(863904,'2014-10-29 22:45:29',352242,'/the-forever-love-bear'),
(863905,'2014-10-29 22:45:47',352243,'/products'),
(863906,'2014-10-29 22:47:06',352239,'/the-original-mr-fuzzy'),
(863907,'2014-10-29 22:47:17',352243,'/the-original-mr-fuzzy'),
(863908,'2014-10-29 22:47:57',352239,'/cart'),
(863909,'2014-10-29 22:48:11',352246,'/lander-3'),
(863910,'2014-10-29 22:48:58',352247,'/lander-5'),
(863911,'2014-10-29 22:50:10',352248,'/home'),
(863912,'2014-10-29 22:50:36',352247,'/products'),
(863913,'2014-10-29 22:51:28',352239,'/shipping'),
(863914,'2014-10-29 22:52:45',352249,'/home'),
(863915,'2014-10-29 22:53:43',352250,'/home'),
(863916,'2014-10-29 22:54:22',352251,'/lander-3'),
(863917,'2014-10-29 22:54:29',352252,'/lander-3'),
(863918,'2014-10-29 22:55:06',352253,'/home'),
(863919,'2014-10-29 22:55:12',352254,'/lander-5'),
(863920,'2014-10-29 22:55:26',352255,'/home'),
(863921,'2014-10-29 22:55:50',352250,'/products'),
(863922,'2014-10-29 22:56:14',352250,'/the-original-mr-fuzzy'),
(863923,'2014-10-29 22:57:00',352251,'/products'),
(863924,'2014-10-29 22:57:42',352256,'/home'),
(863925,'2014-10-29 22:58:06',352252,'/products'),
(863926,'2014-10-29 22:58:14',352256,'/products'),
(863927,'2014-10-29 22:58:38',352251,'/the-original-mr-fuzzy'),
(863928,'2014-10-29 22:59:05',352251,'/cart'),
(863929,'2014-10-29 22:59:07',352250,'/cart'),
(863930,'2014-10-29 22:59:39',352257,'/home'),
(863931,'2014-10-29 23:00:24',352252,'/the-birthday-sugar-panda'),
(863932,'2014-10-29 23:00:41',352254,'/products'),
(863933,'2014-10-29 23:00:44',352256,'/the-birthday-sugar-panda'),
(863934,'2014-10-29 23:00:52',352252,'/cart'),
(863935,'2014-10-29 23:00:54',352255,'/products'),
(863936,'2014-10-29 23:02:00',352256,'/cart'),
(863937,'2014-10-29 23:02:33',352250,'/shipping'),
(863938,'2014-10-29 23:02:38',352254,'/the-original-mr-fuzzy'),
(863939,'2014-10-29 23:03:30',352255,'/the-forever-love-bear'),
(863940,'2014-10-29 23:03:31',352250,'/billing-2'),
(863941,'2014-10-29 23:03:34',352252,'/shipping'),
(863942,'2014-10-29 23:04:07',352255,'/cart'),
(863943,'2014-10-29 23:04:43',352250,'/thank-you-for-your-order'),
(863944,'2014-10-29 23:05:11',352252,'/billing-2'),
(863945,'2014-10-29 23:07:00',352255,'/shipping'),
(863946,'2014-10-29 23:08:56',352255,'/billing-2'),
(863947,'2014-10-29 23:09:12',352258,'/lander-2'),
(863948,'2014-10-29 23:10:16',352259,'/home'),
(863949,'2014-10-29 23:11:25',352255,'/thank-you-for-your-order'),
(863950,'2014-10-29 23:12:19',352260,'/home'),
(863951,'2014-10-29 23:16:39',352260,'/products'),
(863952,'2014-10-29 23:21:03',352260,'/the-original-mr-fuzzy'),
(863953,'2014-10-29 23:21:28',352260,'/cart'),
(863954,'2014-10-29 23:30:33',352261,'/lander-5'),
(863955,'2014-10-29 23:33:21',352262,'/lander-2'),
(863956,'2014-10-29 23:33:22',352263,'/lander-2'),
(863957,'2014-10-29 23:34:55',352263,'/products'),
(863958,'2014-10-29 23:35:57',352263,'/the-original-mr-fuzzy'),
(863959,'2014-10-29 23:37:20',352264,'/lander-2'),
(863960,'2014-10-29 23:37:53',352265,'/lander-5'),
(863961,'2014-10-29 23:38:54',352266,'/lander-5'),
(863962,'2014-10-29 23:39:10',352267,'/lander-5'),
(863963,'2014-10-29 23:41:16',352266,'/products'),
(863964,'2014-10-29 23:41:50',352266,'/the-original-mr-fuzzy'),
(863965,'2014-10-29 23:42:36',352264,'/products'),
(863966,'2014-10-29 23:43:22',352266,'/cart'),
(863967,'2014-10-29 23:43:33',352267,'/products'),
(863968,'2014-10-29 23:45:08',352268,'/lander-2'),
(863969,'2014-10-29 23:45:43',352266,'/shipping'),
(863970,'2014-10-29 23:45:47',352269,'/home'),
(863971,'2014-10-29 23:47:17',352266,'/billing-2'),
(863972,'2014-10-29 23:47:25',352267,'/the-original-mr-fuzzy'),
(863973,'2014-10-29 23:47:31',352270,'/lander-2'),
(863974,'2014-10-29 23:48:56',352268,'/products'),
(863975,'2014-10-29 23:49:22',352270,'/products'),
(863976,'2014-10-29 23:49:45',352267,'/cart'),
(863977,'2014-10-29 23:53:04',352268,'/the-original-mr-fuzzy'),
(863978,'2014-10-29 23:53:47',352270,'/the-original-mr-fuzzy'),
(863979,'2014-10-29 23:56:06',352268,'/cart'),
(863980,'2014-10-29 23:56:50',352271,'/lander-2'),
(863981,'2014-10-29 23:57:02',352272,'/lander-5'),
(863982,'2014-10-29 23:58:41',352273,'/home'),
(863983,'2014-10-29 23:58:51',352272,'/products'),
(863984,'2014-10-29 23:59:45',352271,'/products'),
(863985,'2014-10-30 00:00:03',352274,'/lander-2'),
(863986,'2014-10-30 00:00:21',352271,'/the-original-mr-fuzzy'),
(863987,'2014-10-30 00:01:35',352272,'/the-original-mr-fuzzy'),
(863988,'2014-10-30 00:03:41',352274,'/products'),
(863989,'2014-10-30 00:04:27',352273,'/products'),
(863990,'2014-10-30 00:04:49',352274,'/the-original-mr-fuzzy'),
(863991,'2014-10-30 00:06:32',352275,'/home'),
(863992,'2014-10-30 00:07:15',352273,'/the-forever-love-bear'),
(863993,'2014-10-30 00:07:41',352273,'/cart'),
(863994,'2014-10-30 00:10:35',352275,'/products'),
(863995,'2014-10-30 00:19:00',352276,'/home'),
(863996,'2014-10-30 00:20:55',352277,'/lander-5'),
(863997,'2014-10-30 00:21:15',352278,'/home'),
(863998,'2014-10-30 00:22:31',352276,'/products'),
(863999,'2014-10-30 00:23:08',352279,'/lander-3'),
(864000,'2014-10-30 00:23:58',352276,'/the-original-mr-fuzzy'),
(864001,'2014-10-30 00:25:29',352280,'/lander-2'),
(864002,'2014-10-30 00:26:37',352278,'/products'),
(864003,'2014-10-30 00:26:45',352281,'/home'),
(864004,'2014-10-30 00:30:13',352278,'/the-original-mr-fuzzy'),
(864005,'2014-10-30 00:32:24',352282,'/home'),
(864006,'2014-10-30 00:32:52',352283,'/lander-2'),
(864007,'2014-10-30 00:33:17',352284,'/home'),
(864008,'2014-10-30 00:36:32',352285,'/lander-2'),
(864009,'2014-10-30 00:39:14',352285,'/products'),
(864010,'2014-10-30 00:43:03',352286,'/home'),
(864011,'2014-10-30 00:43:43',352286,'/products'),
(864012,'2014-10-30 00:43:47',352285,'/the-original-mr-fuzzy'),
(864013,'2014-10-30 00:44:26',352287,'/home'),
(864014,'2014-10-30 00:46:34',352286,'/the-original-mr-fuzzy'),
(864015,'2014-10-30 00:47:46',352288,'/home'),
(864016,'2014-10-30 00:50:08',352286,'/cart'),
(864017,'2014-10-30 00:52:05',352289,'/lander-3'),
(864018,'2014-10-30 00:52:24',352290,'/home'),
(864019,'2014-10-30 00:55:09',352289,'/products'),
(864020,'2014-10-30 00:55:32',352289,'/the-birthday-sugar-panda'),
(864021,'2014-10-30 00:57:03',352289,'/cart'),
(864022,'2014-10-30 00:59:53',352289,'/shipping'),
(864023,'2014-10-30 01:01:37',352289,'/billing-2'),
(864024,'2014-10-30 01:02:54',352291,'/lander-5'),
(864025,'2014-10-30 01:03:15',352292,'/lander-5'),
(864026,'2014-10-30 01:04:42',352289,'/thank-you-for-your-order'),
(864027,'2014-10-30 01:05:34',352292,'/products'),
(864028,'2014-10-30 01:05:55',352293,'/home'),
(864029,'2014-10-30 01:06:25',352294,'/lander-2'),
(864030,'2014-10-30 01:07:32',352292,'/the-forever-love-bear'),
(864031,'2014-10-30 01:08:45',352293,'/products'),
(864032,'2014-10-30 01:11:19',352292,'/cart'),
(864033,'2014-10-30 01:11:21',352294,'/products'),
(864034,'2014-10-30 01:12:03',352294,'/the-original-mr-fuzzy'),
(864035,'2014-10-30 01:12:20',352295,'/lander-2'),
(864036,'2014-10-30 01:12:26',352296,'/home'),
(864037,'2014-10-30 01:12:46',352293,'/the-original-mr-fuzzy'),
(864038,'2014-10-30 01:12:50',352296,'/products'),
(864039,'2014-10-30 01:14:12',352297,'/lander-2'),
(864040,'2014-10-30 01:14:27',352292,'/shipping'),
(864041,'2014-10-30 01:15:02',352294,'/cart'),
(864042,'2014-10-30 01:15:09',352292,'/billing-2'),
(864043,'2014-10-30 01:16:32',352298,'/lander-5'),
(864044,'2014-10-30 01:17:14',352296,'/the-original-mr-fuzzy'),
(864045,'2014-10-30 01:18:20',352294,'/shipping'),
(864046,'2014-10-30 01:19:13',352294,'/billing-2'),
(864047,'2014-10-30 01:19:57',352299,'/lander-3'),
(864048,'2014-10-30 01:21:05',352300,'/home'),
(864049,'2014-10-30 01:21:14',352298,'/products'),
(864050,'2014-10-30 01:22:48',352299,'/products'),
(864051,'2014-10-30 01:23:15',352298,'/the-original-mr-fuzzy'),
(864052,'2014-10-30 01:23:49',352299,'/the-birthday-sugar-panda'),
(864053,'2014-10-30 01:25:23',352301,'/lander-3'),
(864054,'2014-10-30 01:25:30',352300,'/products'),
(864055,'2014-10-30 01:26:07',352302,'/lander-5'),
(864056,'2014-10-30 01:27:00',352299,'/cart'),
(864057,'2014-10-30 01:27:37',352302,'/products'),
(864058,'2014-10-30 01:28:45',352300,'/the-original-mr-fuzzy'),
(864059,'2014-10-30 01:29:11',352302,'/the-original-mr-fuzzy'),
(864060,'2014-10-30 01:29:52',352301,'/products'),
(864061,'2014-10-30 01:30:12',352299,'/shipping'),
(864062,'2014-10-30 01:31:37',352300,'/cart'),
(864063,'2014-10-30 01:32:12',352299,'/billing-2'),
(864064,'2014-10-30 01:33:46',352300,'/shipping'),
(864065,'2014-10-30 01:33:57',352301,'/the-original-mr-fuzzy'),
(864066,'2014-10-30 01:34:41',352301,'/cart'),
(864067,'2014-10-30 01:34:57',352300,'/billing-2'),
(864068,'2014-10-30 01:36:01',352303,'/lander-5'),
(864069,'2014-10-30 01:37:08',352300,'/thank-you-for-your-order'),
(864070,'2014-10-30 01:42:29',352304,'/lander-5'),
(864071,'2014-10-30 01:43:58',352305,'/lander-2'),
(864072,'2014-10-30 01:46:10',352304,'/products'),
(864073,'2014-10-30 01:50:20',352304,'/the-original-mr-fuzzy'),
(864074,'2014-10-30 01:52:16',352304,'/cart'),
(864075,'2014-10-30 01:52:33',352306,'/lander-3'),
(864076,'2014-10-30 01:53:05',352304,'/shipping'),
(864077,'2014-10-30 01:53:25',352307,'/lander-3'),
(864078,'2014-10-30 01:55:32',352304,'/billing-2'),
(864079,'2014-10-30 01:58:34',352307,'/products'),
(864080,'2014-10-30 02:03:50',352308,'/home'),
(864081,'2014-10-30 02:05:25',352309,'/lander-2'),
(864082,'2014-10-30 02:06:38',352308,'/products'),
(864083,'2014-10-30 02:07:34',352310,'/home'),
(864084,'2014-10-30 02:08:42',352311,'/lander-3'),
(864085,'2014-10-30 02:09:18',352308,'/the-forever-love-bear'),
(864086,'2014-10-30 02:09:55',352310,'/products'),
(864087,'2014-10-30 02:10:31',352310,'/the-forever-love-bear'),
(864088,'2014-10-30 02:12:15',352311,'/products'),
(864089,'2014-10-30 02:12:44',352308,'/cart'),
(864090,'2014-10-30 02:13:39',352308,'/shipping'),
(864091,'2014-10-30 02:14:08',352310,'/cart'),
(864092,'2014-10-30 02:15:49',352311,'/the-original-mr-fuzzy'),
(864093,'2014-10-30 02:16:15',352308,'/billing-2'),
(864094,'2014-10-30 02:16:32',352312,'/lander-2'),
(864095,'2014-10-30 02:18:15',352313,'/lander-5'),
(864096,'2014-10-30 02:20:35',352313,'/products'),
(864097,'2014-10-30 02:21:22',352314,'/lander-3'),
(864098,'2014-10-30 02:22:09',352312,'/products'),
(864099,'2014-10-30 02:22:14',352313,'/the-original-mr-fuzzy'),
(864100,'2014-10-30 02:23:09',352314,'/products'),
(864101,'2014-10-30 02:24:40',352312,'/the-birthday-sugar-panda'),
(864102,'2014-10-30 02:24:51',352315,'/lander-5'),
(864103,'2014-10-30 02:25:59',352313,'/cart'),
(864104,'2014-10-30 02:26:35',352315,'/products'),
(864105,'2014-10-30 02:26:55',352316,'/home'),
(864106,'2014-10-30 02:27:03',352315,'/the-forever-love-bear'),
(864107,'2014-10-30 02:27:39',352316,'/products'),
(864108,'2014-10-30 02:27:44',352313,'/shipping'),
(864109,'2014-10-30 02:28:24',352317,'/lander-5'),
(864110,'2014-10-30 02:29:11',352316,'/the-original-mr-fuzzy'),
(864111,'2014-10-30 02:29:59',352318,'/lander-5'),
(864112,'2014-10-30 02:30:35',352319,'/home'),
(864113,'2014-10-30 02:30:50',352315,'/cart'),
(864114,'2014-10-30 02:31:19',352318,'/products'),
(864115,'2014-10-30 02:31:43',352320,'/lander-2'),
(864116,'2014-10-30 02:32:15',352319,'/products'),
(864117,'2014-10-30 02:32:24',352317,'/products'),
(864118,'2014-10-30 02:32:48',352316,'/cart'),
(864119,'2014-10-30 02:33:35',352319,'/the-birthday-sugar-panda'),
(864120,'2014-10-30 02:33:58',352317,'/the-original-mr-fuzzy'),
(864121,'2014-10-30 02:34:05',352320,'/products'),
(864122,'2014-10-30 02:34:20',352318,'/the-original-mr-fuzzy'),
(864123,'2014-10-30 02:34:53',352316,'/shipping'),
(864124,'2014-10-30 02:35:49',352320,'/the-original-mr-fuzzy'),
(864125,'2014-10-30 02:36:31',352318,'/cart'),
(864126,'2014-10-30 02:36:35',352321,'/lander-3'),
(864127,'2014-10-30 02:36:40',352317,'/cart'),
(864128,'2014-10-30 02:36:54',352322,'/home'),
(864129,'2014-10-30 02:37:14',352316,'/billing-2'),
(864130,'2014-10-30 02:37:47',352318,'/shipping'),
(864131,'2014-10-30 02:38:30',352318,'/billing-2'),
(864132,'2014-10-30 02:38:58',352323,'/home'),
(864133,'2014-10-30 02:40:12',352321,'/products'),
(864134,'2014-10-30 02:41:48',352322,'/products'),
(864135,'2014-10-30 02:42:19',352324,'/home'),
(864136,'2014-10-30 02:44:37',352321,'/the-original-mr-fuzzy'),
(864137,'2014-10-30 02:45:10',352322,'/the-original-mr-fuzzy'),
(864138,'2014-10-30 02:46:28',352325,'/lander-2'),
(864139,'2014-10-30 02:47:35',352322,'/cart'),
(864140,'2014-10-30 02:47:46',352326,'/lander-3'),
(864141,'2014-10-30 02:49:37',352325,'/products'),
(864142,'2014-10-30 02:50:57',352322,'/shipping'),
(864143,'2014-10-30 02:52:23',352327,'/lander-3'),
(864144,'2014-10-30 02:52:58',352325,'/the-original-mr-fuzzy'),
(864145,'2014-10-30 02:53:00',352322,'/billing-2'),
(864146,'2014-10-30 02:53:08',352326,'/products'),
(864147,'2014-10-30 02:54:05',352322,'/thank-you-for-your-order'),
(864148,'2014-10-30 02:55:05',352326,'/the-forever-love-bear'),
(864149,'2014-10-30 03:04:36',352328,'/lander-2'),
(864150,'2014-10-30 03:12:49',352329,'/lander-2'),
(864151,'2014-10-30 03:13:55',352330,'/lander-2'),
(864152,'2014-10-30 03:14:20',352331,'/lander-3'),
(864153,'2014-10-30 03:15:39',352332,'/lander-5'),
(864154,'2014-10-30 03:17:21',352330,'/products'),
(864155,'2014-10-30 03:18:08',352329,'/products'),
(864156,'2014-10-30 03:21:08',352333,'/home'),
(864157,'2014-10-30 03:21:57',352330,'/the-original-mr-fuzzy'),
(864158,'2014-10-30 03:22:03',352329,'/the-original-mr-fuzzy'),
(864159,'2014-10-30 03:23:33',352329,'/cart'),
(864160,'2014-10-30 03:25:24',352330,'/cart'),
(864161,'2014-10-30 03:25:27',352329,'/shipping'),
(864162,'2014-10-30 03:27:20',352329,'/billing-2'),
(864163,'2014-10-30 03:28:05',352330,'/shipping'),
(864164,'2014-10-30 03:31:04',352330,'/billing-2'),
(864165,'2014-10-30 03:34:16',352334,'/lander-2'),
(864166,'2014-10-30 03:34:36',352330,'/thank-you-for-your-order'),
(864167,'2014-10-30 03:35:15',352335,'/lander-2'),
(864168,'2014-10-30 03:37:37',352336,'/lander-2'),
(864169,'2014-10-30 03:39:10',352336,'/products'),
(864170,'2014-10-30 03:39:29',352335,'/products'),
(864171,'2014-10-30 03:40:27',352336,'/the-original-mr-fuzzy'),
(864172,'2014-10-30 03:41:40',352335,'/the-original-mr-fuzzy'),
(864173,'2014-10-30 03:41:52',352336,'/cart'),
(864174,'2014-10-30 04:00:35',352337,'/lander-2'),
(864175,'2014-10-30 04:06:27',352338,'/lander-3'),
(864176,'2014-10-30 04:07:08',352339,'/lander-3'),
(864177,'2014-10-30 04:07:58',352340,'/home'),
(864178,'2014-10-30 04:10:05',352339,'/products'),
(864179,'2014-10-30 04:11:47',352341,'/home'),
(864180,'2014-10-30 04:14:06',352339,'/the-original-mr-fuzzy'),
(864181,'2014-10-30 04:14:49',352341,'/products'),
(864182,'2014-10-30 04:17:27',352342,'/home'),
(864183,'2014-10-30 04:17:33',352341,'/the-original-mr-fuzzy'),
(864184,'2014-10-30 04:17:55',352342,'/products'),
(864185,'2014-10-30 04:19:16',352342,'/the-original-mr-fuzzy'),
(864186,'2014-10-30 04:21:07',352341,'/cart'),
(864187,'2014-10-30 04:21:31',352342,'/cart'),
(864188,'2014-10-30 04:23:01',352343,'/lander-5'),
(864189,'2014-10-30 04:23:37',352343,'/products'),
(864190,'2014-10-30 04:24:25',352344,'/home'),
(864191,'2014-10-30 04:24:49',352342,'/shipping'),
(864192,'2014-10-30 04:24:53',352341,'/shipping'),
(864193,'2014-10-30 04:25:11',352342,'/billing-2'),
(864194,'2014-10-30 04:26:21',352343,'/the-original-mr-fuzzy'),
(864195,'2014-10-30 04:27:42',352345,'/lander-3'),
(864196,'2014-10-30 04:27:59',352341,'/billing-2'),
(864197,'2014-10-30 04:28:29',352346,'/lander-2'),
(864198,'2014-10-30 04:30:30',352345,'/products'),
(864199,'2014-10-30 04:31:02',352345,'/the-original-mr-fuzzy'),
(864200,'2014-10-30 04:31:27',352341,'/thank-you-for-your-order'),
(864201,'2014-10-30 04:31:56',352346,'/products'),
(864202,'2014-10-30 04:33:51',352347,'/home'),
(864203,'2014-10-30 04:35:01',352346,'/the-original-mr-fuzzy'),
(864204,'2014-10-30 04:36:51',352348,'/lander-2'),
(864205,'2014-10-30 04:38:49',352346,'/cart'),
(864206,'2014-10-30 04:38:52',352347,'/products'),
(864207,'2014-10-30 04:39:09',352347,'/the-original-mr-fuzzy'),
(864208,'2014-10-30 04:40:01',352348,'/products'),
(864209,'2014-10-30 04:40:02',352347,'/cart'),
(864210,'2014-10-30 04:40:46',352348,'/the-original-mr-fuzzy'),
(864211,'2014-10-30 04:41:20',352347,'/shipping'),
(864212,'2014-10-30 04:41:59',352349,'/lander-3'),
(864213,'2014-10-30 04:42:18',352347,'/billing-2'),
(864214,'2014-10-30 04:43:14',352347,'/thank-you-for-your-order'),
(864215,'2014-10-30 04:45:02',352350,'/lander-5'),
(864216,'2014-10-30 04:47:08',352351,'/lander-2'),
(864217,'2014-10-30 04:48:03',352350,'/products'),
(864218,'2014-10-30 04:49:15',352352,'/lander-3'),
(864219,'2014-10-30 04:50:32',352352,'/products'),
(864220,'2014-10-30 04:50:40',352350,'/the-original-mr-fuzzy'),
(864221,'2014-10-30 04:53:53',352353,'/lander-5'),
(864222,'2014-10-30 04:53:55',352354,'/lander-3'),
(864223,'2014-10-30 04:54:29',352355,'/home'),
(864224,'2014-10-30 04:55:32',352354,'/products'),
(864225,'2014-10-30 04:57:21',352354,'/the-original-mr-fuzzy'),
(864226,'2014-10-30 05:00:55',352354,'/cart'),
(864227,'2014-10-30 05:02:13',352356,'/home'),
(864228,'2014-10-30 05:03:03',352357,'/lander-5'),
(864229,'2014-10-30 05:03:06',352358,'/lander-3'),
(864230,'2014-10-30 05:04:20',352354,'/shipping'),
(864231,'2014-10-30 05:04:49',352354,'/billing-2'),
(864232,'2014-10-30 05:05:33',352358,'/products'),
(864233,'2014-10-30 05:08:10',352359,'/home'),
(864234,'2014-10-30 05:09:00',352354,'/thank-you-for-your-order'),
(864235,'2014-10-30 05:11:49',352360,'/lander-3'),
(864236,'2014-10-30 05:15:08',352361,'/home'),
(864237,'2014-10-30 05:17:22',352362,'/lander-5'),
(864238,'2014-10-30 05:18:06',352361,'/products'),
(864239,'2014-10-30 05:19:02',352361,'/the-forever-love-bear'),
(864240,'2014-10-30 05:22:50',352361,'/cart'),
(864241,'2014-10-30 05:24:03',352363,'/lander-5'),
(864242,'2014-10-30 05:24:57',352361,'/shipping'),
(864243,'2014-10-30 05:27:01',352361,'/billing-2'),
(864244,'2014-10-30 05:28:05',352364,'/lander-2'),
(864245,'2014-10-30 05:28:56',352361,'/thank-you-for-your-order'),
(864246,'2014-10-30 05:33:52',352364,'/products'),
(864247,'2014-10-30 05:33:52',352365,'/lander-5'),
(864248,'2014-10-30 05:44:44',352366,'/lander-2'),
(864249,'2014-10-30 05:46:08',352367,'/lander-5'),
(864250,'2014-10-30 05:47:47',352368,'/lander-2'),
(864251,'2014-10-30 05:49:32',352369,'/lander-5'),
(864252,'2014-10-30 05:54:54',352369,'/products'),
(864253,'2014-10-30 05:57:57',352370,'/lander-2'),
(864254,'2014-10-30 05:58:18',352369,'/the-forever-love-bear'),
(864255,'2014-10-30 05:58:53',352369,'/cart'),
(864256,'2014-10-30 05:59:49',352371,'/home'),
(864257,'2014-10-30 06:04:26',352372,'/lander-5'),
(864258,'2014-10-30 06:05:09',352372,'/products'),
(864259,'2014-10-30 06:05:50',352372,'/the-original-mr-fuzzy'),
(864260,'2014-10-30 06:05:57',352373,'/home'),
(864261,'2014-10-30 06:07:31',352374,'/lander-2'),
(864262,'2014-10-30 06:07:52',352372,'/cart'),
(864263,'2014-10-30 06:07:57',352374,'/products'),
(864264,'2014-10-30 06:09:44',352374,'/the-original-mr-fuzzy'),
(864265,'2014-10-30 06:10:30',352375,'/lander-5'),
(864266,'2014-10-30 06:12:29',352376,'/lander-3'),
(864267,'2014-10-30 06:12:49',352377,'/home'),
(864268,'2014-10-30 06:14:51',352375,'/products'),
(864269,'2014-10-30 06:15:47',352376,'/products'),
(864270,'2014-10-30 06:16:44',352376,'/the-original-mr-fuzzy'),
(864271,'2014-10-30 06:17:02',352375,'/the-birthday-sugar-panda'),
(864272,'2014-10-30 06:17:18',352377,'/products'),
(864273,'2014-10-30 06:17:29',352376,'/cart'),
(864274,'2014-10-30 06:17:51',352378,'/lander-5'),
(864275,'2014-10-30 06:19:40',352377,'/the-original-mr-fuzzy'),
(864276,'2014-10-30 06:20:14',352379,'/lander-5'),
(864277,'2014-10-30 06:20:30',352377,'/cart'),
(864278,'2014-10-30 06:20:35',352379,'/products'),
(864279,'2014-10-30 06:20:56',352377,'/shipping'),
(864280,'2014-10-30 06:21:03',352376,'/shipping'),
(864281,'2014-10-30 06:23:48',352376,'/billing-2'),
(864282,'2014-10-30 06:24:55',352379,'/the-original-mr-fuzzy'),
(864283,'2014-10-30 06:25:30',352376,'/thank-you-for-your-order'),
(864284,'2014-10-30 06:29:12',352380,'/lander-5'),
(864285,'2014-10-30 06:33:34',352380,'/products'),
(864286,'2014-10-30 06:33:48',352381,'/lander-5'),
(864287,'2014-10-30 06:34:37',352380,'/the-birthday-sugar-panda'),
(864288,'2014-10-30 06:36:09',352382,'/home'),
(864289,'2014-10-30 06:36:39',352383,'/lander-2'),
(864290,'2014-10-30 06:37:13',352381,'/products'),
(864291,'2014-10-30 06:38:05',352381,'/the-original-mr-fuzzy'),
(864292,'2014-10-30 06:38:33',352384,'/lander-5'),
(864293,'2014-10-30 06:39:37',352381,'/cart'),
(864294,'2014-10-30 06:39:44',352385,'/home'),
(864295,'2014-10-30 06:40:51',352382,'/products'),
(864296,'2014-10-30 06:41:27',352381,'/shipping'),
(864297,'2014-10-30 06:41:43',352382,'/the-original-mr-fuzzy'),
(864298,'2014-10-30 06:42:51',352381,'/billing-2'),
(864299,'2014-10-30 06:45:03',352381,'/thank-you-for-your-order'),
(864300,'2014-10-30 06:49:58',352386,'/lander-5'),
(864301,'2014-10-30 06:50:23',352387,'/lander-3'),
(864302,'2014-10-30 06:51:33',352388,'/lander-5'),
(864303,'2014-10-30 06:51:59',352388,'/products'),
(864304,'2014-10-30 06:52:26',352387,'/products'),
(864305,'2014-10-30 06:52:52',352387,'/the-original-mr-fuzzy'),
(864306,'2014-10-30 06:53:43',352388,'/the-original-mr-fuzzy'),
(864307,'2014-10-30 06:54:20',352386,'/products'),
(864308,'2014-10-30 06:55:18',352388,'/cart'),
(864309,'2014-10-30 06:55:41',352389,'/lander-5'),
(864310,'2014-10-30 06:55:53',352386,'/the-original-mr-fuzzy'),
(864311,'2014-10-30 06:56:49',352387,'/cart'),
(864312,'2014-10-30 06:56:57',352386,'/cart'),
(864313,'2014-10-30 06:57:20',352386,'/shipping'),
(864314,'2014-10-30 06:58:35',352388,'/shipping'),
(864315,'2014-10-30 06:59:53',352388,'/billing-2'),
(864316,'2014-10-30 07:05:15',352388,'/thank-you-for-your-order'),
(864317,'2014-10-30 07:05:15',352390,'/lander-5'),
(864318,'2014-10-30 07:05:24',352391,'/home'),
(864319,'2014-10-30 07:08:15',352392,'/home'),
(864320,'2014-10-30 07:08:17',352393,'/lander-3'),
(864321,'2014-10-30 07:10:05',352391,'/products'),
(864322,'2014-10-30 07:10:07',352390,'/products'),
(864323,'2014-10-30 07:10:23',352394,'/lander-2'),
(864324,'2014-10-30 07:10:33',352393,'/products'),
(864325,'2014-10-30 07:11:47',352395,'/lander-5'),
(864326,'2014-10-30 07:12:47',352390,'/the-original-mr-fuzzy'),
(864327,'2014-10-30 07:13:02',352396,'/home'),
(864328,'2014-10-30 07:14:02',352393,'/the-original-mr-fuzzy'),
(864329,'2014-10-30 07:14:03',352396,'/products'),
(864330,'2014-10-30 07:15:24',352395,'/products'),
(864331,'2014-10-30 07:15:25',352397,'/lander-2'),
(864332,'2014-10-30 07:15:44',352395,'/the-original-mr-fuzzy'),
(864333,'2014-10-30 07:17:50',352398,'/lander-5'),
(864334,'2014-10-30 07:18:17',352396,'/the-original-mr-fuzzy'),
(864335,'2014-10-30 07:18:31',352398,'/products'),
(864336,'2014-10-30 07:18:58',352399,'/lander-2'),
(864337,'2014-10-30 07:20:20',352400,'/lander-2'),
(864338,'2014-10-30 07:20:45',352398,'/the-original-mr-fuzzy'),
(864339,'2014-10-30 07:21:12',352396,'/cart'),
(864340,'2014-10-30 07:21:48',352396,'/shipping'),
(864341,'2014-10-30 07:23:03',352401,'/home'),
(864342,'2014-10-30 07:23:20',352400,'/products'),
(864343,'2014-10-30 07:23:48',352396,'/billing-2'),
(864344,'2014-10-30 07:25:59',352400,'/the-original-mr-fuzzy'),
(864345,'2014-10-30 07:26:40',352402,'/lander-3'),
(864346,'2014-10-30 07:27:50',352396,'/thank-you-for-your-order'),
(864347,'2014-10-30 07:30:08',352403,'/lander-3'),
(864348,'2014-10-30 07:31:05',352404,'/lander-2'),
(864349,'2014-10-30 07:31:46',352402,'/products'),
(864350,'2014-10-30 07:33:39',352402,'/the-forever-love-bear'),
(864351,'2014-10-30 07:36:12',352405,'/lander-2'),
(864352,'2014-10-30 07:39:19',352406,'/lander-2'),
(864353,'2014-10-30 07:39:51',352405,'/products'),
(864354,'2014-10-30 07:40:33',352407,'/lander-3'),
(864355,'2014-10-30 07:41:05',352405,'/the-original-mr-fuzzy'),
(864356,'2014-10-30 07:42:36',352408,'/home'),
(864357,'2014-10-30 07:42:44',352409,'/lander-5'),
(864358,'2014-10-30 07:43:03',352410,'/home'),
(864359,'2014-10-30 07:43:15',352405,'/cart'),
(864360,'2014-10-30 07:44:19',352409,'/products'),
(864361,'2014-10-30 07:44:38',352410,'/products'),
(864362,'2014-10-30 07:45:59',352409,'/the-original-mr-fuzzy'),
(864363,'2014-10-30 07:46:48',352405,'/shipping'),
(864364,'2014-10-30 07:47:35',352410,'/the-original-mr-fuzzy'),
(864365,'2014-10-30 07:48:19',352411,'/lander-5'),
(864366,'2014-10-30 07:48:25',352408,'/products'),
(864367,'2014-10-30 07:48:44',352410,'/cart'),
(864368,'2014-10-30 07:49:37',352405,'/billing-2'),
(864369,'2014-10-30 07:51:16',352410,'/shipping'),
(864370,'2014-10-30 07:52:12',352412,'/lander-2'),
(864371,'2014-10-30 07:53:04',352408,'/the-original-mr-fuzzy'),
(864372,'2014-10-30 07:53:08',352405,'/thank-you-for-your-order'),
(864373,'2014-10-30 07:53:08',352413,'/lander-5'),
(864374,'2014-10-30 07:53:25',352412,'/products'),
(864375,'2014-10-30 07:53:45',352411,'/products'),
(864376,'2014-10-30 07:54:07',352412,'/the-original-mr-fuzzy'),
(864377,'2014-10-30 07:54:41',352408,'/cart'),
(864378,'2014-10-30 07:55:37',352414,'/home'),
(864379,'2014-10-30 07:55:44',352413,'/products'),
(864380,'2014-10-30 07:55:57',352408,'/shipping'),
(864381,'2014-10-30 07:57:53',352408,'/billing-2'),
(864382,'2014-10-30 07:57:56',352415,'/home'),
(864383,'2014-10-30 07:58:55',352413,'/the-original-mr-fuzzy'),
(864384,'2014-10-30 07:59:24',352416,'/lander-5'),
(864385,'2014-10-30 08:00:21',352417,'/lander-5'),
(864386,'2014-10-30 08:00:44',352418,'/lander-5'),
(864387,'2014-10-30 08:02:48',352408,'/thank-you-for-your-order'),
(864388,'2014-10-30 08:03:36',352416,'/products'),
(864389,'2014-10-30 08:03:43',352419,'/lander-3'),
(864390,'2014-10-30 08:03:58',352416,'/the-original-mr-fuzzy'),
(864391,'2014-10-30 08:04:02',352420,'/home'),
(864392,'2014-10-30 08:04:13',352418,'/products'),
(864393,'2014-10-30 08:04:33',352421,'/lander-3'),
(864394,'2014-10-30 08:04:50',352422,'/lander-5'),
(864395,'2014-10-30 08:05:04',352418,'/the-forever-love-bear'),
(864396,'2014-10-30 08:05:18',352423,'/lander-3'),
(864397,'2014-10-30 08:05:35',352418,'/cart'),
(864398,'2014-10-30 08:05:45',352421,'/products'),
(864399,'2014-10-30 08:06:19',352422,'/products'),
(864400,'2014-10-30 08:06:46',352422,'/the-original-mr-fuzzy'),
(864401,'2014-10-30 08:06:54',352420,'/products'),
(864402,'2014-10-30 08:07:04',352424,'/lander-2'),
(864403,'2014-10-30 08:07:56',352425,'/lander-5'),
(864404,'2014-10-30 08:08:26',352425,'/products'),
(864405,'2014-10-30 08:08:30',352421,'/the-forever-love-bear'),
(864406,'2014-10-30 08:09:15',352422,'/cart'),
(864407,'2014-10-30 08:09:46',352420,'/the-original-mr-fuzzy'),
(864408,'2014-10-30 08:10:27',352426,'/lander-5'),
(864409,'2014-10-30 08:10:51',352421,'/cart'),
(864410,'2014-10-30 08:10:56',352425,'/the-original-mr-fuzzy'),
(864411,'2014-10-30 08:11:40',352422,'/shipping'),
(864412,'2014-10-30 08:12:12',352421,'/shipping'),
(864413,'2014-10-30 08:12:18',352424,'/products'),
(864414,'2014-10-30 08:12:42',352427,'/lander-3'),
(864415,'2014-10-30 08:12:52',352422,'/billing-2'),
(864416,'2014-10-30 08:13:00',352428,'/home'),
(864417,'2014-10-30 08:13:05',352421,'/billing-2'),
(864418,'2014-10-30 08:13:18',352425,'/cart'),
(864419,'2014-10-30 08:14:01',352426,'/products'),
(864420,'2014-10-30 08:14:53',352424,'/the-original-mr-fuzzy'),
(864421,'2014-10-30 08:15:24',352425,'/shipping'),
(864422,'2014-10-30 08:15:49',352429,'/home'),
(864423,'2014-10-30 08:16:03',352430,'/lander-5'),
(864424,'2014-10-30 08:16:08',352421,'/thank-you-for-your-order'),
(864425,'2014-10-30 08:16:12',352424,'/cart'),
(864426,'2014-10-30 08:16:14',352431,'/home'),
(864427,'2014-10-30 08:16:30',352429,'/products'),
(864428,'2014-10-30 08:16:32',352427,'/products'),
(864429,'2014-10-30 08:16:42',352424,'/shipping'),
(864430,'2014-10-30 08:16:55',352432,'/lander-5'),
(864431,'2014-10-30 08:18:05',352429,'/the-original-mr-fuzzy'),
(864432,'2014-10-30 08:18:07',352433,'/lander-5'),
(864433,'2014-10-30 08:18:14',352432,'/products'),
(864434,'2014-10-30 08:18:26',352425,'/billing-2'),
(864435,'2014-10-30 08:18:32',352426,'/the-original-mr-fuzzy'),
(864436,'2014-10-30 08:19:17',352434,'/home'),
(864437,'2014-10-30 08:19:21',352435,'/lander-2'),
(864438,'2014-10-30 08:20:17',352430,'/products'),
(864439,'2014-10-30 08:20:23',352431,'/products'),
(864440,'2014-10-30 08:21:08',352431,'/the-original-mr-fuzzy'),
(864441,'2014-10-30 08:21:33',352433,'/products'),
(864442,'2014-10-30 08:21:37',352431,'/cart'),
(864443,'2014-10-30 08:21:48',352432,'/the-birthday-sugar-panda'),
(864444,'2014-10-30 08:22:19',352426,'/cart'),
(864445,'2014-10-30 08:22:24',352431,'/shipping'),
(864446,'2014-10-30 08:23:12',352430,'/the-original-mr-fuzzy'),
(864447,'2014-10-30 08:23:25',352432,'/cart'),
(864448,'2014-10-30 08:23:39',352433,'/the-forever-love-bear'),
(864449,'2014-10-30 08:23:48',352426,'/shipping'),
(864450,'2014-10-30 08:24:03',352435,'/products'),
(864451,'2014-10-30 08:24:55',352434,'/products'),
(864452,'2014-10-30 08:25:38',352436,'/lander-5'),
(864453,'2014-10-30 08:26:07',352432,'/shipping'),
(864454,'2014-10-30 08:26:14',352433,'/cart'),
(864455,'2014-10-30 08:26:15',352426,'/billing-2'),
(864456,'2014-10-30 08:27:31',352437,'/lander-3'),
(864457,'2014-10-30 08:28:56',352432,'/billing-2'),
(864458,'2014-10-30 08:30:48',352438,'/lander-5'),
(864459,'2014-10-30 08:31:05',352436,'/products'),
(864460,'2014-10-30 08:31:23',352426,'/thank-you-for-your-order'),
(864461,'2014-10-30 08:32:30',352439,'/home'),
(864462,'2014-10-30 08:33:42',352440,'/lander-2'),
(864463,'2014-10-30 08:34:21',352441,'/lander-3'),
(864464,'2014-10-30 08:34:30',352432,'/thank-you-for-your-order'),
(864465,'2014-10-30 08:34:59',352442,'/home'),
(864466,'2014-10-30 08:35:01',352436,'/the-original-mr-fuzzy'),
(864467,'2014-10-30 08:35:16',352443,'/lander-5'),
(864468,'2014-10-30 08:36:39',352444,'/lander-2'),
(864469,'2014-10-30 08:36:58',352443,'/products'),
(864470,'2014-10-30 08:38:08',352445,'/lander-2'),
(864471,'2014-10-30 08:38:59',352436,'/cart'),
(864472,'2014-10-30 08:40:14',352446,'/home'),
(864473,'2014-10-30 08:40:17',352447,'/lander-2'),
(864474,'2014-10-30 08:40:24',352448,'/lander-5'),
(864475,'2014-10-30 08:41:17',352443,'/the-original-mr-fuzzy'),
(864476,'2014-10-30 08:42:12',352444,'/products'),
(864477,'2014-10-30 08:42:38',352436,'/shipping'),
(864478,'2014-10-30 08:42:40',352446,'/products'),
(864479,'2014-10-30 08:42:55',352444,'/the-birthday-sugar-panda'),
(864480,'2014-10-30 08:43:13',352436,'/billing-2'),
(864481,'2014-10-30 08:43:43',352448,'/products'),
(864482,'2014-10-30 08:43:47',352445,'/products'),
(864483,'2014-10-30 08:43:51',352447,'/products'),
(864484,'2014-10-30 08:44:42',352436,'/thank-you-for-your-order'),
(864485,'2014-10-30 08:44:54',352449,'/home'),
(864486,'2014-10-30 08:45:07',352447,'/the-birthday-sugar-panda'),
(864487,'2014-10-30 08:45:09',352446,'/the-original-mr-fuzzy'),
(864488,'2014-10-30 08:47:15',352450,'/lander-2'),
(864489,'2014-10-30 08:47:25',352445,'/the-original-mr-fuzzy'),
(864490,'2014-10-30 08:47:26',352449,'/products'),
(864491,'2014-10-30 08:47:33',352451,'/home'),
(864492,'2014-10-30 08:48:07',352445,'/cart'),
(864493,'2014-10-30 08:48:15',352452,'/lander-2'),
(864494,'2014-10-30 08:50:11',352450,'/products'),
(864495,'2014-10-30 08:50:28',352449,'/the-original-mr-fuzzy'),
(864496,'2014-10-30 08:51:03',352453,'/lander-3'),
(864497,'2014-10-30 08:51:28',352454,'/lander-2'),
(864498,'2014-10-30 08:51:32',352452,'/products'),
(864499,'2014-10-30 08:51:39',352451,'/products'),
(864500,'2014-10-30 08:52:29',352450,'/the-original-mr-fuzzy'),
(864501,'2014-10-30 08:52:32',352455,'/lander-2'),
(864502,'2014-10-30 08:52:39',352456,'/lander-2'),
(864503,'2014-10-30 08:53:21',352457,'/lander-5'),
(864504,'2014-10-30 08:53:27',352455,'/products'),
(864505,'2014-10-30 08:53:47',352451,'/the-original-mr-fuzzy'),
(864506,'2014-10-30 08:54:01',352458,'/home'),
(864507,'2014-10-30 08:55:03',352452,'/the-original-mr-fuzzy'),
(864508,'2014-10-30 08:56:10',352458,'/products'),
(864509,'2014-10-30 08:56:15',352453,'/products'),
(864510,'2014-10-30 08:56:37',352459,'/home'),
(864511,'2014-10-30 08:57:05',352458,'/the-forever-love-bear'),
(864512,'2014-10-30 08:57:14',352452,'/cart'),
(864513,'2014-10-30 08:57:36',352455,'/the-original-mr-fuzzy'),
(864514,'2014-10-30 08:57:50',352457,'/products'),
(864515,'2014-10-30 08:58:00',352460,'/home'),
(864516,'2014-10-30 08:58:21',352453,'/the-original-mr-fuzzy'),
(864517,'2014-10-30 08:58:46',352461,'/lander-3'),
(864518,'2014-10-30 08:59:07',352458,'/cart'),
(864519,'2014-10-30 08:59:25',352453,'/cart'),
(864520,'2014-10-30 08:59:33',352462,'/lander-2'),
(864521,'2014-10-30 08:59:44',352460,'/products'),
(864522,'2014-10-30 08:59:51',352463,'/lander-2'),
(864523,'2014-10-30 08:59:54',352452,'/shipping'),
(864524,'2014-10-30 09:00:04',352464,'/lander-5'),
(864525,'2014-10-30 09:00:21',352465,'/lander-3'),
(864526,'2014-10-30 09:00:28',352460,'/the-original-mr-fuzzy'),
(864527,'2014-10-30 09:00:34',352466,'/lander-5'),
(864528,'2014-10-30 09:00:59',352467,'/lander-2'),
(864529,'2014-10-30 09:01:08',352461,'/products'),
(864530,'2014-10-30 09:01:09',352458,'/shipping'),
(864531,'2014-10-30 09:01:32',352462,'/products'),
(864532,'2014-10-30 09:01:49',352461,'/the-original-mr-fuzzy'),
(864533,'2014-10-30 09:02:29',352462,'/the-original-mr-fuzzy'),
(864534,'2014-10-30 09:03:00',352462,'/cart'),
(864535,'2014-10-30 09:03:15',352464,'/products'),
(864536,'2014-10-30 09:03:20',352460,'/cart'),
(864537,'2014-10-30 09:04:03',352458,'/billing-2'),
(864538,'2014-10-30 09:05:11',352460,'/shipping'),
(864539,'2014-10-30 09:05:43',352464,'/the-birthday-sugar-panda'),
(864540,'2014-10-30 09:05:48',352462,'/shipping'),
(864541,'2014-10-30 09:05:55',352460,'/billing-2'),
(864542,'2014-10-30 09:06:15',352462,'/billing-2'),
(864543,'2014-10-30 09:06:23',352468,'/home'),
(864544,'2014-10-30 09:06:31',352469,'/lander-5'),
(864545,'2014-10-30 09:07:29',352470,'/lander-3'),
(864546,'2014-10-30 09:08:12',352471,'/home'),
(864547,'2014-10-30 09:08:42',352472,'/lander-3'),
(864548,'2014-10-30 09:09:03',352468,'/products'),
(864549,'2014-10-30 09:09:11',352462,'/thank-you-for-your-order'),
(864550,'2014-10-30 09:09:48',352458,'/thank-you-for-your-order'),
(864551,'2014-10-30 09:10:19',352469,'/products'),
(864552,'2014-10-30 09:10:38',352473,'/lander-3'),
(864553,'2014-10-30 09:10:42',352469,'/the-forever-love-bear'),
(864554,'2014-10-30 09:10:46',352474,'/lander-2'),
(864555,'2014-10-30 09:11:21',352475,'/home'),
(864556,'2014-10-30 09:12:38',352476,'/lander-2'),
(864557,'2014-10-30 09:13:13',352473,'/products'),
(864558,'2014-10-30 09:13:47',352477,'/lander-5'),
(864559,'2014-10-30 09:14:33',352475,'/products'),
(864560,'2014-10-30 09:15:20',352475,'/the-forever-love-bear'),
(864561,'2014-10-30 09:15:48',352478,'/lander-3'),
(864562,'2014-10-30 09:16:18',352473,'/the-original-mr-fuzzy'),
(864563,'2014-10-30 09:17:12',352473,'/cart'),
(864564,'2014-10-30 09:18:11',352473,'/shipping'),
(864565,'2014-10-30 09:19:08',352478,'/products'),
(864566,'2014-10-30 09:19:52',352479,'/home'),
(864567,'2014-10-30 09:20:21',352480,'/lander-5'),
(864568,'2014-10-30 09:20:40',352481,'/home'),
(864569,'2014-10-30 09:21:04',352482,'/lander-2'),
(864570,'2014-10-30 09:21:42',352483,'/lander-3'),
(864571,'2014-10-30 09:21:43',352479,'/products'),
(864572,'2014-10-30 09:21:51',352484,'/lander-5'),
(864573,'2014-10-30 09:22:02',352479,'/the-original-mr-fuzzy'),
(864574,'2014-10-30 09:22:07',352481,'/products'),
(864575,'2014-10-30 09:22:22',352478,'/the-original-mr-fuzzy'),
(864576,'2014-10-30 09:22:36',352481,'/the-original-mr-fuzzy'),
(864577,'2014-10-30 09:22:58',352485,'/home'),
(864578,'2014-10-30 09:24:05',352479,'/cart'),
(864579,'2014-10-30 09:24:51',352478,'/cart'),
(864580,'2014-10-30 09:25:54',352486,'/home'),
(864581,'2014-10-30 09:26:59',352487,'/home'),
(864582,'2014-10-30 09:28:13',352478,'/shipping'),
(864583,'2014-10-30 09:29:25',352488,'/lander-2'),
(864584,'2014-10-30 09:29:32',352487,'/products'),
(864585,'2014-10-30 09:29:33',352489,'/lander-2'),
(864586,'2014-10-30 09:30:32',352490,'/home'),
(864587,'2014-10-30 09:30:43',352487,'/the-forever-love-bear'),
(864588,'2014-10-30 09:30:59',352490,'/products'),
(864589,'2014-10-30 09:33:24',352491,'/lander-5'),
(864590,'2014-10-30 09:33:44',352492,'/lander-3'),
(864591,'2014-10-30 09:33:53',352488,'/products'),
(864592,'2014-10-30 09:34:28',352493,'/home'),
(864593,'2014-10-30 09:35:11',352490,'/the-original-mr-fuzzy'),
(864594,'2014-10-30 09:35:54',352494,'/home'),
(864595,'2014-10-30 09:36:05',352491,'/products'),
(864596,'2014-10-30 09:37:17',352494,'/products'),
(864597,'2014-10-30 09:37:53',352494,'/the-original-mr-fuzzy'),
(864598,'2014-10-30 09:38:08',352488,'/the-original-mr-fuzzy'),
(864599,'2014-10-30 09:39:21',352494,'/cart'),
(864600,'2014-10-30 09:39:39',352491,'/the-forever-love-bear'),
(864601,'2014-10-30 09:39:39',352495,'/lander-2'),
(864602,'2014-10-30 09:40:28',352488,'/cart'),
(864603,'2014-10-30 09:41:22',352496,'/home'),
(864604,'2014-10-30 09:42:43',352494,'/shipping'),
(864605,'2014-10-30 09:43:13',352488,'/shipping'),
(864606,'2014-10-30 09:43:33',352497,'/home'),
(864607,'2014-10-30 09:45:38',352494,'/billing-2'),
(864608,'2014-10-30 09:45:50',352496,'/products'),
(864609,'2014-10-30 09:45:53',352488,'/billing-2'),
(864610,'2014-10-30 09:49:56',352498,'/home'),
(864611,'2014-10-30 09:51:02',352499,'/home'),
(864612,'2014-10-30 09:51:13',352500,'/home'),
(864613,'2014-10-30 09:51:53',352501,'/home'),
(864614,'2014-10-30 09:53:01',352498,'/products'),
(864615,'2014-10-30 09:53:15',352502,'/lander-2'),
(864616,'2014-10-30 09:53:22',352503,'/lander-5'),
(864617,'2014-10-30 09:53:53',352498,'/the-birthday-sugar-panda'),
(864618,'2014-10-30 09:53:58',352504,'/lander-2'),
(864619,'2014-10-30 09:54:02',352500,'/products'),
(864620,'2014-10-30 09:54:20',352505,'/lander-2'),
(864621,'2014-10-30 09:54:25',352503,'/products'),
(864622,'2014-10-30 09:54:50',352503,'/the-original-mr-fuzzy'),
(864623,'2014-10-30 09:56:19',352500,'/the-original-mr-fuzzy'),
(864624,'2014-10-30 09:57:05',352502,'/products'),
(864625,'2014-10-30 09:57:27',352498,'/cart'),
(864626,'2014-10-30 09:57:51',352503,'/cart'),
(864627,'2014-10-30 09:58:34',352504,'/products'),
(864628,'2014-10-30 09:59:45',352503,'/shipping'),
(864629,'2014-10-30 09:59:58',352506,'/lander-3'),
(864630,'2014-10-30 10:00:09',352503,'/billing-2'),
(864631,'2014-10-30 10:00:10',352507,'/home'),
(864632,'2014-10-30 10:01:13',352504,'/the-original-mr-fuzzy'),
(864633,'2014-10-30 10:01:14',352502,'/the-birthday-sugar-panda'),
(864634,'2014-10-30 10:01:19',352507,'/products'),
(864635,'2014-10-30 10:02:12',352503,'/thank-you-for-your-order'),
(864636,'2014-10-30 10:02:51',352508,'/lander-2'),
(864637,'2014-10-30 10:03:02',352507,'/the-original-mr-fuzzy'),
(864638,'2014-10-30 10:03:20',352502,'/cart'),
(864639,'2014-10-30 10:03:31',352506,'/products'),
(864640,'2014-10-30 10:03:43',352509,'/lander-5'),
(864641,'2014-10-30 10:03:56',352510,'/lander-3'),
(864642,'2014-10-30 10:04:02',352511,'/lander-5'),
(864643,'2014-10-30 10:04:22',352502,'/shipping'),
(864644,'2014-10-30 10:04:44',352512,'/lander-3'),
(864645,'2014-10-30 10:04:56',352513,'/lander-2'),
(864646,'2014-10-30 10:05:52',352511,'/products'),
(864647,'2014-10-30 10:06:01',352514,'/lander-2'),
(864648,'2014-10-30 10:06:07',352507,'/cart'),
(864649,'2014-10-30 10:06:21',352515,'/lander-5'),
(864650,'2014-10-30 10:06:23',352506,'/the-original-mr-fuzzy'),
(864651,'2014-10-30 10:07:26',352506,'/cart'),
(864652,'2014-10-30 10:09:56',352506,'/shipping'),
(864653,'2014-10-30 10:09:58',352513,'/products'),
(864654,'2014-10-30 10:10:18',352515,'/products'),
(864655,'2014-10-30 10:11:17',352514,'/products'),
(864656,'2014-10-30 10:11:21',352516,'/home'),
(864657,'2014-10-30 10:11:27',352517,'/lander-5'),
(864658,'2014-10-30 10:11:36',352506,'/billing-2'),
(864659,'2014-10-30 10:11:59',352518,'/lander-3'),
(864660,'2014-10-30 10:12:53',352515,'/the-original-mr-fuzzy'),
(864661,'2014-10-30 10:13:28',352514,'/the-original-mr-fuzzy'),
(864662,'2014-10-30 10:14:01',352519,'/lander-2'),
(864663,'2014-10-30 10:14:08',352513,'/the-original-mr-fuzzy'),
(864664,'2014-10-30 10:15:01',352513,'/cart'),
(864665,'2014-10-30 10:15:10',352517,'/products'),
(864666,'2014-10-30 10:15:33',352517,'/the-original-mr-fuzzy'),
(864667,'2014-10-30 10:15:34',352516,'/products'),
(864668,'2014-10-30 10:15:34',352520,'/lander-5'),
(864669,'2014-10-30 10:15:36',352521,'/home'),
(864670,'2014-10-30 10:16:01',352521,'/products'),
(864671,'2014-10-30 10:16:33',352522,'/home'),
(864672,'2014-10-30 10:17:14',352516,'/the-original-mr-fuzzy'),
(864673,'2014-10-30 10:17:56',352513,'/shipping'),
(864674,'2014-10-30 10:18:54',352513,'/billing-2'),
(864675,'2014-10-30 10:19:18',352516,'/cart'),
(864676,'2014-10-30 10:19:29',352523,'/lander-5'),
(864677,'2014-10-30 10:19:50',352513,'/thank-you-for-your-order'),
(864678,'2014-10-30 10:19:58',352521,'/the-original-mr-fuzzy'),
(864679,'2014-10-30 10:20:24',352524,'/lander-2'),
(864680,'2014-10-30 10:20:45',352520,'/products'),
(864681,'2014-10-30 10:20:49',352525,'/home'),
(864682,'2014-10-30 10:21:49',352520,'/the-original-mr-fuzzy'),
(864683,'2014-10-30 10:22:06',352522,'/products'),
(864684,'2014-10-30 10:22:55',352526,'/home'),
(864685,'2014-10-30 10:22:56',352527,'/lander-3'),
(864686,'2014-10-30 10:23:04',352528,'/lander-2'),
(864687,'2014-10-30 10:23:09',352529,'/lander-5'),
(864688,'2014-10-30 10:23:17',352525,'/products'),
(864689,'2014-10-30 10:23:34',352521,'/cart'),
(864690,'2014-10-30 10:23:43',352530,'/lander-5'),
(864691,'2014-10-30 10:24:33',352523,'/products'),
(864692,'2014-10-30 10:24:56',352530,'/products'),
(864693,'2014-10-30 10:25:07',352526,'/products'),
(864694,'2014-10-30 10:25:09',352522,'/the-original-mr-fuzzy'),
(864695,'2014-10-30 10:25:18',352525,'/the-birthday-sugar-panda'),
(864696,'2014-10-30 10:25:26',352526,'/the-birthday-sugar-panda'),
(864697,'2014-10-30 10:25:27',352530,'/the-original-mr-fuzzy'),
(864698,'2014-10-30 10:25:34',352522,'/cart'),
(864699,'2014-10-30 10:25:42',352529,'/products'),
(864700,'2014-10-30 10:26:41',352521,'/shipping'),
(864701,'2014-10-30 10:26:43',352527,'/products'),
(864702,'2014-10-30 10:27:27',352529,'/the-forever-love-bear'),
(864703,'2014-10-30 10:27:43',352523,'/the-birthday-sugar-panda'),
(864704,'2014-10-30 10:27:50',352530,'/cart'),
(864705,'2014-10-30 10:28:14',352531,'/lander-3'),
(864706,'2014-10-30 10:28:30',352522,'/shipping'),
(864707,'2014-10-30 10:29:07',352521,'/billing-2'),
(864708,'2014-10-30 10:29:25',352526,'/cart'),
(864709,'2014-10-30 10:29:35',352523,'/cart'),
(864710,'2014-10-30 10:30:18',352531,'/products'),
(864711,'2014-10-30 10:30:24',352529,'/cart'),
(864712,'2014-10-30 10:30:48',352526,'/shipping'),
(864713,'2014-10-30 10:30:50',352527,'/the-original-mr-fuzzy'),
(864714,'2014-10-30 10:31:28',352532,'/home'),
(864715,'2014-10-30 10:31:28',352533,'/home'),
(864716,'2014-10-30 10:31:45',352529,'/shipping'),
(864717,'2014-10-30 10:31:50',352531,'/the-original-mr-fuzzy'),
(864718,'2014-10-30 10:32:17',352521,'/thank-you-for-your-order'),
(864719,'2014-10-30 10:32:26',352532,'/products'),
(864720,'2014-10-30 10:32:56',352534,'/lander-2'),
(864721,'2014-10-30 10:33:46',352529,'/billing-2'),
(864722,'2014-10-30 10:33:53',352532,'/the-original-mr-fuzzy'),
(864723,'2014-10-30 10:33:54',352526,'/billing-2'),
(864724,'2014-10-30 10:35:02',352535,'/lander-3'),
(864725,'2014-10-30 10:35:31',352536,'/lander-2'),
(864726,'2014-10-30 10:35:49',352537,'/home'),
(864727,'2014-10-30 10:35:58',352526,'/thank-you-for-your-order'),
(864728,'2014-10-30 10:35:58',352535,'/products'),
(864729,'2014-10-30 10:37:09',352538,'/home'),
(864730,'2014-10-30 10:38:05',352534,'/products'),
(864731,'2014-10-30 10:38:41',352539,'/home'),
(864732,'2014-10-30 10:39:02',352535,'/the-forever-love-bear'),
(864733,'2014-10-30 10:39:09',352540,'/home'),
(864734,'2014-10-30 10:39:16',352529,'/thank-you-for-your-order'),
(864735,'2014-10-30 10:39:47',352541,'/home'),
(864736,'2014-10-30 10:40:29',352542,'/home'),
(864737,'2014-10-30 10:40:30',352534,'/the-original-mr-fuzzy'),
(864738,'2014-10-30 10:40:45',352537,'/products'),
(864739,'2014-10-30 10:41:33',352539,'/products'),
(864740,'2014-10-30 10:41:40',352535,'/cart'),
(864741,'2014-10-30 10:42:05',352538,'/products'),
(864742,'2014-10-30 10:42:33',352543,'/lander-2'),
(864743,'2014-10-30 10:43:24',352540,'/products'),
(864744,'2014-10-30 10:43:58',352535,'/shipping'),
(864745,'2014-10-30 10:44:10',352537,'/the-original-mr-fuzzy'),
(864746,'2014-10-30 10:44:28',352540,'/the-original-mr-fuzzy'),
(864747,'2014-10-30 10:44:59',352541,'/products'),
(864748,'2014-10-30 10:45:17',352538,'/the-birthday-sugar-panda'),
(864749,'2014-10-30 10:45:29',352544,'/lander-3'),
(864750,'2014-10-30 10:45:31',352545,'/lander-5'),
(864751,'2014-10-30 10:45:55',352546,'/lander-2'),
(864752,'2014-10-30 10:46:06',352537,'/cart'),
(864753,'2014-10-30 10:47:25',352544,'/products'),
(864754,'2014-10-30 10:47:31',352546,'/products'),
(864755,'2014-10-30 10:48:04',352544,'/the-birthday-sugar-panda'),
(864756,'2014-10-30 10:48:29',352547,'/home'),
(864757,'2014-10-30 10:48:59',352545,'/products'),
(864758,'2014-10-30 10:49:14',352548,'/lander-2'),
(864759,'2014-10-30 10:49:20',352541,'/the-original-mr-fuzzy'),
(864760,'2014-10-30 10:49:26',352544,'/cart'),
(864761,'2014-10-30 10:49:39',352537,'/shipping'),
(864762,'2014-10-30 10:50:00',352549,'/home'),
(864763,'2014-10-30 10:50:46',352548,'/products'),
(864764,'2014-10-30 10:51:08',352548,'/the-original-mr-fuzzy'),
(864765,'2014-10-30 10:51:11',352550,'/home'),
(864766,'2014-10-30 10:51:27',352551,'/lander-2'),
(864767,'2014-10-30 10:52:00',352549,'/products'),
(864768,'2014-10-30 10:52:02',352552,'/lander-2'),
(864769,'2014-10-30 10:52:09',352545,'/the-birthday-sugar-panda'),
(864770,'2014-10-30 10:52:44',352544,'/shipping'),
(864771,'2014-10-30 10:52:44',352545,'/cart'),
(864772,'2014-10-30 10:52:57',352549,'/the-original-mr-fuzzy'),
(864773,'2014-10-30 10:53:39',352553,'/lander-5'),
(864774,'2014-10-30 10:55:03',352549,'/cart'),
(864775,'2014-10-30 10:56:48',352550,'/products'),
(864776,'2014-10-30 10:57:01',352549,'/shipping'),
(864777,'2014-10-30 10:57:30',352549,'/billing-2'),
(864778,'2014-10-30 10:57:33',352554,'/home'),
(864779,'2014-10-30 10:57:58',352553,'/products'),
(864780,'2014-10-30 10:58:36',352553,'/the-forever-love-bear'),
(864781,'2014-10-30 10:58:56',352555,'/lander-3'),
(864782,'2014-10-30 10:59:07',352556,'/lander-3'),
(864783,'2014-10-30 10:59:38',352553,'/cart'),
(864784,'2014-10-30 10:59:48',352557,'/lander-2'),
(864785,'2014-10-30 11:00:12',352550,'/the-birthday-sugar-panda'),
(864786,'2014-10-30 11:00:21',352554,'/products'),
(864787,'2014-10-30 11:01:10',352558,'/lander-2'),
(864788,'2014-10-30 11:01:44',352559,'/home'),
(864789,'2014-10-30 11:02:20',352558,'/products'),
(864790,'2014-10-30 11:02:37',352549,'/thank-you-for-your-order'),
(864791,'2014-10-30 11:02:37',352559,'/products'),
(864792,'2014-10-30 11:02:49',352553,'/shipping'),
(864793,'2014-10-30 11:03:02',352555,'/products'),
(864794,'2014-10-30 11:03:33',352558,'/the-original-mr-fuzzy'),
(864795,'2014-10-30 11:03:45',352559,'/the-birthday-sugar-panda'),
(864796,'2014-10-30 11:04:20',352560,'/home'),
(864797,'2014-10-30 11:04:35',352555,'/the-original-mr-fuzzy'),
(864798,'2014-10-30 11:04:41',352553,'/billing-2'),
(864799,'2014-10-30 11:04:44',352561,'/lander-5'),
(864800,'2014-10-30 11:06:14',352562,'/home'),
(864801,'2014-10-30 11:06:41',352555,'/cart'),
(864802,'2014-10-30 11:07:53',352561,'/products'),
(864803,'2014-10-30 11:08:00',352553,'/thank-you-for-your-order'),
(864804,'2014-10-30 11:08:10',352563,'/lander-5'),
(864805,'2014-10-30 11:09:20',352562,'/products'),
(864806,'2014-10-30 11:09:42',352561,'/the-original-mr-fuzzy'),
(864807,'2014-10-30 11:11:12',352564,'/lander-2'),
(864808,'2014-10-30 11:11:38',352565,'/lander-3'),
(864809,'2014-10-30 11:12:12',352566,'/lander-2'),
(864810,'2014-10-30 11:13:02',352561,'/cart'),
(864811,'2014-10-30 11:13:05',352567,'/home'),
(864812,'2014-10-30 11:14:22',352565,'/products'),
(864813,'2014-10-30 11:15:22',352565,'/the-forever-love-bear'),
(864814,'2014-10-30 11:15:35',352561,'/shipping'),
(864815,'2014-10-30 11:16:00',352568,'/lander-2'),
(864816,'2014-10-30 11:16:25',352569,'/lander-3'),
(864817,'2014-10-30 11:17:15',352570,'/home'),
(864818,'2014-10-30 11:17:16',352561,'/billing-2'),
(864819,'2014-10-30 11:21:09',352570,'/products'),
(864820,'2014-10-30 11:21:14',352571,'/lander-3'),
(864821,'2014-10-30 11:22:49',352572,'/lander-3'),
(864822,'2014-10-30 11:23:34',352571,'/products'),
(864823,'2014-10-30 11:23:51',352573,'/lander-2'),
(864824,'2014-10-30 11:24:02',352574,'/home'),
(864825,'2014-10-30 11:26:31',352575,'/home'),
(864826,'2014-10-30 11:26:57',352572,'/products'),
(864827,'2014-10-30 11:27:53',352576,'/lander-5'),
(864828,'2014-10-30 11:28:02',352575,'/products'),
(864829,'2014-10-30 11:29:00',352574,'/products'),
(864830,'2014-10-30 11:29:17',352577,'/lander-5'),
(864831,'2014-10-30 11:29:48',352577,'/products'),
(864832,'2014-10-30 11:29:48',352578,'/lander-2'),
(864833,'2014-10-30 11:30:38',352572,'/the-birthday-sugar-panda'),
(864834,'2014-10-30 11:30:45',352575,'/the-original-mr-fuzzy'),
(864835,'2014-10-30 11:30:55',352574,'/the-forever-love-bear'),
(864836,'2014-10-30 11:33:03',352579,'/lander-5'),
(864837,'2014-10-30 11:33:15',352572,'/cart'),
(864838,'2014-10-30 11:33:27',352580,'/home'),
(864839,'2014-10-30 11:33:35',352574,'/cart'),
(864840,'2014-10-30 11:33:36',352578,'/products'),
(864841,'2014-10-30 11:34:11',352581,'/lander-2'),
(864842,'2014-10-30 11:35:30',352581,'/products'),
(864843,'2014-10-30 11:35:38',352582,'/lander-2'),
(864844,'2014-10-30 11:36:04',352572,'/shipping'),
(864845,'2014-10-30 11:36:33',352579,'/products'),
(864846,'2014-10-30 11:38:34',352572,'/billing-2'),
(864847,'2014-10-30 11:38:37',352581,'/the-original-mr-fuzzy'),
(864848,'2014-10-30 11:39:14',352572,'/thank-you-for-your-order'),
(864849,'2014-10-30 11:39:44',352579,'/the-original-mr-fuzzy'),
(864850,'2014-10-30 11:41:10',352583,'/home'),
(864851,'2014-10-30 11:41:46',352584,'/lander-5'),
(864852,'2014-10-30 11:42:09',352583,'/products'),
(864853,'2014-10-30 11:42:47',352585,'/lander-5'),
(864854,'2014-10-30 11:43:30',352583,'/the-forever-love-bear'),
(864855,'2014-10-30 11:43:52',352586,'/lander-2'),
(864856,'2014-10-30 11:43:54',352585,'/products'),
(864857,'2014-10-30 11:44:52',352584,'/products'),
(864858,'2014-10-30 11:44:54',352583,'/cart'),
(864859,'2014-10-30 11:45:13',352587,'/lander-3'),
(864860,'2014-10-30 11:45:28',352585,'/the-original-mr-fuzzy'),
(864861,'2014-10-30 11:45:56',352588,'/lander-3'),
(864862,'2014-10-30 11:46:32',352589,'/lander-2'),
(864863,'2014-10-30 11:47:17',352590,'/home'),
(864864,'2014-10-30 11:47:28',352583,'/shipping'),
(864865,'2014-10-30 11:47:45',352585,'/cart'),
(864866,'2014-10-30 11:48:07',352586,'/products'),
(864867,'2014-10-30 11:48:22',352591,'/lander-2'),
(864868,'2014-10-30 11:48:40',352587,'/products'),
(864869,'2014-10-30 11:48:47',352583,'/billing-2'),
(864870,'2014-10-30 11:48:50',352588,'/products'),
(864871,'2014-10-30 11:48:51',352592,'/home'),
(864872,'2014-10-30 11:48:53',352593,'/lander-5'),
(864873,'2014-10-30 11:49:08',352594,'/lander-5'),
(864874,'2014-10-30 11:50:01',352594,'/products'),
(864875,'2014-10-30 11:50:43',352595,'/lander-5'),
(864876,'2014-10-30 11:51:16',352595,'/products'),
(864877,'2014-10-30 11:51:39',352586,'/the-forever-love-bear'),
(864878,'2014-10-30 11:51:39',352596,'/lander-3'),
(864879,'2014-10-30 11:51:55',352597,'/home'),
(864880,'2014-10-30 11:52:02',352583,'/thank-you-for-your-order'),
(864881,'2014-10-30 11:52:13',352595,'/the-original-mr-fuzzy'),
(864882,'2014-10-30 11:52:14',352589,'/products'),
(864883,'2014-10-30 11:52:32',352587,'/the-original-mr-fuzzy'),
(864884,'2014-10-30 11:52:54',352588,'/the-original-mr-fuzzy'),
(864885,'2014-10-30 11:53:26',352593,'/products'),
(864886,'2014-10-30 11:53:36',352594,'/the-birthday-sugar-panda'),
(864887,'2014-10-30 11:53:46',352598,'/home'),
(864888,'2014-10-30 11:53:53',352588,'/cart'),
(864889,'2014-10-30 11:54:13',352599,'/lander-5'),
(864890,'2014-10-30 11:54:45',352586,'/cart'),
(864891,'2014-10-30 11:55:16',352594,'/cart'),
(864892,'2014-10-30 11:56:11',352596,'/products'),
(864893,'2014-10-30 11:56:17',352600,'/home'),
(864894,'2014-10-30 11:56:20',352601,'/lander-5'),
(864895,'2014-10-30 11:57:31',352593,'/the-original-mr-fuzzy'),
(864896,'2014-10-30 11:57:49',352602,'/lander-5'),
(864897,'2014-10-30 11:58:39',352598,'/products'),
(864898,'2014-10-30 11:58:53',352601,'/products'),
(864899,'2014-10-30 11:59:24',352599,'/products'),
(864900,'2014-10-30 11:59:53',352601,'/the-original-mr-fuzzy'),
(864901,'2014-10-30 11:59:59',352593,'/cart'),
(864902,'2014-10-30 12:00:23',352593,'/shipping'),
(864903,'2014-10-30 12:00:50',352601,'/cart'),
(864904,'2014-10-30 12:01:14',352598,'/the-original-mr-fuzzy'),
(864905,'2014-10-30 12:01:47',352598,'/cart'),
(864906,'2014-10-30 12:01:54',352603,'/home'),
(864907,'2014-10-30 12:02:01',352593,'/billing-2'),
(864908,'2014-10-30 12:02:02',352601,'/shipping'),
(864909,'2014-10-30 12:02:12',352604,'/lander-2'),
(864910,'2014-10-30 12:02:59',352601,'/billing-2'),
(864911,'2014-10-30 12:03:18',352602,'/products'),
(864912,'2014-10-30 12:03:52',352605,'/home'),
(864913,'2014-10-30 12:04:07',352603,'/products'),
(864914,'2014-10-30 12:04:43',352602,'/the-forever-love-bear'),
(864915,'2014-10-30 12:04:55',352606,'/lander-5'),
(864916,'2014-10-30 12:05:17',352593,'/thank-you-for-your-order'),
(864917,'2014-10-30 12:05:20',352605,'/products'),
(864918,'2014-10-30 12:06:40',352605,'/the-original-mr-fuzzy'),
(864919,'2014-10-30 12:06:47',352607,'/home'),
(864920,'2014-10-30 12:07:08',352608,'/lander-2'),
(864921,'2014-10-30 12:07:25',352602,'/cart'),
(864922,'2014-10-30 12:07:56',352603,'/the-original-mr-fuzzy'),
(864923,'2014-10-30 12:08:16',352602,'/shipping'),
(864924,'2014-10-30 12:08:39',352609,'/lander-5'),
(864925,'2014-10-30 12:09:00',352606,'/products'),
(864926,'2014-10-30 12:09:19',352610,'/home'),
(864927,'2014-10-30 12:09:33',352611,'/lander-5'),
(864928,'2014-10-30 12:09:36',352605,'/cart'),
(864929,'2014-10-30 12:09:59',352612,'/home'),
(864930,'2014-10-30 12:10:22',352613,'/home'),
(864931,'2014-10-30 12:11:06',352614,'/lander-3'),
(864932,'2014-10-30 12:11:11',352611,'/products'),
(864933,'2014-10-30 12:11:40',352607,'/products'),
(864934,'2014-10-30 12:12:17',352615,'/home'),
(864935,'2014-10-30 12:12:28',352609,'/products'),
(864936,'2014-10-30 12:12:42',352608,'/products'),
(864937,'2014-10-30 12:12:47',352612,'/products'),
(864938,'2014-10-30 12:12:48',352606,'/the-original-mr-fuzzy'),
(864939,'2014-10-30 12:13:09',352607,'/the-original-mr-fuzzy'),
(864940,'2014-10-30 12:13:10',352609,'/the-original-mr-fuzzy'),
(864941,'2014-10-30 12:13:10',352616,'/home'),
(864942,'2014-10-30 12:13:20',352613,'/products'),
(864943,'2014-10-30 12:13:50',352611,'/the-original-mr-fuzzy'),
(864944,'2014-10-30 12:14:03',352616,'/products'),
(864945,'2014-10-30 12:14:19',352615,'/products'),
(864946,'2014-10-30 12:14:26',352609,'/cart'),
(864947,'2014-10-30 12:15:18',352614,'/products'),
(864948,'2014-10-30 12:15:25',352613,'/the-original-mr-fuzzy'),
(864949,'2014-10-30 12:15:39',352607,'/cart'),
(864950,'2014-10-30 12:16:04',352617,'/lander-2'),
(864951,'2014-10-30 12:16:43',352616,'/the-forever-love-bear'),
(864952,'2014-10-30 12:16:58',352613,'/cart'),
(864953,'2014-10-30 12:17:11',352611,'/cart'),
(864954,'2014-10-30 12:17:13',352618,'/lander-3'),
(864955,'2014-10-30 12:17:19',352608,'/the-original-mr-fuzzy'),
(864956,'2014-10-30 12:17:31',352614,'/the-original-mr-fuzzy'),
(864957,'2014-10-30 12:18:53',352615,'/the-birthday-sugar-panda'),
(864958,'2014-10-30 12:18:56',352619,'/home'),
(864959,'2014-10-30 12:19:20',352617,'/products'),
(864960,'2014-10-30 12:19:32',352611,'/shipping'),
(864961,'2014-10-30 12:19:34',352607,'/shipping'),
(864962,'2014-10-30 12:19:51',352615,'/cart'),
(864963,'2014-10-30 12:19:53',352611,'/billing-2'),
(864964,'2014-10-30 12:20:01',352620,'/lander-2'),
(864965,'2014-10-30 12:20:13',352613,'/shipping'),
(864966,'2014-10-30 12:20:13',352619,'/products'),
(864967,'2014-10-30 12:20:37',352608,'/cart'),
(864968,'2014-10-30 12:21:50',352621,'/lander-3'),
(864969,'2014-10-30 12:22:01',352607,'/billing-2'),
(864970,'2014-10-30 12:22:16',352619,'/the-original-mr-fuzzy'),
(864971,'2014-10-30 12:22:28',352622,'/home'),
(864972,'2014-10-30 12:22:49',352607,'/thank-you-for-your-order'),
(864973,'2014-10-30 12:23:01',352613,'/billing-2'),
(864974,'2014-10-30 12:23:10',352617,'/the-original-mr-fuzzy'),
(864975,'2014-10-30 12:23:40',352621,'/products'),
(864976,'2014-10-30 12:24:01',352611,'/thank-you-for-your-order'),
(864977,'2014-10-30 12:24:51',352619,'/cart'),
(864978,'2014-10-30 12:25:25',352623,'/home'),
(864979,'2014-10-30 12:26:08',352624,'/home'),
(864980,'2014-10-30 12:26:32',352617,'/cart'),
(864981,'2014-10-30 12:26:32',352625,'/lander-3'),
(864982,'2014-10-30 12:26:50',352619,'/shipping'),
(864983,'2014-10-30 12:27:34',352626,'/lander-3'),
(864984,'2014-10-30 12:28:14',352617,'/shipping'),
(864985,'2014-10-30 12:28:39',352619,'/billing-2'),
(864986,'2014-10-30 12:29:10',352617,'/billing-2'),
(864987,'2014-10-30 12:30:23',352627,'/lander-2'),
(864988,'2014-10-30 12:30:39',352628,'/lander-2'),
(864989,'2014-10-30 12:31:07',352625,'/products'),
(864990,'2014-10-30 12:31:13',352617,'/thank-you-for-your-order'),
(864991,'2014-10-30 12:31:57',352629,'/home'),
(864992,'2014-10-30 12:32:15',352630,'/lander-2'),
(864993,'2014-10-30 12:32:33',352631,'/home'),
(864994,'2014-10-30 12:34:59',352628,'/products'),
(864995,'2014-10-30 12:35:36',352632,'/home'),
(864996,'2014-10-30 12:35:47',352631,'/products'),
(864997,'2014-10-30 12:36:33',352633,'/home'),
(864998,'2014-10-30 12:36:43',352634,'/lander-2'),
(864999,'2014-10-30 12:37:03',352635,'/home'),
(865000,'2014-10-30 12:37:11',352633,'/products'),
(865001,'2014-10-30 12:37:15',352636,'/lander-5'),
(865002,'2014-10-30 12:37:44',352637,'/lander-3'),
(865003,'2014-10-30 12:37:57',352628,'/the-original-mr-fuzzy'),
(865004,'2014-10-30 12:38:03',352638,'/lander-2'),
(865005,'2014-10-30 12:39:47',352631,'/the-original-mr-fuzzy'),
(865006,'2014-10-30 12:40:39',352637,'/products'),
(865007,'2014-10-30 12:42:39',352637,'/the-original-mr-fuzzy'),
(865008,'2014-10-30 12:43:12',352638,'/products'),
(865009,'2014-10-30 12:44:04',352639,'/home'),
(865010,'2014-10-30 12:45:01',352637,'/cart'),
(865011,'2014-10-30 12:45:23',352638,'/the-birthday-sugar-panda'),
(865012,'2014-10-30 12:47:14',352640,'/lander-5'),
(865013,'2014-10-30 12:48:20',352641,'/lander-2'),
(865014,'2014-10-30 12:49:17',352639,'/products'),
(865015,'2014-10-30 12:49:28',352640,'/products'),
(865016,'2014-10-30 12:49:33',352639,'/the-original-mr-fuzzy'),
(865017,'2014-10-30 12:49:52',352642,'/home'),
(865018,'2014-10-30 12:50:06',352643,'/home'),
(865019,'2014-10-30 12:50:55',352643,'/products'),
(865020,'2014-10-30 12:52:28',352643,'/the-original-mr-fuzzy'),
(865021,'2014-10-30 12:52:43',352644,'/lander-2'),
(865022,'2014-10-30 12:52:48',352640,'/the-original-mr-fuzzy'),
(865023,'2014-10-30 12:53:16',352639,'/cart'),
(865024,'2014-10-30 12:53:33',352645,'/home'),
(865025,'2014-10-30 12:54:02',352646,'/lander-3'),
(865026,'2014-10-30 12:54:09',352639,'/shipping'),
(865027,'2014-10-30 12:54:09',352647,'/lander-5'),
(865028,'2014-10-30 12:54:17',352648,'/lander-2'),
(865029,'2014-10-30 12:54:34',352649,'/lander-3'),
(865030,'2014-10-30 12:54:38',352642,'/products'),
(865031,'2014-10-30 12:55:18',352650,'/lander-5'),
(865032,'2014-10-30 12:55:29',352651,'/lander-2'),
(865033,'2014-10-30 12:56:13',352644,'/products'),
(865034,'2014-10-30 12:56:27',352652,'/home'),
(865035,'2014-10-30 12:56:35',352640,'/cart'),
(865036,'2014-10-30 12:56:40',352644,'/the-original-mr-fuzzy'),
(865037,'2014-10-30 12:56:59',352642,'/the-original-mr-fuzzy'),
(865038,'2014-10-30 12:57:08',352639,'/billing-2'),
(865039,'2014-10-30 12:58:00',352653,'/lander-3'),
(865040,'2014-10-30 12:58:20',352640,'/shipping'),
(865041,'2014-10-30 12:58:42',352640,'/billing-2'),
(865042,'2014-10-30 12:59:12',352654,'/home'),
(865043,'2014-10-30 12:59:56',352647,'/products'),
(865044,'2014-10-30 13:00:10',352655,'/home'),
(865045,'2014-10-30 13:00:38',352642,'/cart'),
(865046,'2014-10-30 13:01:12',352640,'/thank-you-for-your-order'),
(865047,'2014-10-30 13:01:25',352653,'/products'),
(865048,'2014-10-30 13:01:40',352647,'/the-birthday-sugar-panda'),
(865049,'2014-10-30 13:01:58',352656,'/lander-3'),
(865050,'2014-10-30 13:02:11',352654,'/products'),
(865051,'2014-10-30 13:02:50',352642,'/shipping'),
(865052,'2014-10-30 13:03:23',352657,'/lander-3'),
(865053,'2014-10-30 13:04:08',352642,'/billing-2'),
(865054,'2014-10-30 13:04:20',352658,'/lander-2'),
(865055,'2014-10-30 13:04:31',352647,'/cart'),
(865056,'2014-10-30 13:04:45',352642,'/thank-you-for-your-order'),
(865057,'2014-10-30 13:04:48',352659,'/lander-2'),
(865058,'2014-10-30 13:04:51',352654,'/the-original-mr-fuzzy'),
(865059,'2014-10-30 13:05:11',352660,'/lander-2'),
(865060,'2014-10-30 13:05:22',352661,'/home'),
(865061,'2014-10-30 13:06:10',352662,'/lander-2'),
(865062,'2014-10-30 13:06:21',352647,'/shipping'),
(865063,'2014-10-30 13:06:27',352663,'/lander-2'),
(865064,'2014-10-30 13:06:53',352663,'/products'),
(865065,'2014-10-30 13:07:46',352654,'/cart'),
(865066,'2014-10-30 13:07:47',352664,'/lander-2'),
(865067,'2014-10-30 13:08:33',352647,'/billing-2'),
(865068,'2014-10-30 13:09:58',352654,'/shipping'),
(865069,'2014-10-30 13:10:08',352659,'/products'),
(865070,'2014-10-30 13:10:10',352665,'/lander-3'),
(865071,'2014-10-30 13:10:19',352666,'/home'),
(865072,'2014-10-30 13:10:28',352667,'/home'),
(865073,'2014-10-30 13:10:34',352668,'/home'),
(865074,'2014-10-30 13:10:36',352665,'/products'),
(865075,'2014-10-30 13:10:51',352654,'/billing-2'),
(865076,'2014-10-30 13:11:14',352664,'/products'),
(865077,'2014-10-30 13:11:26',352663,'/the-original-mr-fuzzy'),
(865078,'2014-10-30 13:13:05',352669,'/home'),
(865079,'2014-10-30 13:13:34',352659,'/the-original-mr-fuzzy'),
(865080,'2014-10-30 13:13:38',352670,'/lander-2'),
(865081,'2014-10-30 13:13:49',352671,'/lander-5'),
(865082,'2014-10-30 13:13:53',352672,'/lander-2'),
(865083,'2014-10-30 13:13:54',352673,'/home'),
(865084,'2014-10-30 13:14:35',352664,'/the-birthday-sugar-panda'),
(865085,'2014-10-30 13:14:45',352674,'/home'),
(865086,'2014-10-30 13:15:37',352675,'/home'),
(865087,'2014-10-30 13:16:03',352672,'/products'),
(865088,'2014-10-30 13:16:17',352654,'/thank-you-for-your-order'),
(865089,'2014-10-30 13:16:32',352664,'/cart'),
(865090,'2014-10-30 13:18:07',352664,'/shipping'),
(865091,'2014-10-30 13:18:10',352676,'/lander-2'),
(865092,'2014-10-30 13:18:30',352664,'/billing-2'),
(865093,'2014-10-30 13:18:54',352672,'/the-original-mr-fuzzy'),
(865094,'2014-10-30 13:19:29',352672,'/cart'),
(865095,'2014-10-30 13:19:31',352677,'/home'),
(865096,'2014-10-30 13:20:04',352678,'/lander-2'),
(865097,'2014-10-30 13:20:16',352679,'/lander-5'),
(865098,'2014-10-30 13:20:19',352680,'/lander-2'),
(865099,'2014-10-30 13:20:27',352672,'/shipping'),
(865100,'2014-10-30 13:20:31',352676,'/products'),
(865101,'2014-10-30 13:21:15',352681,'/lander-3'),
(865102,'2014-10-30 13:22:21',352672,'/billing-2'),
(865103,'2014-10-30 13:22:23',352682,'/lander-2'),
(865104,'2014-10-30 13:22:27',352664,'/thank-you-for-your-order'),
(865105,'2014-10-30 13:23:02',352683,'/lander-3'),
(865106,'2014-10-30 13:23:38',352680,'/products'),
(865107,'2014-10-30 13:24:01',352684,'/home'),
(865108,'2014-10-30 13:24:27',352676,'/the-original-mr-fuzzy'),
(865109,'2014-10-30 13:24:29',352677,'/products'),
(865110,'2014-10-30 13:24:43',352685,'/home'),
(865111,'2014-10-30 13:25:12',352672,'/thank-you-for-your-order'),
(865112,'2014-10-30 13:25:36',352686,'/lander-5'),
(865113,'2014-10-30 13:26:07',352687,'/home'),
(865114,'2014-10-30 13:26:20',352680,'/the-original-mr-fuzzy'),
(865115,'2014-10-30 13:26:33',352677,'/the-original-mr-fuzzy'),
(865116,'2014-10-30 13:29:13',352680,'/cart'),
(865117,'2014-10-30 13:29:33',352688,'/lander-3'),
(865118,'2014-10-30 13:29:53',352685,'/products'),
(865119,'2014-10-30 13:29:54',352689,'/lander-5'),
(865120,'2014-10-30 13:30:29',352677,'/cart'),
(865121,'2014-10-30 13:31:05',352686,'/products'),
(865122,'2014-10-30 13:31:23',352686,'/the-original-mr-fuzzy'),
(865123,'2014-10-30 13:31:37',352690,'/lander-2'),
(865124,'2014-10-30 13:31:59',352688,'/products'),
(865125,'2014-10-30 13:32:30',352685,'/the-original-mr-fuzzy'),
(865126,'2014-10-30 13:32:56',352691,'/lander-5'),
(865127,'2014-10-30 13:33:25',352686,'/cart'),
(865128,'2014-10-30 13:33:26',352692,'/lander-2'),
(865129,'2014-10-30 13:34:43',352685,'/cart'),
(865130,'2014-10-30 13:35:15',352693,'/lander-2'),
(865131,'2014-10-30 13:35:25',352694,'/lander-2'),
(865132,'2014-10-30 13:36:16',352686,'/shipping'),
(865133,'2014-10-30 13:36:29',352694,'/products'),
(865134,'2014-10-30 13:37:03',352690,'/products'),
(865135,'2014-10-30 13:37:11',352695,'/lander-5'),
(865136,'2014-10-30 13:37:54',352695,'/products'),
(865137,'2014-10-30 13:38:05',352685,'/shipping'),
(865138,'2014-10-30 13:38:26',352686,'/billing-2'),
(865139,'2014-10-30 13:38:41',352692,'/products'),
(865140,'2014-10-30 13:39:15',352696,'/home'),
(865141,'2014-10-30 13:39:20',352690,'/the-original-mr-fuzzy'),
(865142,'2014-10-30 13:39:33',352695,'/the-birthday-sugar-panda'),
(865143,'2014-10-30 13:40:05',352692,'/the-original-mr-fuzzy'),
(865144,'2014-10-30 13:40:20',352686,'/thank-you-for-your-order'),
(865145,'2014-10-30 13:40:20',352694,'/the-original-mr-fuzzy'),
(865146,'2014-10-30 13:40:32',352697,'/lander-2'),
(865147,'2014-10-30 13:40:45',352695,'/cart'),
(865148,'2014-10-30 13:40:49',352693,'/products'),
(865149,'2014-10-30 13:40:49',352698,'/lander-3'),
(865150,'2014-10-30 13:41:15',352699,'/lander-2'),
(865151,'2014-10-30 13:41:19',352700,'/lander-3'),
(865152,'2014-10-30 13:42:21',352694,'/cart'),
(865153,'2014-10-30 13:42:25',352690,'/cart'),
(865154,'2014-10-30 13:42:45',352700,'/products'),
(865155,'2014-10-30 13:43:02',352701,'/lander-2'),
(865156,'2014-10-30 13:43:58',352702,'/lander-2'),
(865157,'2014-10-30 13:44:46',352699,'/products'),
(865158,'2014-10-30 13:44:55',352700,'/the-original-mr-fuzzy'),
(865159,'2014-10-30 13:45:06',352698,'/products'),
(865160,'2014-10-30 13:45:07',352693,'/the-original-mr-fuzzy'),
(865161,'2014-10-30 13:45:31',352701,'/products'),
(865162,'2014-10-30 13:46:00',352698,'/the-original-mr-fuzzy'),
(865163,'2014-10-30 13:46:22',352703,'/lander-2'),
(865164,'2014-10-30 13:46:32',352704,'/home'),
(865165,'2014-10-30 13:46:43',352693,'/cart'),
(865166,'2014-10-30 13:47:26',352705,'/lander-3'),
(865167,'2014-10-30 13:48:14',352706,'/lander-5'),
(865168,'2014-10-30 13:48:26',352699,'/the-original-mr-fuzzy'),
(865169,'2014-10-30 13:48:41',352706,'/products'),
(865170,'2014-10-30 13:48:41',352707,'/lander-2'),
(865171,'2014-10-30 13:49:08',352706,'/the-original-mr-fuzzy'),
(865172,'2014-10-30 13:49:10',352698,'/cart'),
(865173,'2014-10-30 13:49:29',352701,'/the-original-mr-fuzzy'),
(865174,'2014-10-30 13:49:35',352704,'/products'),
(865175,'2014-10-30 13:50:21',352701,'/cart'),
(865176,'2014-10-30 13:50:23',352708,'/home'),
(865177,'2014-10-30 13:50:29',352693,'/shipping'),
(865178,'2014-10-30 13:50:53',352709,'/lander-2'),
(865179,'2014-10-30 13:51:43',352710,'/lander-2'),
(865180,'2014-10-30 13:52:01',352698,'/shipping'),
(865181,'2014-10-30 13:52:23',352693,'/billing-2'),
(865182,'2014-10-30 13:52:44',352711,'/home'),
(865183,'2014-10-30 13:52:55',352701,'/shipping'),
(865184,'2014-10-30 13:53:34',352712,'/home'),
(865185,'2014-10-30 13:53:45',352709,'/products'),
(865186,'2014-10-30 13:53:52',352704,'/the-original-mr-fuzzy'),
(865187,'2014-10-30 13:54:06',352710,'/products'),
(865188,'2014-10-30 13:54:12',352713,'/home'),
(865189,'2014-10-30 13:54:19',352701,'/billing-2'),
(865190,'2014-10-30 13:54:40',352698,'/billing-2'),
(865191,'2014-10-30 13:54:54',352708,'/products'),
(865192,'2014-10-30 13:55:01',352701,'/thank-you-for-your-order'),
(865193,'2014-10-30 13:55:15',352714,'/home'),
(865194,'2014-10-30 13:55:22',352715,'/lander-5'),
(865195,'2014-10-30 13:55:33',352710,'/the-original-mr-fuzzy'),
(865196,'2014-10-30 13:55:36',352704,'/cart'),
(865197,'2014-10-30 13:55:46',352716,'/lander-2'),
(865198,'2014-10-30 13:55:59',352704,'/shipping'),
(865199,'2014-10-30 13:56:08',352709,'/the-original-mr-fuzzy'),
(865200,'2014-10-30 13:57:26',352717,'/lander-3'),
(865201,'2014-10-30 13:57:36',352712,'/products'),
(865202,'2014-10-30 13:57:38',352704,'/billing-2'),
(865203,'2014-10-30 13:57:57',352693,'/thank-you-for-your-order'),
(865204,'2014-10-30 13:58:02',352714,'/products'),
(865205,'2014-10-30 13:58:06',352709,'/cart'),
(865206,'2014-10-30 13:58:12',352711,'/products'),
(865207,'2014-10-30 13:58:20',352714,'/the-original-mr-fuzzy'),
(865208,'2014-10-30 13:58:37',352718,'/lander-5'),
(865209,'2014-10-30 13:58:45',352719,'/home'),
(865210,'2014-10-30 13:59:10',352709,'/shipping'),
(865211,'2014-10-30 13:59:34',352704,'/thank-you-for-your-order'),
(865212,'2014-10-30 13:59:38',352715,'/products'),
(865213,'2014-10-30 14:00:16',352720,'/lander-5'),
(865214,'2014-10-30 14:00:22',352716,'/products'),
(865215,'2014-10-30 14:01:10',352712,'/the-original-mr-fuzzy'),
(865216,'2014-10-30 14:01:53',352720,'/products'),
(865217,'2014-10-30 14:01:58',352718,'/products'),
(865218,'2014-10-30 14:01:59',352721,'/lander-5'),
(865219,'2014-10-30 14:02:22',352718,'/the-original-mr-fuzzy'),
(865220,'2014-10-30 14:02:29',352711,'/the-original-mr-fuzzy'),
(865221,'2014-10-30 14:02:58',352718,'/cart'),
(865222,'2014-10-30 14:03:15',352722,'/lander-5'),
(865223,'2014-10-30 14:03:29',352715,'/the-birthday-sugar-panda'),
(865224,'2014-10-30 14:05:16',352723,'/lander-3'),
(865225,'2014-10-30 14:05:20',352720,'/the-forever-love-bear'),
(865226,'2014-10-30 14:06:48',352718,'/shipping'),
(865227,'2014-10-30 14:07:01',352721,'/products'),
(865228,'2014-10-30 14:07:34',352718,'/billing-2'),
(865229,'2014-10-30 14:08:09',352723,'/products'),
(865230,'2014-10-30 14:08:40',352722,'/products'),
(865231,'2014-10-30 14:09:36',352721,'/the-original-mr-fuzzy'),
(865232,'2014-10-30 14:10:20',352724,'/lander-3'),
(865233,'2014-10-30 14:10:59',352722,'/the-original-mr-fuzzy'),
(865234,'2014-10-30 14:10:59',352725,'/lander-5'),
(865235,'2014-10-30 14:11:03',352726,'/lander-3'),
(865236,'2014-10-30 14:12:40',352727,'/lander-3'),
(865237,'2014-10-30 14:12:54',352728,'/lander-3'),
(865238,'2014-10-30 14:13:34',352721,'/cart'),
(865239,'2014-10-30 14:14:02',352722,'/cart'),
(865240,'2014-10-30 14:15:21',352722,'/shipping'),
(865241,'2014-10-30 14:16:08',352727,'/products'),
(865242,'2014-10-30 14:16:22',352728,'/products'),
(865243,'2014-10-30 14:16:48',352722,'/billing-2'),
(865244,'2014-10-30 14:18:38',352722,'/thank-you-for-your-order'),
(865245,'2014-10-30 14:19:15',352729,'/lander-2'),
(865246,'2014-10-30 14:19:42',352727,'/the-forever-love-bear'),
(865247,'2014-10-30 14:20:07',352730,'/lander-3'),
(865248,'2014-10-30 14:20:29',352731,'/home'),
(865249,'2014-10-30 14:21:58',352732,'/lander-5'),
(865250,'2014-10-30 14:22:10',352733,'/home'),
(865251,'2014-10-30 14:22:39',352734,'/lander-3'),
(865252,'2014-10-30 14:22:49',352735,'/home'),
(865253,'2014-10-30 14:23:10',352730,'/products'),
(865254,'2014-10-30 14:24:12',352732,'/products'),
(865255,'2014-10-30 14:24:52',352736,'/lander-2'),
(865256,'2014-10-30 14:25:27',352737,'/home'),
(865257,'2014-10-30 14:25:38',352735,'/products'),
(865258,'2014-10-30 14:25:52',352736,'/products'),
(865259,'2014-10-30 14:25:58',352732,'/the-original-mr-fuzzy'),
(865260,'2014-10-30 14:27:34',352736,'/the-forever-love-bear'),
(865261,'2014-10-30 14:27:58',352735,'/the-birthday-sugar-panda'),
(865262,'2014-10-30 14:28:37',352738,'/lander-3'),
(865263,'2014-10-30 14:28:52',352739,'/home'),
(865264,'2014-10-30 14:29:48',352737,'/products'),
(865265,'2014-10-30 14:30:22',352740,'/lander-2'),
(865266,'2014-10-30 14:30:30',352741,'/lander-2'),
(865267,'2014-10-30 14:31:03',352737,'/the-birthday-sugar-panda'),
(865268,'2014-10-30 14:32:14',352738,'/products'),
(865269,'2014-10-30 14:32:16',352742,'/lander-3'),
(865270,'2014-10-30 14:32:55',352740,'/products'),
(865271,'2014-10-30 14:33:06',352738,'/the-original-mr-fuzzy'),
(865272,'2014-10-30 14:33:18',352740,'/the-original-mr-fuzzy'),
(865273,'2014-10-30 14:33:59',352737,'/cart'),
(865274,'2014-10-30 14:34:25',352743,'/lander-5'),
(865275,'2014-10-30 14:34:46',352740,'/cart'),
(865276,'2014-10-30 14:35:05',352742,'/products'),
(865277,'2014-10-30 14:35:31',352744,'/lander-2'),
(865278,'2014-10-30 14:35:52',352737,'/shipping'),
(865279,'2014-10-30 14:36:20',352740,'/shipping'),
(865280,'2014-10-30 14:37:26',352740,'/billing-2'),
(865281,'2014-10-30 14:37:37',352737,'/billing-2'),
(865282,'2014-10-30 14:38:34',352742,'/the-original-mr-fuzzy'),
(865283,'2014-10-30 14:39:02',352745,'/lander-5'),
(865284,'2014-10-30 14:39:04',352744,'/products'),
(865285,'2014-10-30 14:39:58',352740,'/thank-you-for-your-order'),
(865286,'2014-10-30 14:40:22',352737,'/thank-you-for-your-order'),
(865287,'2014-10-30 14:40:49',352746,'/lander-5'),
(865288,'2014-10-30 14:41:14',352747,'/lander-2'),
(865289,'2014-10-30 14:41:40',352747,'/products'),
(865290,'2014-10-30 14:41:48',352744,'/the-original-mr-fuzzy'),
(865291,'2014-10-30 14:42:31',352748,'/lander-2'),
(865292,'2014-10-30 14:43:27',352749,'/lander-2'),
(865293,'2014-10-30 14:43:35',352750,'/lander-2'),
(865294,'2014-10-30 14:44:20',352751,'/lander-3'),
(865295,'2014-10-30 14:44:41',352747,'/the-birthday-sugar-panda'),
(865296,'2014-10-30 14:44:46',352752,'/home'),
(865297,'2014-10-30 14:45:01',352750,'/products'),
(865298,'2014-10-30 14:46:38',352750,'/the-birthday-sugar-panda'),
(865299,'2014-10-30 14:47:45',352753,'/home'),
(865300,'2014-10-30 14:47:46',352748,'/products'),
(865301,'2014-10-30 14:48:01',352751,'/products'),
(865302,'2014-10-30 14:48:24',352750,'/cart'),
(865303,'2014-10-30 14:49:11',352752,'/products'),
(865304,'2014-10-30 14:49:57',352748,'/the-original-mr-fuzzy'),
(865305,'2014-10-30 14:50:13',352750,'/shipping'),
(865306,'2014-10-30 14:50:27',352752,'/the-original-mr-fuzzy'),
(865307,'2014-10-30 14:51:47',352753,'/products'),
(865308,'2014-10-30 14:52:57',352754,'/lander-5'),
(865309,'2014-10-30 14:53:04',352750,'/billing-2'),
(865310,'2014-10-30 14:53:04',352753,'/the-birthday-sugar-panda'),
(865311,'2014-10-30 14:53:34',352754,'/products'),
(865312,'2014-10-30 14:54:17',352755,'/lander-3'),
(865313,'2014-10-30 14:55:44',352756,'/lander-5'),
(865314,'2014-10-30 14:55:54',352754,'/the-original-mr-fuzzy'),
(865315,'2014-10-30 14:56:08',352756,'/products'),
(865316,'2014-10-30 14:56:25',352757,'/home'),
(865317,'2014-10-30 14:56:39',352758,'/home'),
(865318,'2014-10-30 14:59:00',352758,'/products'),
(865319,'2014-10-30 14:59:19',352756,'/the-forever-love-bear'),
(865320,'2014-10-30 14:59:23',352759,'/lander-3'),
(865321,'2014-10-30 14:59:25',352760,'/home'),
(865322,'2014-10-30 15:00:05',352760,'/products'),
(865323,'2014-10-30 15:00:47',352761,'/lander-5'),
(865324,'2014-10-30 15:01:04',352762,'/lander-5'),
(865325,'2014-10-30 15:01:30',352763,'/home'),
(865326,'2014-10-30 15:01:52',352764,'/lander-3'),
(865327,'2014-10-30 15:02:22',352765,'/lander-3'),
(865328,'2014-10-30 15:02:33',352760,'/the-original-mr-fuzzy'),
(865329,'2014-10-30 15:03:08',352762,'/products'),
(865330,'2014-10-30 15:03:13',352758,'/the-original-mr-fuzzy'),
(865331,'2014-10-30 15:03:17',352756,'/cart'),
(865332,'2014-10-30 15:03:28',352765,'/products'),
(865333,'2014-10-30 15:03:52',352766,'/lander-2'),
(865334,'2014-10-30 15:03:52',352767,'/lander-5'),
(865335,'2014-10-30 15:04:07',352768,'/lander-3'),
(865336,'2014-10-30 15:04:08',352769,'/lander-3'),
(865337,'2014-10-30 15:04:15',352767,'/products'),
(865338,'2014-10-30 15:04:25',352770,'/lander-5'),
(865339,'2014-10-30 15:04:36',352767,'/the-original-mr-fuzzy'),
(865340,'2014-10-30 15:05:00',352771,'/lander-2'),
(865341,'2014-10-30 15:05:29',352771,'/products'),
(865342,'2014-10-30 15:05:43',352768,'/products'),
(865343,'2014-10-30 15:06:10',352765,'/the-birthday-sugar-panda'),
(865344,'2014-10-30 15:06:10',352771,'/the-original-mr-fuzzy'),
(865345,'2014-10-30 15:06:17',352760,'/cart'),
(865346,'2014-10-30 15:06:26',352758,'/cart'),
(865347,'2014-10-30 15:06:40',352772,'/lander-3'),
(865348,'2014-10-30 15:06:46',352767,'/cart'),
(865349,'2014-10-30 15:06:55',352770,'/products'),
(865350,'2014-10-30 15:06:56',352758,'/shipping'),
(865351,'2014-10-30 15:06:57',352773,'/lander-2'),
(865352,'2014-10-30 15:06:58',352762,'/the-original-mr-fuzzy'),
(865353,'2014-10-30 15:07:09',352774,'/home'),
(865354,'2014-10-30 15:08:42',352772,'/products'),
(865355,'2014-10-30 15:08:43',352766,'/products'),
(865356,'2014-10-30 15:08:44',352775,'/lander-2'),
(865357,'2014-10-30 15:08:48',352758,'/billing-2'),
(865358,'2014-10-30 15:09:49',352769,'/products'),
(865359,'2014-10-30 15:09:58',352767,'/shipping'),
(865360,'2014-10-30 15:10:27',352766,'/the-original-mr-fuzzy'),
(865361,'2014-10-30 15:10:49',352772,'/the-original-mr-fuzzy'),
(865362,'2014-10-30 15:11:45',352766,'/cart'),
(865363,'2014-10-30 15:11:59',352767,'/billing-2'),
(865364,'2014-10-30 15:11:59',352776,'/home'),
(865365,'2014-10-30 15:12:20',352776,'/products'),
(865366,'2014-10-30 15:12:34',352767,'/thank-you-for-your-order'),
(865367,'2014-10-30 15:13:43',352772,'/cart'),
(865368,'2014-10-30 15:13:58',352777,'/home'),
(865369,'2014-10-30 15:14:12',352772,'/shipping'),
(865370,'2014-10-30 15:14:16',352778,'/home'),
(865371,'2014-10-30 15:14:28',352779,'/lander-5'),
(865372,'2014-10-30 15:15:37',352766,'/shipping'),
(865373,'2014-10-30 15:15:56',352780,'/home'),
(865374,'2014-10-30 15:16:02',352766,'/billing-2'),
(865375,'2014-10-30 15:16:13',352776,'/the-original-mr-fuzzy'),
(865376,'2014-10-30 15:16:17',352779,'/products'),
(865377,'2014-10-30 15:16:50',352772,'/billing-2'),
(865378,'2014-10-30 15:17:28',352781,'/home'),
(865379,'2014-10-30 15:17:50',352782,'/home'),
(865380,'2014-10-30 15:18:11',352772,'/thank-you-for-your-order'),
(865381,'2014-10-30 15:18:18',352777,'/products'),
(865382,'2014-10-30 15:18:43',352783,'/lander-5'),
(865383,'2014-10-30 15:18:53',352784,'/lander-2'),
(865384,'2014-10-30 15:19:33',352782,'/products'),
(865385,'2014-10-30 15:19:52',352766,'/thank-you-for-your-order'),
(865386,'2014-10-30 15:20:07',352785,'/lander-3'),
(865387,'2014-10-30 15:20:10',352776,'/cart'),
(865388,'2014-10-30 15:20:49',352786,'/lander-2'),
(865389,'2014-10-30 15:21:10',352781,'/products'),
(865390,'2014-10-30 15:21:22',352785,'/products'),
(865391,'2014-10-30 15:22:19',352777,'/the-original-mr-fuzzy'),
(865392,'2014-10-30 15:22:46',352787,'/lander-2'),
(865393,'2014-10-30 15:23:24',352776,'/shipping'),
(865394,'2014-10-30 15:24:23',352776,'/billing-2'),
(865395,'2014-10-30 15:24:42',352788,'/home'),
(865396,'2014-10-30 15:26:45',352789,'/home'),
(865397,'2014-10-30 15:26:51',352788,'/products'),
(865398,'2014-10-30 15:27:22',352790,'/lander-2'),
(865399,'2014-10-30 15:28:46',352790,'/products'),
(865400,'2014-10-30 15:28:52',352791,'/lander-5'),
(865401,'2014-10-30 15:29:02',352789,'/products'),
(865402,'2014-10-30 15:29:53',352792,'/lander-2'),
(865403,'2014-10-30 15:30:34',352788,'/the-original-mr-fuzzy'),
(865404,'2014-10-30 15:30:55',352789,'/the-original-mr-fuzzy'),
(865405,'2014-10-30 15:31:10',352790,'/the-original-mr-fuzzy'),
(865406,'2014-10-30 15:31:49',352790,'/cart'),
(865407,'2014-10-30 15:32:25',352793,'/lander-5'),
(865408,'2014-10-30 15:32:45',352790,'/shipping'),
(865409,'2014-10-30 15:33:17',352790,'/billing-2'),
(865410,'2014-10-30 15:33:42',352794,'/home'),
(865411,'2014-10-30 15:34:08',352795,'/home'),
(865412,'2014-10-30 15:34:14',352789,'/cart'),
(865413,'2014-10-30 15:34:51',352796,'/home'),
(865414,'2014-10-30 15:35:22',352797,'/lander-3'),
(865415,'2014-10-30 15:35:50',352794,'/products'),
(865416,'2014-10-30 15:35:52',352796,'/products'),
(865417,'2014-10-30 15:36:14',352796,'/the-original-mr-fuzzy'),
(865418,'2014-10-30 15:36:14',352798,'/lander-3'),
(865419,'2014-10-30 15:36:42',352793,'/products'),
(865420,'2014-10-30 15:37:00',352794,'/the-original-mr-fuzzy'),
(865421,'2014-10-30 15:37:43',352799,'/lander-2'),
(865422,'2014-10-30 15:37:52',352789,'/shipping'),
(865423,'2014-10-30 15:38:25',352793,'/the-original-mr-fuzzy'),
(865424,'2014-10-30 15:38:44',352799,'/products'),
(865425,'2014-10-30 15:38:56',352800,'/home'),
(865426,'2014-10-30 15:39:20',352794,'/cart'),
(865427,'2014-10-30 15:39:35',352797,'/products'),
(865428,'2014-10-30 15:39:59',352801,'/lander-2'),
(865429,'2014-10-30 15:40:23',352789,'/billing-2'),
(865430,'2014-10-30 15:41:16',352799,'/the-original-mr-fuzzy'),
(865431,'2014-10-30 15:41:32',352801,'/products'),
(865432,'2014-10-30 15:42:08',352797,'/the-original-mr-fuzzy'),
(865433,'2014-10-30 15:42:17',352793,'/cart'),
(865434,'2014-10-30 15:42:36',352802,'/lander-5'),
(865435,'2014-10-30 15:42:55',352793,'/shipping'),
(865436,'2014-10-30 15:42:57',352794,'/shipping'),
(865437,'2014-10-30 15:42:59',352800,'/products'),
(865438,'2014-10-30 15:43:04',352799,'/cart'),
(865439,'2014-10-30 15:43:11',352802,'/products'),
(865440,'2014-10-30 15:43:14',352803,'/home'),
(865441,'2014-10-30 15:43:20',352804,'/lander-3'),
(865442,'2014-10-30 15:43:22',352800,'/the-original-mr-fuzzy'),
(865443,'2014-10-30 15:43:33',352793,'/billing-2'),
(865444,'2014-10-30 15:44:17',352805,'/lander-2'),
(865445,'2014-10-30 15:44:25',352801,'/the-original-mr-fuzzy'),
(865446,'2014-10-30 15:44:42',352806,'/home'),
(865447,'2014-10-30 15:44:46',352789,'/thank-you-for-your-order'),
(865448,'2014-10-30 15:45:17',352793,'/thank-you-for-your-order'),
(865449,'2014-10-30 15:45:26',352797,'/cart'),
(865450,'2014-10-30 15:45:40',352800,'/cart'),
(865451,'2014-10-30 15:46:28',352801,'/cart'),
(865452,'2014-10-30 15:46:31',352799,'/shipping'),
(865453,'2014-10-30 15:46:55',352797,'/shipping'),
(865454,'2014-10-30 15:47:00',352807,'/lander-3'),
(865455,'2014-10-30 15:47:22',352802,'/the-forever-love-bear'),
(865456,'2014-10-30 15:47:39',352799,'/billing-2'),
(865457,'2014-10-30 15:47:52',352808,'/lander-5'),
(865458,'2014-10-30 15:48:09',352801,'/shipping'),
(865459,'2014-10-30 15:48:11',352797,'/billing-2'),
(865460,'2014-10-30 15:48:54',352803,'/products'),
(865461,'2014-10-30 15:48:59',352809,'/lander-5'),
(865462,'2014-10-30 15:49:26',352810,'/lander-2'),
(865463,'2014-10-30 15:49:41',352801,'/billing-2'),
(865464,'2014-10-30 15:49:47',352811,'/home'),
(865465,'2014-10-30 15:50:10',352812,'/lander-2'),
(865466,'2014-10-30 15:50:20',352802,'/cart'),
(865467,'2014-10-30 15:50:45',352812,'/products'),
(865468,'2014-10-30 15:51:28',352807,'/products'),
(865469,'2014-10-30 15:51:33',352811,'/products'),
(865470,'2014-10-30 15:51:37',352808,'/products'),
(865471,'2014-10-30 15:51:56',352811,'/the-forever-love-bear'),
(865472,'2014-10-30 15:52:04',352803,'/the-original-mr-fuzzy'),
(865473,'2014-10-30 15:52:41',352808,'/the-forever-love-bear'),
(865474,'2014-10-30 15:53:32',352797,'/thank-you-for-your-order'),
(865475,'2014-10-30 15:53:37',352812,'/the-original-mr-fuzzy'),
(865476,'2014-10-30 15:53:38',352808,'/cart'),
(865477,'2014-10-30 15:53:56',352813,'/home'),
(865478,'2014-10-30 15:54:17',352813,'/products'),
(865479,'2014-10-30 15:54:31',352807,'/the-birthday-sugar-panda'),
(865480,'2014-10-30 15:54:42',352811,'/cart'),
(865481,'2014-10-30 15:55:02',352801,'/thank-you-for-your-order'),
(865482,'2014-10-30 15:55:55',352814,'/lander-5'),
(865483,'2014-10-30 15:56:01',352811,'/shipping'),
(865484,'2014-10-30 15:57:04',352811,'/billing-2'),
(865485,'2014-10-30 15:58:19',352815,'/home'),
(865486,'2014-10-30 15:58:23',352813,'/the-original-mr-fuzzy'),
(865487,'2014-10-30 15:58:26',352816,'/home'),
(865488,'2014-10-30 15:59:37',352816,'/products'),
(865489,'2014-10-30 16:00:16',352817,'/home'),
(865490,'2014-10-30 16:01:33',352817,'/products'),
(865491,'2014-10-30 16:01:37',352813,'/cart'),
(865492,'2014-10-30 16:01:42',352818,'/lander-5'),
(865493,'2014-10-30 16:02:01',352811,'/thank-you-for-your-order'),
(865494,'2014-10-30 16:02:25',352816,'/the-original-mr-fuzzy'),
(865495,'2014-10-30 16:02:37',352819,'/lander-2'),
(865496,'2014-10-30 16:02:49',352820,'/lander-5'),
(865497,'2014-10-30 16:02:51',352813,'/shipping'),
(865498,'2014-10-30 16:03:44',352821,'/lander-5'),
(865499,'2014-10-30 16:04:03',352822,'/lander-3'),
(865500,'2014-10-30 16:05:07',352818,'/products'),
(865501,'2014-10-30 16:05:34',352820,'/products'),
(865502,'2014-10-30 16:05:50',352823,'/lander-2'),
(865503,'2014-10-30 16:06:02',352813,'/billing-2'),
(865504,'2014-10-30 16:06:12',352816,'/cart'),
(865505,'2014-10-30 16:06:17',352824,'/lander-2'),
(865506,'2014-10-30 16:06:34',352818,'/the-birthday-sugar-panda'),
(865507,'2014-10-30 16:06:46',352825,'/home'),
(865508,'2014-10-30 16:07:00',352826,'/home'),
(865509,'2014-10-30 16:07:20',352826,'/products'),
(865510,'2014-10-30 16:07:27',352822,'/products'),
(865511,'2014-10-30 16:07:58',352827,'/home'),
(865512,'2014-10-30 16:08:12',352828,'/lander-3'),
(865513,'2014-10-30 16:08:18',352826,'/the-forever-love-bear'),
(865514,'2014-10-30 16:08:37',352820,'/the-original-mr-fuzzy'),
(865515,'2014-10-30 16:08:56',352813,'/thank-you-for-your-order'),
(865516,'2014-10-30 16:09:16',352829,'/lander-5'),
(865517,'2014-10-30 16:09:17',352830,'/lander-5'),
(865518,'2014-10-30 16:09:49',352826,'/cart'),
(865519,'2014-10-30 16:09:50',352831,'/home'),
(865520,'2014-10-30 16:09:52',352824,'/products'),
(865521,'2014-10-30 16:10:31',352832,'/lander-3'),
(865522,'2014-10-30 16:10:37',352823,'/products'),
(865523,'2014-10-30 16:10:47',352830,'/products'),
(865524,'2014-10-30 16:11:19',352833,'/home'),
(865525,'2014-10-30 16:11:41',352826,'/shipping'),
(865526,'2014-10-30 16:11:43',352834,'/lander-5'),
(865527,'2014-10-30 16:11:49',352835,'/lander-5'),
(865528,'2014-10-30 16:12:19',352830,'/the-original-mr-fuzzy'),
(865529,'2014-10-30 16:12:24',352823,'/the-original-mr-fuzzy'),
(865530,'2014-10-30 16:12:28',352826,'/billing-2'),
(865531,'2014-10-30 16:12:43',352832,'/products'),
(865532,'2014-10-30 16:13:35',352829,'/products'),
(865533,'2014-10-30 16:13:50',352824,'/the-original-mr-fuzzy'),
(865534,'2014-10-30 16:14:27',352834,'/products'),
(865535,'2014-10-30 16:15:27',352830,'/cart'),
(865536,'2014-10-30 16:16:30',352836,'/home'),
(865537,'2014-10-30 16:16:41',352837,'/lander-2'),
(865538,'2014-10-30 16:16:47',352826,'/thank-you-for-your-order'),
(865539,'2014-10-30 16:16:56',352838,'/lander-2'),
(865540,'2014-10-30 16:17:10',352830,'/shipping'),
(865541,'2014-10-30 16:17:15',352832,'/the-original-mr-fuzzy'),
(865542,'2014-10-30 16:17:43',352838,'/products'),
(865543,'2014-10-30 16:19:01',352834,'/the-forever-love-bear'),
(865544,'2014-10-30 16:19:14',352839,'/lander-3'),
(865545,'2014-10-30 16:19:18',352840,'/home'),
(865546,'2014-10-30 16:19:26',352836,'/products'),
(865547,'2014-10-30 16:19:58',352830,'/billing-2'),
(865548,'2014-10-30 16:20:01',352841,'/lander-2'),
(865549,'2014-10-30 16:20:04',352842,'/lander-2'),
(865550,'2014-10-30 16:21:53',352843,'/lander-2'),
(865551,'2014-10-30 16:22:23',352834,'/cart'),
(865552,'2014-10-30 16:22:25',352844,'/home'),
(865553,'2014-10-30 16:22:31',352845,'/lander-3'),
(865554,'2014-10-30 16:23:17',352840,'/products'),
(865555,'2014-10-30 16:24:01',352836,'/the-original-mr-fuzzy'),
(865556,'2014-10-30 16:24:20',352842,'/products'),
(865557,'2014-10-30 16:24:42',352846,'/home'),
(865558,'2014-10-30 16:25:02',352834,'/shipping'),
(865559,'2014-10-30 16:25:36',352847,'/home'),
(865560,'2014-10-30 16:26:28',352848,'/home'),
(865561,'2014-10-30 16:26:28',352849,'/home'),
(865562,'2014-10-30 16:26:29',352843,'/products'),
(865563,'2014-10-30 16:27:34',352834,'/billing-2'),
(865564,'2014-10-30 16:27:49',352840,'/the-original-mr-fuzzy'),
(865565,'2014-10-30 16:28:36',352842,'/the-original-mr-fuzzy'),
(865566,'2014-10-30 16:28:39',352848,'/products'),
(865567,'2014-10-30 16:28:51',352847,'/products'),
(865568,'2014-10-30 16:29:23',352850,'/home'),
(865569,'2014-10-30 16:29:27',352846,'/products'),
(865570,'2014-10-30 16:29:31',352843,'/the-original-mr-fuzzy'),
(865571,'2014-10-30 16:30:03',352851,'/home'),
(865572,'2014-10-30 16:30:07',352847,'/the-forever-love-bear'),
(865573,'2014-10-30 16:31:34',352846,'/the-original-mr-fuzzy'),
(865574,'2014-10-30 16:32:47',352848,'/the-original-mr-fuzzy'),
(865575,'2014-10-30 16:32:55',352843,'/cart'),
(865576,'2014-10-30 16:32:59',352852,'/lander-5'),
(865577,'2014-10-30 16:34:16',352853,'/home'),
(865578,'2014-10-30 16:34:33',352851,'/products'),
(865579,'2014-10-30 16:34:35',352854,'/lander-3'),
(865580,'2014-10-30 16:34:40',352855,'/lander-5'),
(865581,'2014-10-30 16:34:41',352852,'/products'),
(865582,'2014-10-30 16:34:49',352853,'/products'),
(865583,'2014-10-30 16:34:57',352856,'/home'),
(865584,'2014-10-30 16:35:06',352857,'/home'),
(865585,'2014-10-30 16:35:36',352848,'/cart'),
(865586,'2014-10-30 16:35:43',352858,'/lander-3'),
(865587,'2014-10-30 16:36:12',352848,'/shipping'),
(865588,'2014-10-30 16:36:40',352853,'/the-original-mr-fuzzy'),
(865589,'2014-10-30 16:37:15',352848,'/billing-2'),
(865590,'2014-10-30 16:37:28',352858,'/products'),
(865591,'2014-10-30 16:37:30',352855,'/products'),
(865592,'2014-10-30 16:37:55',352851,'/the-original-mr-fuzzy'),
(865593,'2014-10-30 16:38:17',352855,'/the-original-mr-fuzzy'),
(865594,'2014-10-30 16:38:43',352859,'/lander-2'),
(865595,'2014-10-30 16:38:54',352852,'/the-birthday-sugar-panda'),
(865596,'2014-10-30 16:40:13',352852,'/cart'),
(865597,'2014-10-30 16:40:32',352857,'/products'),
(865598,'2014-10-30 16:41:06',352860,'/lander-3'),
(865599,'2014-10-30 16:41:23',352861,'/lander-2'),
(865600,'2014-10-30 16:41:25',352851,'/cart'),
(865601,'2014-10-30 16:43:02',352857,'/the-original-mr-fuzzy'),
(865602,'2014-10-30 16:43:18',352851,'/shipping'),
(865603,'2014-10-30 16:44:18',352862,'/lander-5'),
(865604,'2014-10-30 16:45:15',352863,'/home'),
(865605,'2014-10-30 16:46:01',352857,'/cart'),
(865606,'2014-10-30 16:46:28',352851,'/billing-2'),
(865607,'2014-10-30 16:47:15',352863,'/products'),
(865608,'2014-10-30 16:47:20',352864,'/lander-2'),
(865609,'2014-10-30 16:48:18',352864,'/products'),
(865610,'2014-10-30 16:48:20',352863,'/the-forever-love-bear'),
(865611,'2014-10-30 16:48:30',352865,'/lander-2'),
(865612,'2014-10-30 16:50:25',352864,'/the-birthday-sugar-panda'),
(865613,'2014-10-30 16:51:33',352863,'/cart'),
(865614,'2014-10-30 16:51:41',352865,'/products'),
(865615,'2014-10-30 16:52:30',352866,'/home'),
(865616,'2014-10-30 16:52:59',352867,'/lander-3'),
(865617,'2014-10-30 16:53:29',352864,'/cart'),
(865618,'2014-10-30 16:54:19',352865,'/the-birthday-sugar-panda'),
(865619,'2014-10-30 16:54:31',352868,'/lander-5'),
(865620,'2014-10-30 16:55:15',352863,'/shipping'),
(865621,'2014-10-30 16:55:15',352864,'/shipping'),
(865622,'2014-10-30 16:55:54',352863,'/billing-2'),
(865623,'2014-10-30 16:55:54',352869,'/lander-3'),
(865624,'2014-10-30 16:55:58',352865,'/cart'),
(865625,'2014-10-30 16:56:10',352867,'/products'),
(865626,'2014-10-30 16:56:50',352870,'/lander-3'),
(865627,'2014-10-30 16:56:55',352865,'/shipping'),
(865628,'2014-10-30 16:57:11',352871,'/lander-3'),
(865629,'2014-10-30 16:57:27',352864,'/billing-2'),
(865630,'2014-10-30 16:58:00',352868,'/products'),
(865631,'2014-10-30 16:58:14',352871,'/products'),
(865632,'2014-10-30 16:58:20',352869,'/products'),
(865633,'2014-10-30 16:59:21',352864,'/thank-you-for-your-order'),
(865634,'2014-10-30 17:00:05',352871,'/the-forever-love-bear'),
(865635,'2014-10-30 17:00:09',352868,'/the-original-mr-fuzzy'),
(865636,'2014-10-30 17:00:49',352872,'/home'),
(865637,'2014-10-30 17:00:55',352869,'/the-original-mr-fuzzy'),
(865638,'2014-10-30 17:06:32',352873,'/lander-5'),
(865639,'2014-10-30 17:08:50',352873,'/products'),
(865640,'2014-10-30 17:08:54',352874,'/lander-2'),
(865641,'2014-10-30 17:09:03',352875,'/lander-3'),
(865642,'2014-10-30 17:09:17',352876,'/lander-2'),
(865643,'2014-10-30 17:09:33',352877,'/lander-2'),
(865644,'2014-10-30 17:11:43',352878,'/home'),
(865645,'2014-10-30 17:11:46',352876,'/products'),
(865646,'2014-10-30 17:12:02',352876,'/the-original-mr-fuzzy'),
(865647,'2014-10-30 17:12:19',352879,'/lander-5'),
(865648,'2014-10-30 17:12:29',352880,'/home'),
(865649,'2014-10-30 17:13:01',352881,'/home'),
(865650,'2014-10-30 17:13:02',352882,'/lander-2'),
(865651,'2014-10-30 17:13:04',352878,'/products'),
(865652,'2014-10-30 17:13:12',352874,'/products'),
(865653,'2014-10-30 17:13:27',352883,'/lander-3'),
(865654,'2014-10-30 17:13:27',352884,'/lander-3'),
(865655,'2014-10-30 17:13:38',352879,'/products'),
(865656,'2014-10-30 17:14:14',352884,'/products'),
(865657,'2014-10-30 17:14:25',352874,'/the-original-mr-fuzzy'),
(865658,'2014-10-30 17:14:26',352876,'/cart'),
(865659,'2014-10-30 17:14:55',352878,'/the-original-mr-fuzzy'),
(865660,'2014-10-30 17:15:07',352884,'/the-birthday-sugar-panda'),
(865661,'2014-10-30 17:15:37',352885,'/home'),
(865662,'2014-10-30 17:16:10',352884,'/cart'),
(865663,'2014-10-30 17:16:42',352874,'/cart'),
(865664,'2014-10-30 17:16:50',352886,'/lander-2'),
(865665,'2014-10-30 17:16:57',352884,'/shipping'),
(865666,'2014-10-30 17:17:16',352880,'/products'),
(865667,'2014-10-30 17:17:25',352879,'/the-original-mr-fuzzy'),
(865668,'2014-10-30 17:17:44',352876,'/shipping'),
(865669,'2014-10-30 17:18:31',352884,'/billing-2'),
(865670,'2014-10-30 17:19:11',352887,'/lander-3'),
(865671,'2014-10-30 17:19:15',352876,'/billing-2'),
(865672,'2014-10-30 17:19:26',352874,'/shipping'),
(865673,'2014-10-30 17:19:49',352888,'/lander-3'),
(865674,'2014-10-30 17:19:50',352889,'/lander-5'),
(865675,'2014-10-30 17:19:55',352886,'/products'),
(865676,'2014-10-30 17:20:11',352886,'/the-original-mr-fuzzy'),
(865677,'2014-10-30 17:21:04',352887,'/products'),
(865678,'2014-10-30 17:21:32',352880,'/the-original-mr-fuzzy'),
(865679,'2014-10-30 17:21:40',352888,'/products'),
(865680,'2014-10-30 17:22:17',352874,'/billing-2'),
(865681,'2014-10-30 17:22:32',352890,'/lander-2'),
(865682,'2014-10-30 17:23:31',352874,'/thank-you-for-your-order'),
(865683,'2014-10-30 17:23:48',352891,'/lander-3'),
(865684,'2014-10-30 17:24:25',352892,'/lander-3'),
(865685,'2014-10-30 17:25:42',352893,'/lander-5'),
(865686,'2014-10-30 17:29:35',352894,'/lander-3'),
(865687,'2014-10-30 17:30:37',352893,'/products'),
(865688,'2014-10-30 17:31:18',352894,'/products'),
(865689,'2014-10-30 17:32:42',352895,'/lander-3'),
(865690,'2014-10-30 17:32:57',352896,'/home'),
(865691,'2014-10-30 17:33:12',352897,'/lander-3'),
(865692,'2014-10-30 17:33:24',352893,'/the-original-mr-fuzzy'),
(865693,'2014-10-30 17:33:24',352895,'/products'),
(865694,'2014-10-30 17:34:34',352896,'/products'),
(865695,'2014-10-30 17:34:35',352898,'/lander-5'),
(865696,'2014-10-30 17:35:23',352894,'/the-forever-love-bear'),
(865697,'2014-10-30 17:36:14',352899,'/lander-2'),
(865698,'2014-10-30 17:36:27',352900,'/home'),
(865699,'2014-10-30 17:36:46',352899,'/products'),
(865700,'2014-10-30 17:37:32',352896,'/the-original-mr-fuzzy'),
(865701,'2014-10-30 17:38:27',352901,'/home'),
(865702,'2014-10-30 17:39:05',352899,'/the-original-mr-fuzzy'),
(865703,'2014-10-30 17:39:13',352902,'/lander-5'),
(865704,'2014-10-30 17:40:40',352903,'/home'),
(865705,'2014-10-30 17:41:15',352904,'/lander-5'),
(865706,'2014-10-30 17:41:24',352900,'/products'),
(865707,'2014-10-30 17:41:39',352904,'/products'),
(865708,'2014-10-30 17:42:07',352905,'/lander-2'),
(865709,'2014-10-30 17:43:10',352906,'/lander-3'),
(865710,'2014-10-30 17:43:50',352900,'/the-original-mr-fuzzy'),
(865711,'2014-10-30 17:44:54',352902,'/products'),
(865712,'2014-10-30 17:45:28',352902,'/the-forever-love-bear'),
(865713,'2014-10-30 17:45:45',352904,'/the-original-mr-fuzzy'),
(865714,'2014-10-30 17:46:10',352907,'/lander-3'),
(865715,'2014-10-30 17:46:26',352908,'/home'),
(865716,'2014-10-30 17:47:05',352904,'/cart'),
(865717,'2014-10-30 17:49:59',352907,'/products'),
(865718,'2014-10-30 17:50:51',352907,'/the-original-mr-fuzzy'),
(865719,'2014-10-30 17:54:11',352909,'/home'),
(865720,'2014-10-30 17:54:26',352910,'/home'),
(865721,'2014-10-30 17:54:29',352911,'/lander-5'),
(865722,'2014-10-30 17:55:44',352912,'/lander-2'),
(865723,'2014-10-30 17:56:18',352913,'/lander-5'),
(865724,'2014-10-30 17:56:55',352909,'/products'),
(865725,'2014-10-30 17:56:56',352913,'/products'),
(865726,'2014-10-30 17:57:34',352909,'/the-forever-love-bear'),
(865727,'2014-10-30 17:57:57',352914,'/home'),
(865728,'2014-10-30 17:58:05',352910,'/products'),
(865729,'2014-10-30 17:58:10',352913,'/the-forever-love-bear'),
(865730,'2014-10-30 17:58:27',352910,'/the-forever-love-bear'),
(865731,'2014-10-30 17:59:24',352915,'/lander-3'),
(865732,'2014-10-30 18:00:42',352912,'/products'),
(865733,'2014-10-30 18:01:25',352915,'/products'),
(865734,'2014-10-30 18:01:32',352910,'/cart'),
(865735,'2014-10-30 18:02:25',352910,'/shipping'),
(865736,'2014-10-30 18:02:39',352916,'/lander-5'),
(865737,'2014-10-30 18:04:03',352915,'/the-original-mr-fuzzy'),
(865738,'2014-10-30 18:04:45',352912,'/the-original-mr-fuzzy'),
(865739,'2014-10-30 18:06:01',352917,'/home'),
(865740,'2014-10-30 18:07:47',352918,'/lander-3'),
(865741,'2014-10-30 18:07:57',352919,'/lander-3'),
(865742,'2014-10-30 18:08:23',352916,'/products'),
(865743,'2014-10-30 18:08:25',352912,'/cart'),
(865744,'2014-10-30 18:08:45',352916,'/the-original-mr-fuzzy'),
(865745,'2014-10-30 18:09:39',352920,'/lander-2'),
(865746,'2014-10-30 18:10:07',352916,'/cart'),
(865747,'2014-10-30 18:10:29',352921,'/home'),
(865748,'2014-10-30 18:10:45',352917,'/products'),
(865749,'2014-10-30 18:11:19',352920,'/products'),
(865750,'2014-10-30 18:11:49',352916,'/shipping'),
(865751,'2014-10-30 18:12:14',352922,'/lander-5'),
(865752,'2014-10-30 18:12:18',352923,'/lander-3'),
(865753,'2014-10-30 18:13:15',352917,'/the-original-mr-fuzzy'),
(865754,'2014-10-30 18:13:37',352920,'/the-birthday-sugar-panda'),
(865755,'2014-10-30 18:13:50',352921,'/products'),
(865756,'2014-10-30 18:14:20',352922,'/products'),
(865757,'2014-10-30 18:14:23',352924,'/lander-5'),
(865758,'2014-10-30 18:14:48',352916,'/billing-2'),
(865759,'2014-10-30 18:15:31',352920,'/cart'),
(865760,'2014-10-30 18:16:00',352917,'/cart'),
(865761,'2014-10-30 18:16:01',352925,'/lander-3'),
(865762,'2014-10-30 18:16:13',352926,'/home'),
(865763,'2014-10-30 18:16:20',352927,'/lander-3'),
(865764,'2014-10-30 18:17:04',352928,'/lander-5'),
(865765,'2014-10-30 18:17:09',352922,'/the-original-mr-fuzzy'),
(865766,'2014-10-30 18:17:35',352921,'/the-original-mr-fuzzy'),
(865767,'2014-10-30 18:17:36',352928,'/products'),
(865768,'2014-10-30 18:17:58',352917,'/shipping'),
(865769,'2014-10-30 18:18:02',352923,'/products'),
(865770,'2014-10-30 18:18:27',352921,'/cart'),
(865771,'2014-10-30 18:19:02',352922,'/cart'),
(865772,'2014-10-30 18:19:15',352921,'/shipping'),
(865773,'2014-10-30 18:19:28',352924,'/products'),
(865774,'2014-10-30 18:19:40',352929,'/lander-2'),
(865775,'2014-10-30 18:20:21',352921,'/billing-2'),
(865776,'2014-10-30 18:20:34',352923,'/the-original-mr-fuzzy'),
(865777,'2014-10-30 18:21:23',352930,'/home'),
(865778,'2014-10-30 18:21:56',352926,'/products'),
(865779,'2014-10-30 18:22:09',352928,'/the-original-mr-fuzzy'),
(865780,'2014-10-30 18:23:29',352924,'/the-original-mr-fuzzy'),
(865781,'2014-10-30 18:23:29',352931,'/home'),
(865782,'2014-10-30 18:23:40',352932,'/lander-3'),
(865783,'2014-10-30 18:24:07',352931,'/products'),
(865784,'2014-10-30 18:24:50',352933,'/lander-2'),
(865785,'2014-10-30 18:25:18',352926,'/the-original-mr-fuzzy'),
(865786,'2014-10-30 18:25:28',352921,'/thank-you-for-your-order'),
(865787,'2014-10-30 18:25:30',352928,'/cart'),
(865788,'2014-10-30 18:25:33',352934,'/lander-5'),
(865789,'2014-10-30 18:25:35',352933,'/products'),
(865790,'2014-10-30 18:26:11',352924,'/cart'),
(865791,'2014-10-30 18:26:31',352928,'/shipping'),
(865792,'2014-10-30 18:27:31',352924,'/shipping'),
(865793,'2014-10-30 18:27:34',352934,'/products'),
(865794,'2014-10-30 18:28:27',352932,'/products'),
(865795,'2014-10-30 18:29:08',352926,'/cart'),
(865796,'2014-10-30 18:29:13',352935,'/home'),
(865797,'2014-10-30 18:29:20',352933,'/the-original-mr-fuzzy'),
(865798,'2014-10-30 18:29:29',352926,'/shipping'),
(865799,'2014-10-30 18:29:34',352924,'/billing-2'),
(865800,'2014-10-30 18:29:45',352928,'/billing-2'),
(865801,'2014-10-30 18:30:15',352926,'/billing-2'),
(865802,'2014-10-30 18:30:28',352933,'/cart'),
(865803,'2014-10-30 18:31:05',352934,'/the-forever-love-bear'),
(865804,'2014-10-30 18:31:27',352935,'/products'),
(865805,'2014-10-30 18:31:59',352932,'/the-original-mr-fuzzy'),
(865806,'2014-10-30 18:33:05',352935,'/the-original-mr-fuzzy'),
(865807,'2014-10-30 18:33:35',352936,'/lander-2'),
(865808,'2014-10-30 18:33:37',352934,'/cart'),
(865809,'2014-10-30 18:33:48',352937,'/lander-2'),
(865810,'2014-10-30 18:34:10',352933,'/shipping'),
(865811,'2014-10-30 18:34:38',352935,'/cart'),
(865812,'2014-10-30 18:35:09',352938,'/home'),
(865813,'2014-10-30 18:35:25',352935,'/shipping'),
(865814,'2014-10-30 18:35:59',352933,'/billing-2'),
(865815,'2014-10-30 18:36:14',352939,'/home'),
(865816,'2014-10-30 18:36:37',352940,'/lander-2'),
(865817,'2014-10-30 18:37:26',352935,'/billing-2'),
(865818,'2014-10-30 18:37:43',352936,'/products'),
(865819,'2014-10-30 18:39:27',352935,'/thank-you-for-your-order'),
(865820,'2014-10-30 18:39:43',352938,'/products'),
(865821,'2014-10-30 18:40:46',352941,'/home'),
(865822,'2014-10-30 18:41:39',352933,'/thank-you-for-your-order'),
(865823,'2014-10-30 18:42:37',352942,'/lander-3'),
(865824,'2014-10-30 18:44:06',352943,'/home'),
(865825,'2014-10-30 18:45:21',352941,'/products'),
(865826,'2014-10-30 18:47:10',352941,'/the-original-mr-fuzzy'),
(865827,'2014-10-30 18:47:17',352944,'/home'),
(865828,'2014-10-30 18:48:12',352945,'/lander-3'),
(865829,'2014-10-30 18:51:14',352945,'/products'),
(865830,'2014-10-30 18:52:30',352944,'/products'),
(865831,'2014-10-30 18:54:40',352946,'/lander-3'),
(865832,'2014-10-30 18:54:52',352947,'/lander-2'),
(865833,'2014-10-30 18:55:25',352948,'/lander-2'),
(865834,'2014-10-30 18:55:40',352946,'/products'),
(865835,'2014-10-30 18:55:48',352949,'/lander-5'),
(865836,'2014-10-30 18:55:57',352950,'/lander-2'),
(865837,'2014-10-30 18:56:24',352944,'/the-birthday-sugar-panda'),
(865838,'2014-10-30 18:57:00',352949,'/products'),
(865839,'2014-10-30 18:58:00',352949,'/the-original-mr-fuzzy'),
(865840,'2014-10-30 18:58:39',352947,'/products'),
(865841,'2014-10-30 18:58:54',352951,'/lander-2'),
(865842,'2014-10-30 18:59:13',352947,'/the-original-mr-fuzzy'),
(865843,'2014-10-30 18:59:49',352944,'/cart'),
(865844,'2014-10-30 19:00:39',352948,'/products'),
(865845,'2014-10-30 19:02:47',352952,'/lander-3'),
(865846,'2014-10-30 19:03:04',352944,'/shipping'),
(865847,'2014-10-30 19:03:45',352953,'/lander-2'),
(865848,'2014-10-30 19:04:35',352951,'/products'),
(865849,'2014-10-30 19:04:46',352948,'/the-original-mr-fuzzy'),
(865850,'2014-10-30 19:05:47',352951,'/the-original-mr-fuzzy'),
(865851,'2014-10-30 19:06:48',352951,'/cart'),
(865852,'2014-10-30 19:07:44',352952,'/products'),
(865853,'2014-10-30 19:07:55',352954,'/lander-2'),
(865854,'2014-10-30 19:07:57',352955,'/lander-3'),
(865855,'2014-10-30 19:09:37',352951,'/shipping'),
(865856,'2014-10-30 19:09:40',352954,'/products'),
(865857,'2014-10-30 19:10:09',352956,'/lander-5'),
(865858,'2014-10-30 19:10:30',352952,'/the-original-mr-fuzzy'),
(865859,'2014-10-30 19:10:48',352954,'/the-original-mr-fuzzy'),
(865860,'2014-10-30 19:10:58',352951,'/billing-2'),
(865861,'2014-10-30 19:11:27',352957,'/home'),
(865862,'2014-10-30 19:12:33',352954,'/cart'),
(865863,'2014-10-30 19:12:56',352954,'/shipping'),
(865864,'2014-10-30 19:13:04',352958,'/lander-5'),
(865865,'2014-10-30 19:13:19',352954,'/billing-2'),
(865866,'2014-10-30 19:14:49',352959,'/lander-3'),
(865867,'2014-10-30 19:14:57',352956,'/products'),
(865868,'2014-10-30 19:15:04',352957,'/products'),
(865869,'2014-10-30 19:15:13',352959,'/products'),
(865870,'2014-10-30 19:16:15',352959,'/the-original-mr-fuzzy'),
(865871,'2014-10-30 19:16:16',352954,'/thank-you-for-your-order'),
(865872,'2014-10-30 19:16:28',352956,'/the-original-mr-fuzzy'),
(865873,'2014-10-30 19:17:04',352958,'/products'),
(865874,'2014-10-30 19:17:51',352960,'/lander-3'),
(865875,'2014-10-30 19:18:00',352961,'/lander-2'),
(865876,'2014-10-30 19:18:03',352956,'/cart'),
(865877,'2014-10-30 19:18:36',352962,'/lander-5'),
(865878,'2014-10-30 19:18:49',352958,'/the-birthday-sugar-panda'),
(865879,'2014-10-30 19:19:02',352957,'/the-original-mr-fuzzy'),
(865880,'2014-10-30 19:20:24',352960,'/products'),
(865881,'2014-10-30 19:20:28',352963,'/lander-3'),
(865882,'2014-10-30 19:21:01',352964,'/lander-3'),
(865883,'2014-10-30 19:21:07',352958,'/cart'),
(865884,'2014-10-30 19:22:00',352965,'/home'),
(865885,'2014-10-30 19:22:57',352963,'/products'),
(865886,'2014-10-30 19:23:01',352961,'/products'),
(865887,'2014-10-30 19:23:16',352966,'/lander-2'),
(865888,'2014-10-30 19:24:19',352967,'/lander-2'),
(865889,'2014-10-30 19:24:31',352960,'/the-original-mr-fuzzy'),
(865890,'2014-10-30 19:25:10',352966,'/products'),
(865891,'2014-10-30 19:26:58',352961,'/the-forever-love-bear'),
(865892,'2014-10-30 19:27:12',352960,'/cart'),
(865893,'2014-10-30 19:27:47',352968,'/lander-2'),
(865894,'2014-10-30 19:27:53',352966,'/the-original-mr-fuzzy'),
(865895,'2014-10-30 19:28:46',352967,'/products'),
(865896,'2014-10-30 19:29:11',352969,'/lander-3'),
(865897,'2014-10-30 19:29:26',352961,'/cart'),
(865898,'2014-10-30 19:30:11',352970,'/lander-5'),
(865899,'2014-10-30 19:30:12',352971,'/lander-2'),
(865900,'2014-10-30 19:30:16',352967,'/the-original-mr-fuzzy'),
(865901,'2014-10-30 19:30:29',352969,'/products'),
(865902,'2014-10-30 19:30:55',352972,'/lander-2'),
(865903,'2014-10-30 19:31:15',352973,'/lander-3'),
(865904,'2014-10-30 19:31:29',352968,'/products'),
(865905,'2014-10-30 19:31:31',352974,'/home'),
(865906,'2014-10-30 19:33:21',352961,'/shipping'),
(865907,'2014-10-30 19:33:30',352975,'/home'),
(865908,'2014-10-30 19:33:42',352970,'/products'),
(865909,'2014-10-30 19:33:49',352961,'/billing-2'),
(865910,'2014-10-30 19:34:00',352971,'/products'),
(865911,'2014-10-30 19:34:30',352971,'/the-original-mr-fuzzy'),
(865912,'2014-10-30 19:35:00',352968,'/the-original-mr-fuzzy'),
(865913,'2014-10-30 19:35:58',352974,'/products'),
(865914,'2014-10-30 19:36:17',352976,'/lander-5'),
(865915,'2014-10-30 19:36:47',352961,'/thank-you-for-your-order'),
(865916,'2014-10-30 19:37:44',352970,'/the-original-mr-fuzzy'),
(865917,'2014-10-30 19:38:21',352970,'/cart'),
(865918,'2014-10-30 19:38:53',352968,'/cart'),
(865919,'2014-10-30 19:39:05',352977,'/lander-2'),
(865920,'2014-10-30 19:39:15',352976,'/products'),
(865921,'2014-10-30 19:39:21',352974,'/the-original-mr-fuzzy'),
(865922,'2014-10-30 19:41:10',352976,'/the-forever-love-bear'),
(865923,'2014-10-30 19:41:22',352970,'/shipping'),
(865924,'2014-10-30 19:42:37',352968,'/shipping'),
(865925,'2014-10-30 19:43:07',352978,'/home'),
(865926,'2014-10-30 19:43:26',352968,'/billing-2'),
(865927,'2014-10-30 19:43:42',352979,'/home'),
(865928,'2014-10-30 19:43:45',352970,'/billing-2'),
(865929,'2014-10-30 19:45:00',352980,'/lander-2'),
(865930,'2014-10-30 19:45:39',352981,'/lander-5'),
(865931,'2014-10-30 19:45:46',352982,'/lander-5'),
(865932,'2014-10-30 19:45:49',352970,'/thank-you-for-your-order'),
(865933,'2014-10-30 19:47:02',352982,'/products'),
(865934,'2014-10-30 19:48:01',352983,'/home'),
(865935,'2014-10-30 19:48:07',352980,'/products'),
(865936,'2014-10-30 19:48:09',352978,'/products'),
(865937,'2014-10-30 19:48:27',352982,'/the-original-mr-fuzzy'),
(865938,'2014-10-30 19:48:40',352984,'/lander-5'),
(865939,'2014-10-30 19:48:52',352968,'/thank-you-for-your-order'),
(865940,'2014-10-30 19:50:52',352981,'/products'),
(865941,'2014-10-30 19:51:05',352983,'/products'),
(865942,'2014-10-30 19:51:19',352980,'/the-birthday-sugar-panda'),
(865943,'2014-10-30 19:51:21',352981,'/the-original-mr-fuzzy'),
(865944,'2014-10-30 19:51:45',352978,'/the-birthday-sugar-panda'),
(865945,'2014-10-30 19:53:30',352981,'/cart'),
(865946,'2014-10-30 19:53:42',352978,'/cart'),
(865947,'2014-10-30 19:53:48',352984,'/products'),
(865948,'2014-10-30 19:54:26',352985,'/lander-2'),
(865949,'2014-10-30 19:54:45',352984,'/the-original-mr-fuzzy'),
(865950,'2014-10-30 19:55:02',352981,'/shipping'),
(865951,'2014-10-30 19:55:05',352986,'/home'),
(865952,'2014-10-30 19:55:12',352980,'/cart'),
(865953,'2014-10-30 19:55:25',352981,'/billing-2'),
(865954,'2014-10-30 19:55:27',352986,'/products'),
(865955,'2014-10-30 19:56:15',352980,'/shipping'),
(865956,'2014-10-30 19:57:08',352984,'/cart'),
(865957,'2014-10-30 19:57:13',352978,'/shipping'),
(865958,'2014-10-30 19:57:43',352984,'/shipping'),
(865959,'2014-10-30 20:00:07',352986,'/the-forever-love-bear'),
(865960,'2014-10-30 20:00:22',352987,'/lander-3'),
(865961,'2014-10-30 20:00:53',352984,'/billing-2'),
(865962,'2014-10-30 20:04:35',352988,'/home'),
(865963,'2014-10-30 20:04:48',352984,'/thank-you-for-your-order'),
(865964,'2014-10-30 20:05:55',352989,'/lander-5'),
(865965,'2014-10-30 20:06:04',352990,'/home'),
(865966,'2014-10-30 20:07:12',352989,'/products'),
(865967,'2014-10-30 20:09:47',352989,'/the-original-mr-fuzzy'),
(865968,'2014-10-30 20:11:03',352990,'/products'),
(865969,'2014-10-30 20:12:00',352991,'/lander-3'),
(865970,'2014-10-30 20:12:20',352992,'/home'),
(865971,'2014-10-30 20:13:55',352993,'/lander-5'),
(865972,'2014-10-30 20:14:06',352990,'/the-birthday-sugar-panda'),
(865973,'2014-10-30 20:15:27',352990,'/cart'),
(865974,'2014-10-30 20:16:19',352991,'/products'),
(865975,'2014-10-30 20:16:46',352994,'/lander-2'),
(865976,'2014-10-30 20:17:02',352990,'/shipping'),
(865977,'2014-10-30 20:17:32',352995,'/home'),
(865978,'2014-10-30 20:19:10',352991,'/the-birthday-sugar-panda'),
(865979,'2014-10-30 20:19:13',352995,'/products'),
(865980,'2014-10-30 20:19:44',352994,'/products'),
(865981,'2014-10-30 20:19:45',352990,'/billing-2'),
(865982,'2014-10-30 20:19:45',352993,'/products'),
(865983,'2014-10-30 20:19:45',352996,'/lander-5'),
(865984,'2014-10-30 20:20:12',352993,'/the-birthday-sugar-panda'),
(865985,'2014-10-30 20:21:12',352997,'/lander-3'),
(865986,'2014-10-30 20:22:02',352994,'/the-original-mr-fuzzy'),
(865987,'2014-10-30 20:23:37',352998,'/home'),
(865988,'2014-10-30 20:24:10',352999,'/lander-5'),
(865989,'2014-10-30 20:24:24',352996,'/products'),
(865990,'2014-10-30 20:25:27',352996,'/the-forever-love-bear'),
(865991,'2014-10-30 20:27:19',353000,'/lander-5'),
(865992,'2014-10-30 20:28:35',353001,'/home'),
(865993,'2014-10-30 20:30:03',353002,'/lander-2'),
(865994,'2014-10-30 20:30:19',353003,'/lander-2'),
(865995,'2014-10-30 20:30:26',353004,'/lander-5'),
(865996,'2014-10-30 20:30:47',353005,'/lander-3'),
(865997,'2014-10-30 20:32:08',353001,'/products'),
(865998,'2014-10-30 20:33:10',353004,'/products'),
(865999,'2014-10-30 20:34:37',353001,'/the-original-mr-fuzzy'),
(866000,'2014-10-30 20:34:56',353005,'/products'),
(866001,'2014-10-30 20:35:19',353004,'/the-original-mr-fuzzy'),
(866002,'2014-10-30 20:35:59',353003,'/products'),
(866003,'2014-10-30 20:36:01',353005,'/the-original-mr-fuzzy'),
(866004,'2014-10-30 20:36:51',353006,'/lander-5'),
(866005,'2014-10-30 20:38:28',353007,'/lander-2'),
(866006,'2014-10-30 20:38:29',353008,'/lander-5'),
(866007,'2014-10-30 20:38:53',353005,'/cart'),
(866008,'2014-10-30 20:39:14',353009,'/home'),
(866009,'2014-10-30 20:39:24',353010,'/lander-2'),
(866010,'2014-10-30 20:39:42',353006,'/products'),
(866011,'2014-10-30 20:39:49',353009,'/products'),
(866012,'2014-10-30 20:40:36',353003,'/the-original-mr-fuzzy'),
(866013,'2014-10-30 20:42:01',353009,'/the-birthday-sugar-panda'),
(866014,'2014-10-30 20:42:30',353007,'/products'),
(866015,'2014-10-30 20:42:49',353006,'/the-original-mr-fuzzy'),
(866016,'2014-10-30 20:44:54',353011,'/lander-2'),
(866017,'2014-10-30 20:45:38',353009,'/cart'),
(866018,'2014-10-30 20:45:45',353007,'/the-forever-love-bear'),
(866019,'2014-10-30 20:48:16',353007,'/cart'),
(866020,'2014-10-30 20:48:32',353012,'/lander-2'),
(866021,'2014-10-30 20:48:44',353013,'/home'),
(866022,'2014-10-30 20:48:58',353014,'/home'),
(866023,'2014-10-30 20:50:31',353007,'/shipping'),
(866024,'2014-10-30 20:50:57',353014,'/products'),
(866025,'2014-10-30 20:51:21',353007,'/billing-2'),
(866026,'2014-10-30 20:51:58',353014,'/the-forever-love-bear'),
(866027,'2014-10-30 20:52:15',353015,'/home'),
(866028,'2014-10-30 20:56:35',353016,'/lander-3'),
(866029,'2014-10-30 20:57:37',353015,'/products'),
(866030,'2014-10-30 20:57:45',353017,'/home'),
(866031,'2014-10-30 20:58:19',353018,'/lander-2'),
(866032,'2014-10-30 20:58:26',353019,'/lander-5'),
(866033,'2014-10-30 21:00:15',353015,'/the-original-mr-fuzzy'),
(866034,'2014-10-30 21:04:23',353020,'/lander-3'),
(866035,'2014-10-30 21:07:22',353021,'/lander-5'),
(866036,'2014-10-30 21:08:10',353022,'/lander-2'),
(866037,'2014-10-30 21:09:50',353023,'/lander-3'),
(866038,'2014-10-30 21:10:05',353021,'/products'),
(866039,'2014-10-30 21:11:09',353021,'/the-original-mr-fuzzy'),
(866040,'2014-10-30 21:12:22',353024,'/lander-5'),
(866041,'2014-10-30 21:16:49',353025,'/home'),
(866042,'2014-10-30 21:18:45',353025,'/products'),
(866043,'2014-10-30 21:20:20',353025,'/the-original-mr-fuzzy'),
(866044,'2014-10-30 21:20:21',353026,'/home'),
(866045,'2014-10-30 21:21:19',353027,'/home'),
(866046,'2014-10-30 21:21:42',353028,'/lander-5'),
(866047,'2014-10-30 21:22:34',353029,'/home'),
(866048,'2014-10-30 21:22:37',353030,'/lander-5'),
(866049,'2014-10-30 21:22:39',353027,'/products'),
(866050,'2014-10-30 21:23:08',353025,'/cart'),
(866051,'2014-10-30 21:23:37',353031,'/lander-3'),
(866052,'2014-10-30 21:25:19',353032,'/home'),
(866053,'2014-10-30 21:27:07',353029,'/products'),
(866054,'2014-10-30 21:27:47',353031,'/products'),
(866055,'2014-10-30 21:27:49',353033,'/lander-2'),
(866056,'2014-10-30 21:27:58',353034,'/lander-3'),
(866057,'2014-10-30 21:31:09',353035,'/lander-2'),
(866058,'2014-10-30 21:31:35',353036,'/lander-2'),
(866059,'2014-10-30 21:31:36',353029,'/the-original-mr-fuzzy'),
(866060,'2014-10-30 21:31:57',353031,'/the-forever-love-bear'),
(866061,'2014-10-30 21:32:13',353037,'/lander-5'),
(866062,'2014-10-30 21:32:34',353038,'/home'),
(866063,'2014-10-30 21:32:43',353039,'/lander-2'),
(866064,'2014-10-30 21:33:32',353040,'/home'),
(866065,'2014-10-30 21:33:54',353038,'/products'),
(866066,'2014-10-30 21:34:03',353041,'/home'),
(866067,'2014-10-30 21:34:18',353029,'/cart'),
(866068,'2014-10-30 21:34:29',353040,'/products'),
(866069,'2014-10-30 21:35:07',353042,'/lander-5'),
(866070,'2014-10-30 21:35:51',353035,'/products'),
(866071,'2014-10-30 21:36:10',353036,'/products'),
(866072,'2014-10-30 21:36:21',353039,'/products'),
(866073,'2014-10-30 21:36:45',353041,'/products'),
(866074,'2014-10-30 21:36:53',353029,'/shipping'),
(866075,'2014-10-30 21:36:59',353036,'/the-forever-love-bear'),
(866076,'2014-10-30 21:37:07',353043,'/lander-2'),
(866077,'2014-10-30 21:37:59',353044,'/lander-2'),
(866078,'2014-10-30 21:38:10',353045,'/home'),
(866079,'2014-10-30 21:38:22',353029,'/billing-2'),
(866080,'2014-10-30 21:38:27',353038,'/the-original-mr-fuzzy'),
(866081,'2014-10-30 21:38:31',353044,'/products'),
(866082,'2014-10-30 21:38:34',353035,'/the-original-mr-fuzzy'),
(866083,'2014-10-30 21:38:41',353039,'/the-original-mr-fuzzy'),
(866084,'2014-10-30 21:38:55',353045,'/products'),
(866085,'2014-10-30 21:38:56',353038,'/cart'),
(866086,'2014-10-30 21:39:38',353035,'/cart'),
(866087,'2014-10-30 21:40:10',353046,'/lander-2'),
(866088,'2014-10-30 21:40:43',353044,'/the-original-mr-fuzzy'),
(866089,'2014-10-30 21:40:45',353029,'/thank-you-for-your-order'),
(866090,'2014-10-30 21:41:05',353039,'/cart'),
(866091,'2014-10-30 21:41:44',353047,'/lander-2'),
(866092,'2014-10-30 21:41:49',353048,'/lander-3'),
(866093,'2014-10-30 21:42:24',353049,'/lander-3'),
(866094,'2014-10-30 21:42:42',353045,'/the-original-mr-fuzzy'),
(866095,'2014-10-30 21:43:18',353039,'/shipping'),
(866096,'2014-10-30 21:43:42',353050,'/home'),
(866097,'2014-10-30 21:44:45',353047,'/products'),
(866098,'2014-10-30 21:44:58',353039,'/billing-2'),
(866099,'2014-10-30 21:45:35',353045,'/cart'),
(866100,'2014-10-30 21:45:54',353051,'/lander-5'),
(866101,'2014-10-30 21:46:37',353052,'/lander-2'),
(866102,'2014-10-30 21:47:44',353053,'/lander-2'),
(866103,'2014-10-30 21:47:57',353047,'/the-original-mr-fuzzy'),
(866104,'2014-10-30 21:48:02',353054,'/lander-3'),
(866105,'2014-10-30 21:48:37',353045,'/shipping'),
(866106,'2014-10-30 21:48:55',353055,'/lander-3'),
(866107,'2014-10-30 21:49:01',353050,'/products'),
(866108,'2014-10-30 21:49:15',353045,'/billing-2'),
(866109,'2014-10-30 21:49:50',353056,'/home'),
(866110,'2014-10-30 21:49:51',353039,'/thank-you-for-your-order'),
(866111,'2014-10-30 21:50:16',353045,'/thank-you-for-your-order'),
(866112,'2014-10-30 21:50:42',353051,'/products'),
(866113,'2014-10-30 21:51:01',353052,'/products'),
(866114,'2014-10-30 21:51:05',353047,'/cart'),
(866115,'2014-10-30 21:51:12',353056,'/products'),
(866116,'2014-10-30 21:51:14',353053,'/products'),
(866117,'2014-10-30 21:51:50',353057,'/lander-3'),
(866118,'2014-10-30 21:53:04',353058,'/lander-5'),
(866119,'2014-10-30 21:53:24',353050,'/the-original-mr-fuzzy'),
(866120,'2014-10-30 21:53:56',353051,'/the-forever-love-bear'),
(866121,'2014-10-30 21:53:59',353053,'/the-original-mr-fuzzy'),
(866122,'2014-10-30 21:55:02',353056,'/the-original-mr-fuzzy'),
(866123,'2014-10-30 21:56:18',353059,'/lander-3'),
(866124,'2014-10-30 21:56:20',353058,'/products'),
(866125,'2014-10-30 21:56:41',353060,'/home'),
(866126,'2014-10-30 21:57:08',353057,'/products'),
(866127,'2014-10-30 21:58:14',353058,'/the-birthday-sugar-panda'),
(866128,'2014-10-30 21:58:59',353057,'/the-original-mr-fuzzy'),
(866129,'2014-10-30 22:00:52',353061,'/lander-5'),
(866130,'2014-10-30 22:01:56',353057,'/cart'),
(866131,'2014-10-30 22:02:55',353061,'/products'),
(866132,'2014-10-30 22:05:16',353062,'/home'),
(866133,'2014-10-30 22:06:31',353062,'/products'),
(866134,'2014-10-30 22:06:35',353061,'/the-original-mr-fuzzy'),
(866135,'2014-10-30 22:07:53',353061,'/cart'),
(866136,'2014-10-30 22:09:57',353063,'/home'),
(866137,'2014-10-30 22:10:16',353064,'/lander-3'),
(866138,'2014-10-30 22:10:38',353065,'/home'),
(866139,'2014-10-30 22:11:30',353066,'/lander-3'),
(866140,'2014-10-30 22:12:15',353063,'/products'),
(866141,'2014-10-30 22:12:59',353066,'/products'),
(866142,'2014-10-30 22:14:53',353064,'/products'),
(866143,'2014-10-30 22:15:03',353067,'/lander-2'),
(866144,'2014-10-30 22:15:08',353066,'/the-original-mr-fuzzy'),
(866145,'2014-10-30 22:15:34',353068,'/lander-2'),
(866146,'2014-10-30 22:15:45',353069,'/home'),
(866147,'2014-10-30 22:15:49',353063,'/the-original-mr-fuzzy'),
(866148,'2014-10-30 22:16:31',353070,'/home'),
(866149,'2014-10-30 22:18:50',353070,'/products'),
(866150,'2014-10-30 22:23:03',353070,'/the-original-mr-fuzzy'),
(866151,'2014-10-30 22:23:03',353071,'/lander-2'),
(866152,'2014-10-30 22:23:57',353070,'/cart'),
(866153,'2014-10-30 22:24:13',353072,'/lander-2'),
(866154,'2014-10-30 22:24:17',353073,'/home'),
(866155,'2014-10-30 22:24:58',353070,'/shipping'),
(866156,'2014-10-30 22:25:41',353073,'/products'),
(866157,'2014-10-30 22:25:43',353070,'/billing-2'),
(866158,'2014-10-30 22:25:49',353071,'/products'),
(866159,'2014-10-30 22:26:58',353071,'/the-original-mr-fuzzy'),
(866160,'2014-10-30 22:27:22',353073,'/the-original-mr-fuzzy'),
(866161,'2014-10-30 22:28:42',353073,'/cart'),
(866162,'2014-10-30 22:29:18',353074,'/home'),
(866163,'2014-10-30 22:30:47',353071,'/cart'),
(866164,'2014-10-30 22:31:14',353070,'/thank-you-for-your-order'),
(866165,'2014-10-30 22:32:06',353073,'/shipping'),
(866166,'2014-10-30 22:32:51',353075,'/lander-2'),
(866167,'2014-10-30 22:33:34',353071,'/shipping'),
(866168,'2014-10-30 22:33:43',353075,'/products'),
(866169,'2014-10-30 22:33:59',353075,'/the-forever-love-bear'),
(866170,'2014-10-30 22:34:10',353073,'/billing-2'),
(866171,'2014-10-30 22:35:05',353071,'/billing-2'),
(866172,'2014-10-30 22:36:07',353075,'/cart'),
(866173,'2014-10-30 22:37:18',353073,'/thank-you-for-your-order'),
(866174,'2014-10-30 22:38:20',353076,'/lander-2'),
(866175,'2014-10-30 22:38:57',353076,'/products'),
(866176,'2014-10-30 22:39:00',353077,'/lander-2'),
(866177,'2014-10-30 22:39:27',353076,'/the-forever-love-bear'),
(866178,'2014-10-30 22:40:32',353078,'/home'),
(866179,'2014-10-30 22:41:01',353079,'/home'),
(866180,'2014-10-30 22:42:11',353080,'/lander-5'),
(866181,'2014-10-30 22:42:51',353081,'/lander-5'),
(866182,'2014-10-30 22:50:32',353082,'/lander-2'),
(866183,'2014-10-30 22:52:19',353083,'/lander-3'),
(866184,'2014-10-30 22:52:33',353082,'/products'),
(866185,'2014-10-30 22:54:00',353082,'/the-original-mr-fuzzy'),
(866186,'2014-10-30 22:55:01',353083,'/products'),
(866187,'2014-10-30 22:56:10',353084,'/lander-3'),
(866188,'2014-10-30 22:56:33',353085,'/lander-5'),
(866189,'2014-10-30 22:56:34',353082,'/cart'),
(866190,'2014-10-30 22:57:39',353086,'/home'),
(866191,'2014-10-30 22:58:24',353087,'/lander-3'),
(866192,'2014-10-30 23:00:35',353085,'/products'),
(866193,'2014-10-30 23:01:39',353085,'/the-original-mr-fuzzy'),
(866194,'2014-10-30 23:02:21',353087,'/products'),
(866195,'2014-10-30 23:03:04',353087,'/the-forever-love-bear'),
(866196,'2014-10-30 23:05:29',353087,'/cart'),
(866197,'2014-10-30 23:06:37',353087,'/shipping'),
(866198,'2014-10-30 23:19:02',353088,'/lander-5'),
(866199,'2014-10-30 23:22:44',353088,'/products'),
(866200,'2014-10-30 23:26:23',353089,'/lander-2'),
(866201,'2014-10-30 23:27:20',353088,'/the-original-mr-fuzzy'),
(866202,'2014-10-30 23:27:36',353090,'/home'),
(866203,'2014-10-30 23:32:03',353091,'/lander-3'),
(866204,'2014-10-30 23:34:44',353092,'/lander-2'),
(866205,'2014-10-30 23:35:00',353093,'/lander-3'),
(866206,'2014-10-30 23:36:46',353094,'/lander-2'),
(866207,'2014-10-30 23:38:39',353093,'/products'),
(866208,'2014-10-30 23:40:31',353095,'/lander-5'),
(866209,'2014-10-30 23:41:18',353096,'/lander-5'),
(866210,'2014-10-30 23:41:33',353093,'/the-original-mr-fuzzy'),
(866211,'2014-10-30 23:42:41',353096,'/products'),
(866212,'2014-10-30 23:43:25',353097,'/home'),
(866213,'2014-10-30 23:43:54',353097,'/products'),
(866214,'2014-10-30 23:44:44',353096,'/the-birthday-sugar-panda'),
(866215,'2014-10-30 23:46:01',353095,'/products'),
(866216,'2014-10-30 23:46:27',353095,'/the-original-mr-fuzzy'),
(866217,'2014-10-30 23:46:29',353098,'/home'),
(866218,'2014-10-30 23:48:13',353097,'/the-birthday-sugar-panda'),
(866219,'2014-10-30 23:49:20',353097,'/cart'),
(866220,'2014-10-30 23:50:24',353095,'/cart'),
(866221,'2014-10-30 23:51:36',353099,'/home'),
(866222,'2014-10-30 23:52:41',353095,'/shipping'),
(866223,'2014-10-30 23:54:49',353100,'/lander-3'),
(866224,'2014-10-30 23:55:16',353095,'/billing-2'),
(866225,'2014-10-30 23:55:43',353101,'/lander-3'),
(866226,'2014-10-30 23:56:03',353102,'/home'),
(866227,'2014-10-30 23:59:51',353102,'/products'),
(866228,'2014-10-30 23:59:52',353100,'/products'),
(866229,'2014-10-31 00:01:30',353103,'/lander-5'),
(866230,'2014-10-31 00:01:45',353102,'/the-original-mr-fuzzy'),
(866231,'2014-10-31 00:04:03',353104,'/lander-3'),
(866232,'2014-10-31 00:09:03',353104,'/products'),
(866233,'2014-10-31 00:09:48',353104,'/the-original-mr-fuzzy'),
(866234,'2014-10-31 00:10:27',353104,'/cart'),
(866235,'2014-10-31 00:13:25',353105,'/home'),
(866236,'2014-10-31 00:17:52',353106,'/lander-2'),
(866237,'2014-10-31 00:18:33',353107,'/lander-2'),
(866238,'2014-10-31 00:18:56',353108,'/lander-5'),
(866239,'2014-10-31 00:20:24',353109,'/lander-3'),
(866240,'2014-10-31 00:21:59',353109,'/products'),
(866241,'2014-10-31 00:28:40',353110,'/lander-5'),
(866242,'2014-10-31 00:28:41',353111,'/lander-2'),
(866243,'2014-10-31 00:30:51',353112,'/lander-5'),
(866244,'2014-10-31 00:31:18',353111,'/products'),
(866245,'2014-10-31 00:32:11',353113,'/lander-5'),
(866246,'2014-10-31 00:33:31',353111,'/the-original-mr-fuzzy'),
(866247,'2014-10-31 00:33:44',353113,'/products'),
(866248,'2014-10-31 00:34:40',353114,'/lander-2'),
(866249,'2014-10-31 00:36:38',353111,'/cart'),
(866250,'2014-10-31 00:37:05',353115,'/lander-2'),
(866251,'2014-10-31 00:37:52',353113,'/the-original-mr-fuzzy'),
(866252,'2014-10-31 00:40:07',353116,'/lander-5'),
(866253,'2014-10-31 00:41:56',353116,'/products'),
(866254,'2014-10-31 00:42:26',353116,'/the-original-mr-fuzzy'),
(866255,'2014-10-31 00:44:41',353116,'/cart'),
(866256,'2014-10-31 00:45:13',353116,'/shipping'),
(866257,'2014-10-31 00:47:30',353117,'/lander-3'),
(866258,'2014-10-31 00:54:17',353118,'/lander-2'),
(866259,'2014-10-31 00:54:42',353118,'/products'),
(866260,'2014-10-31 00:54:43',353119,'/lander-2'),
(866261,'2014-10-31 00:57:49',353118,'/the-birthday-sugar-panda'),
(866262,'2014-10-31 00:58:32',353120,'/lander-2'),
(866263,'2014-10-31 01:07:37',353121,'/lander-2'),
(866264,'2014-10-31 01:11:53',353121,'/products'),
(866265,'2014-10-31 01:12:27',353121,'/the-original-mr-fuzzy'),
(866266,'2014-10-31 01:12:45',353122,'/lander-2'),
(866267,'2014-10-31 01:13:55',353121,'/cart'),
(866268,'2014-10-31 01:16:34',353121,'/shipping'),
(866269,'2014-10-31 01:17:05',353121,'/billing-2'),
(866270,'2014-10-31 01:17:38',353123,'/home'),
(866271,'2014-10-31 01:19:24',353124,'/lander-2'),
(866272,'2014-10-31 01:20:27',353123,'/products'),
(866273,'2014-10-31 01:20:51',353121,'/thank-you-for-your-order'),
(866274,'2014-10-31 01:22:32',353123,'/the-original-mr-fuzzy'),
(866275,'2014-10-31 01:24:32',353125,'/lander-3'),
(866276,'2014-10-31 01:24:49',353126,'/lander-5'),
(866277,'2014-10-31 01:29:05',353127,'/home'),
(866278,'2014-10-31 01:30:26',353126,'/products'),
(866279,'2014-10-31 01:32:38',353128,'/lander-2'),
(866280,'2014-10-31 01:34:05',353127,'/products'),
(866281,'2014-10-31 01:35:17',353129,'/lander-2'),
(866282,'2014-10-31 01:35:49',353129,'/products'),
(866283,'2014-10-31 01:36:22',353129,'/the-original-mr-fuzzy'),
(866284,'2014-10-31 01:37:08',353130,'/lander-5'),
(866285,'2014-10-31 01:37:30',353131,'/lander-3'),
(866286,'2014-10-31 01:38:09',353127,'/the-original-mr-fuzzy'),
(866287,'2014-10-31 01:41:36',353132,'/lander-5'),
(866288,'2014-10-31 01:42:44',353131,'/products'),
(866289,'2014-10-31 01:43:10',353133,'/home'),
(866290,'2014-10-31 01:45:59',353132,'/products'),
(866291,'2014-10-31 01:46:17',353131,'/the-original-mr-fuzzy'),
(866292,'2014-10-31 01:46:38',353134,'/lander-2'),
(866293,'2014-10-31 01:48:34',353132,'/the-original-mr-fuzzy'),
(866294,'2014-10-31 01:52:16',353134,'/products'),
(866295,'2014-10-31 01:54:20',353134,'/the-birthday-sugar-panda'),
(866296,'2014-10-31 01:55:57',353135,'/lander-2'),
(866297,'2014-10-31 01:57:40',353136,'/lander-5'),
(866298,'2014-10-31 02:00:39',353136,'/products'),
(866299,'2014-10-31 02:03:48',353137,'/home'),
(866300,'2014-10-31 02:04:28',353138,'/lander-5'),
(866301,'2014-10-31 02:10:01',353138,'/products'),
(866302,'2014-10-31 02:12:18',353138,'/the-original-mr-fuzzy'),
(866303,'2014-10-31 02:26:58',353139,'/lander-2'),
(866304,'2014-10-31 02:29:34',353140,'/lander-5'),
(866305,'2014-10-31 02:30:18',353141,'/home'),
(866306,'2014-10-31 02:31:46',353139,'/products'),
(866307,'2014-10-31 02:31:58',353142,'/lander-3'),
(866308,'2014-10-31 02:32:20',353139,'/the-original-mr-fuzzy'),
(866309,'2014-10-31 02:35:16',353140,'/products'),
(866310,'2014-10-31 02:36:58',353142,'/products'),
(866311,'2014-10-31 02:39:52',353140,'/the-original-mr-fuzzy'),
(866312,'2014-10-31 02:40:20',353142,'/the-forever-love-bear'),
(866313,'2014-10-31 02:47:30',353143,'/lander-5'),
(866314,'2014-10-31 02:51:27',353143,'/products'),
(866315,'2014-10-31 02:52:44',353144,'/lander-3'),
(866316,'2014-10-31 02:53:48',353145,'/lander-3'),
(866317,'2014-10-31 02:54:15',353143,'/the-original-mr-fuzzy'),
(866318,'2014-10-31 02:55:48',353145,'/products'),
(866319,'2014-10-31 02:56:23',353144,'/products'),
(866320,'2014-10-31 02:59:12',353146,'/lander-2'),
(866321,'2014-10-31 03:00:02',353144,'/the-original-mr-fuzzy'),
(866322,'2014-10-31 03:13:10',353147,'/home'),
(866323,'2014-10-31 03:17:10',353147,'/products'),
(866324,'2014-10-31 03:17:55',353147,'/the-original-mr-fuzzy'),
(866325,'2014-10-31 03:23:16',353148,'/lander-2'),
(866326,'2014-10-31 03:23:58',353149,'/lander-3'),
(866327,'2014-10-31 03:25:17',353149,'/products'),
(866328,'2014-10-31 03:27:39',353150,'/home'),
(866329,'2014-10-31 03:28:05',353150,'/products'),
(866330,'2014-10-31 03:28:32',353148,'/products'),
(866331,'2014-10-31 03:28:49',353150,'/the-forever-love-bear'),
(866332,'2014-10-31 03:29:52',353149,'/the-original-mr-fuzzy'),
(866333,'2014-10-31 03:29:57',353148,'/the-original-mr-fuzzy'),
(866334,'2014-10-31 03:31:02',353151,'/lander-3'),
(866335,'2014-10-31 03:31:15',353152,'/home'),
(866336,'2014-10-31 03:33:31',353151,'/products'),
(866337,'2014-10-31 03:33:46',353148,'/cart'),
(866338,'2014-10-31 03:36:24',353151,'/the-original-mr-fuzzy'),
(866339,'2014-10-31 03:37:14',353153,'/lander-5'),
(866340,'2014-10-31 03:39:46',353151,'/cart'),
(866341,'2014-10-31 03:41:54',353153,'/products'),
(866342,'2014-10-31 03:43:21',353154,'/lander-5'),
(866343,'2014-10-31 03:52:26',353155,'/lander-5'),
(866344,'2014-10-31 04:02:41',353156,'/lander-2'),
(866345,'2014-10-31 04:09:27',353157,'/home'),
(866346,'2014-10-31 04:17:09',353158,'/lander-2'),
(866347,'2014-10-31 04:19:09',353159,'/lander-3'),
(866348,'2014-10-31 04:22:48',353159,'/products'),
(866349,'2014-10-31 04:25:57',353160,'/lander-5'),
(866350,'2014-10-31 04:25:58',353159,'/the-forever-love-bear'),
(866351,'2014-10-31 04:28:05',353161,'/home'),
(866352,'2014-10-31 04:29:27',353162,'/lander-5'),
(866353,'2014-10-31 04:29:30',353160,'/products'),
(866354,'2014-10-31 04:30:36',353163,'/lander-2'),
(866355,'2014-10-31 04:30:44',353164,'/home'),
(866356,'2014-10-31 04:30:48',353162,'/products'),
(866357,'2014-10-31 04:31:17',353165,'/lander-5'),
(866358,'2014-10-31 04:32:00',353160,'/the-original-mr-fuzzy'),
(866359,'2014-10-31 04:32:20',353162,'/the-original-mr-fuzzy'),
(866360,'2014-10-31 04:32:40',353163,'/products'),
(866361,'2014-10-31 04:32:43',353161,'/products'),
(866362,'2014-10-31 04:33:11',353165,'/products'),
(866363,'2014-10-31 04:33:16',353160,'/cart'),
(866364,'2014-10-31 04:33:50',353160,'/shipping'),
(866365,'2014-10-31 04:34:06',353164,'/products'),
(866366,'2014-10-31 04:34:11',353160,'/billing-2'),
(866367,'2014-10-31 04:34:59',353166,'/lander-3'),
(866368,'2014-10-31 04:35:18',353165,'/the-original-mr-fuzzy'),
(866369,'2014-10-31 04:35:27',353161,'/the-original-mr-fuzzy'),
(866370,'2014-10-31 04:35:28',353162,'/cart'),
(866371,'2014-10-31 04:35:47',353165,'/cart'),
(866372,'2014-10-31 04:36:17',353163,'/the-birthday-sugar-panda'),
(866373,'2014-10-31 04:37:11',353162,'/shipping'),
(866374,'2014-10-31 04:38:12',353166,'/products'),
(866375,'2014-10-31 04:38:31',353164,'/the-original-mr-fuzzy'),
(866376,'2014-10-31 04:39:27',353167,'/lander-5'),
(866377,'2014-10-31 04:39:59',353162,'/billing-2'),
(866378,'2014-10-31 04:40:31',353168,'/lander-5'),
(866379,'2014-10-31 04:41:24',353167,'/products'),
(866380,'2014-10-31 04:42:56',353167,'/the-original-mr-fuzzy'),
(866381,'2014-10-31 04:43:39',353162,'/thank-you-for-your-order'),
(866382,'2014-10-31 04:48:14',353169,'/lander-2'),
(866383,'2014-10-31 04:56:14',353170,'/lander-5'),
(866384,'2014-10-31 04:56:50',353171,'/lander-3'),
(866385,'2014-10-31 04:57:23',353171,'/products'),
(866386,'2014-10-31 05:05:42',353172,'/home'),
(866387,'2014-10-31 05:07:52',353173,'/home'),
(866388,'2014-10-31 05:12:06',353174,'/lander-5'),
(866389,'2014-10-31 05:12:43',353174,'/products'),
(866390,'2014-10-31 05:13:46',353174,'/the-original-mr-fuzzy'),
(866391,'2014-10-31 05:15:54',353175,'/lander-2'),
(866392,'2014-10-31 05:17:22',353174,'/cart'),
(866393,'2014-10-31 05:17:32',353176,'/lander-2'),
(866394,'2014-10-31 05:20:34',353177,'/lander-3'),
(866395,'2014-10-31 05:21:22',353176,'/products'),
(866396,'2014-10-31 05:21:44',353176,'/the-original-mr-fuzzy'),
(866397,'2014-10-31 05:23:13',353176,'/cart'),
(866398,'2014-10-31 05:25:30',353178,'/home'),
(866399,'2014-10-31 05:26:11',353176,'/shipping'),
(866400,'2014-10-31 05:27:08',353176,'/billing-2'),
(866401,'2014-10-31 05:27:22',353179,'/lander-3'),
(866402,'2014-10-31 05:27:55',353180,'/lander-2'),
(866403,'2014-10-31 05:28:02',353181,'/home'),
(866404,'2014-10-31 05:28:18',353179,'/products'),
(866405,'2014-10-31 05:28:24',353176,'/thank-you-for-your-order'),
(866406,'2014-10-31 05:31:03',353180,'/products'),
(866407,'2014-10-31 05:31:23',353182,'/home'),
(866408,'2014-10-31 05:31:43',353183,'/lander-2'),
(866409,'2014-10-31 05:32:14',353184,'/lander-3'),
(866410,'2014-10-31 05:32:26',353183,'/products'),
(866411,'2014-10-31 05:33:31',353182,'/products'),
(866412,'2014-10-31 05:33:57',353180,'/the-original-mr-fuzzy'),
(866413,'2014-10-31 05:37:48',353182,'/the-original-mr-fuzzy'),
(866414,'2014-10-31 05:39:33',353185,'/home'),
(866415,'2014-10-31 05:41:32',353186,'/home'),
(866416,'2014-10-31 05:42:25',353185,'/products'),
(866417,'2014-10-31 05:43:33',353187,'/home'),
(866418,'2014-10-31 05:44:25',353186,'/products'),
(866419,'2014-10-31 05:45:12',353186,'/the-original-mr-fuzzy'),
(866420,'2014-10-31 05:45:55',353187,'/products'),
(866421,'2014-10-31 05:46:05',353185,'/the-original-mr-fuzzy'),
(866422,'2014-10-31 05:51:05',353188,'/lander-5'),
(866423,'2014-10-31 05:54:05',353188,'/products'),
(866424,'2014-10-31 05:57:27',353189,'/lander-3'),
(866425,'2014-10-31 06:00:35',353189,'/products'),
(866426,'2014-10-31 06:04:07',353190,'/lander-2'),
(866427,'2014-10-31 06:05:19',353191,'/lander-5'),
(866428,'2014-10-31 06:06:38',353192,'/lander-5'),
(866429,'2014-10-31 06:07:39',353193,'/lander-3'),
(866430,'2014-10-31 06:07:55',353190,'/products'),
(866431,'2014-10-31 06:09:18',353191,'/products'),
(866432,'2014-10-31 06:09:24',353190,'/the-original-mr-fuzzy'),
(866433,'2014-10-31 06:09:43',353191,'/the-original-mr-fuzzy'),
(866434,'2014-10-31 06:10:19',353194,'/lander-3'),
(866435,'2014-10-31 06:12:55',353190,'/cart'),
(866436,'2014-10-31 06:14:30',353195,'/lander-2'),
(866437,'2014-10-31 06:15:07',353190,'/shipping'),
(866438,'2014-10-31 06:15:45',353196,'/home'),
(866439,'2014-10-31 06:16:55',353190,'/billing-2'),
(866440,'2014-10-31 06:16:55',353195,'/products'),
(866441,'2014-10-31 06:18:41',353195,'/the-original-mr-fuzzy'),
(866442,'2014-10-31 06:20:28',353195,'/cart'),
(866443,'2014-10-31 06:22:10',353190,'/thank-you-for-your-order'),
(866444,'2014-10-31 06:23:30',353197,'/lander-3'),
(866445,'2014-10-31 06:26:13',353197,'/products'),
(866446,'2014-10-31 06:30:24',353198,'/lander-2'),
(866447,'2014-10-31 06:34:31',353198,'/products'),
(866448,'2014-10-31 06:36:47',353199,'/lander-3'),
(866449,'2014-10-31 06:37:28',353198,'/the-original-mr-fuzzy'),
(866450,'2014-10-31 06:39:14',353200,'/home'),
(866451,'2014-10-31 06:42:18',353199,'/products'),
(866452,'2014-10-31 06:42:42',353200,'/products'),
(866453,'2014-10-31 06:54:11',353201,'/lander-2'),
(866454,'2014-10-31 06:54:14',353202,'/lander-2'),
(866455,'2014-10-31 06:54:33',353201,'/products'),
(866456,'2014-10-31 06:54:55',353201,'/the-original-mr-fuzzy'),
(866457,'2014-10-31 06:56:51',353202,'/products'),
(866458,'2014-10-31 06:58:25',353202,'/the-original-mr-fuzzy'),
(866459,'2014-10-31 06:58:27',353203,'/lander-3'),
(866460,'2014-10-31 06:59:28',353203,'/products'),
(866461,'2014-10-31 07:00:32',353204,'/lander-5'),
(866462,'2014-10-31 07:01:05',353205,'/lander-5'),
(866463,'2014-10-31 07:01:33',353203,'/the-birthday-sugar-panda'),
(866464,'2014-10-31 07:02:54',353204,'/products'),
(866465,'2014-10-31 07:03:12',353206,'/lander-5'),
(866466,'2014-10-31 07:03:55',353204,'/the-original-mr-fuzzy'),
(866467,'2014-10-31 07:05:42',353207,'/lander-2'),
(866468,'2014-10-31 07:05:56',353208,'/home'),
(866469,'2014-10-31 07:08:30',353209,'/lander-2'),
(866470,'2014-10-31 07:09:33',353207,'/products'),
(866471,'2014-10-31 07:09:41',353210,'/home'),
(866472,'2014-10-31 07:09:50',353211,'/lander-2'),
(866473,'2014-10-31 07:12:32',353207,'/the-original-mr-fuzzy'),
(866474,'2014-10-31 07:12:58',353212,'/home'),
(866475,'2014-10-31 07:13:32',353209,'/products'),
(866476,'2014-10-31 07:14:05',353212,'/products'),
(866477,'2014-10-31 07:14:08',353207,'/cart'),
(866478,'2014-10-31 07:14:38',353212,'/the-forever-love-bear'),
(866479,'2014-10-31 07:16:22',353209,'/the-original-mr-fuzzy'),
(866480,'2014-10-31 07:16:51',353212,'/cart'),
(866481,'2014-10-31 07:17:02',353213,'/home'),
(866482,'2014-10-31 07:18:01',353214,'/lander-2'),
(866483,'2014-10-31 07:18:36',353212,'/shipping'),
(866484,'2014-10-31 07:18:58',353215,'/home'),
(866485,'2014-10-31 07:19:32',353213,'/products'),
(866486,'2014-10-31 07:19:59',353216,'/lander-2'),
(866487,'2014-10-31 07:20:24',353214,'/products'),
(866488,'2014-10-31 07:20:57',353215,'/products'),
(866489,'2014-10-31 07:21:34',353212,'/billing-2'),
(866490,'2014-10-31 07:22:35',353212,'/thank-you-for-your-order'),
(866491,'2014-10-31 07:23:13',353214,'/the-birthday-sugar-panda'),
(866492,'2014-10-31 07:24:16',353215,'/the-original-mr-fuzzy'),
(866493,'2014-10-31 07:25:18',353217,'/lander-5'),
(866494,'2014-10-31 07:25:29',353216,'/products'),
(866495,'2014-10-31 07:28:03',353218,'/lander-2'),
(866496,'2014-10-31 07:28:53',353218,'/products'),
(866497,'2014-10-31 07:28:59',353216,'/the-birthday-sugar-panda'),
(866498,'2014-10-31 07:31:47',353218,'/the-original-mr-fuzzy'),
(866499,'2014-10-31 07:33:38',353219,'/lander-5'),
(866500,'2014-10-31 07:33:47',353220,'/home'),
(866501,'2014-10-31 07:34:01',353218,'/cart'),
(866502,'2014-10-31 07:35:45',353220,'/products'),
(866503,'2014-10-31 07:35:51',353218,'/shipping'),
(866504,'2014-10-31 07:36:37',353221,'/lander-2'),
(866505,'2014-10-31 07:37:08',353219,'/products'),
(866506,'2014-10-31 07:39:03',353218,'/billing-2'),
(866507,'2014-10-31 07:39:30',353220,'/the-forever-love-bear'),
(866508,'2014-10-31 07:39:41',353222,'/lander-5'),
(866509,'2014-10-31 07:39:56',353220,'/cart'),
(866510,'2014-10-31 07:40:46',353221,'/products'),
(866511,'2014-10-31 07:41:44',353221,'/the-birthday-sugar-panda'),
(866512,'2014-10-31 07:42:47',353223,'/lander-2'),
(866513,'2014-10-31 07:42:50',353222,'/products'),
(866514,'2014-10-31 07:43:29',353220,'/shipping'),
(866515,'2014-10-31 07:43:30',353218,'/thank-you-for-your-order'),
(866516,'2014-10-31 07:44:07',353221,'/cart'),
(866517,'2014-10-31 07:47:25',353223,'/products'),
(866518,'2014-10-31 07:51:23',353224,'/lander-3'),
(866519,'2014-10-31 07:51:24',353225,'/lander-3'),
(866520,'2014-10-31 07:52:19',353226,'/lander-3'),
(866521,'2014-10-31 07:53:12',353225,'/products'),
(866522,'2014-10-31 07:53:14',353227,'/lander-5'),
(866523,'2014-10-31 07:55:20',353225,'/the-original-mr-fuzzy'),
(866524,'2014-10-31 07:56:46',353228,'/home'),
(866525,'2014-10-31 07:57:34',353229,'/home'),
(866526,'2014-10-31 07:57:45',353230,'/lander-2'),
(866527,'2014-10-31 07:58:15',353225,'/cart'),
(866528,'2014-10-31 07:58:15',353230,'/products'),
(866529,'2014-10-31 07:59:25',353225,'/shipping'),
(866530,'2014-10-31 08:00:24',353225,'/billing-2'),
(866531,'2014-10-31 08:02:47',353230,'/the-original-mr-fuzzy'),
(866532,'2014-10-31 08:03:18',353229,'/products'),
(866533,'2014-10-31 08:03:25',353225,'/thank-you-for-your-order'),
(866534,'2014-10-31 08:03:30',353231,'/lander-5'),
(866535,'2014-10-31 08:04:39',353232,'/lander-2'),
(866536,'2014-10-31 08:04:53',353231,'/products'),
(866537,'2014-10-31 08:04:58',353233,'/home'),
(866538,'2014-10-31 08:05:41',353234,'/lander-5'),
(866539,'2014-10-31 08:06:15',353235,'/home'),
(866540,'2014-10-31 08:06:25',353229,'/the-original-mr-fuzzy'),
(866541,'2014-10-31 08:06:35',353236,'/lander-2'),
(866542,'2014-10-31 08:08:15',353236,'/products'),
(866543,'2014-10-31 08:08:18',353237,'/home'),
(866544,'2014-10-31 08:09:05',353231,'/the-original-mr-fuzzy'),
(866545,'2014-10-31 08:09:58',353238,'/lander-5'),
(866546,'2014-10-31 08:10:01',353237,'/products'),
(866547,'2014-10-31 08:10:09',353239,'/lander-3'),
(866548,'2014-10-31 08:10:26',353232,'/products'),
(866549,'2014-10-31 08:10:40',353240,'/home'),
(866550,'2014-10-31 08:11:15',353237,'/the-original-mr-fuzzy'),
(866551,'2014-10-31 08:11:34',353235,'/products'),
(866552,'2014-10-31 08:12:21',353235,'/the-birthday-sugar-panda'),
(866553,'2014-10-31 08:12:33',353236,'/the-original-mr-fuzzy'),
(866554,'2014-10-31 08:12:44',353241,'/lander-2'),
(866555,'2014-10-31 08:13:09',353232,'/the-birthday-sugar-panda'),
(866556,'2014-10-31 08:13:16',353239,'/products'),
(866557,'2014-10-31 08:13:45',353242,'/lander-3'),
(866558,'2014-10-31 08:15:09',353239,'/the-original-mr-fuzzy'),
(866559,'2014-10-31 08:15:18',353243,'/home'),
(866560,'2014-10-31 08:15:21',353244,'/lander-5'),
(866561,'2014-10-31 08:16:09',353245,'/lander-2'),
(866562,'2014-10-31 08:16:25',353241,'/products'),
(866563,'2014-10-31 08:16:51',353245,'/products'),
(866564,'2014-10-31 08:17:29',353241,'/the-original-mr-fuzzy'),
(866565,'2014-10-31 08:17:46',353243,'/products'),
(866566,'2014-10-31 08:18:25',353246,'/lander-5'),
(866567,'2014-10-31 08:19:23',353245,'/the-original-mr-fuzzy'),
(866568,'2014-10-31 08:19:24',353244,'/products'),
(866569,'2014-10-31 08:21:37',353243,'/the-original-mr-fuzzy'),
(866570,'2014-10-31 08:22:09',353247,'/lander-2'),
(866571,'2014-10-31 08:22:33',353248,'/lander-5'),
(866572,'2014-10-31 08:23:03',353246,'/products'),
(866573,'2014-10-31 08:23:12',353249,'/lander-3'),
(866574,'2014-10-31 08:23:56',353246,'/the-original-mr-fuzzy'),
(866575,'2014-10-31 08:24:41',353250,'/home'),
(866576,'2014-10-31 08:24:51',353251,'/home'),
(866577,'2014-10-31 08:25:52',353248,'/products'),
(866578,'2014-10-31 08:26:10',353252,'/lander-3'),
(866579,'2014-10-31 08:26:38',353252,'/products'),
(866580,'2014-10-31 08:27:24',353253,'/lander-5'),
(866581,'2014-10-31 08:27:27',353247,'/products'),
(866582,'2014-10-31 08:27:54',353248,'/the-birthday-sugar-panda'),
(866583,'2014-10-31 08:28:23',353253,'/products'),
(866584,'2014-10-31 08:28:26',353247,'/the-original-mr-fuzzy'),
(866585,'2014-10-31 08:29:30',353254,'/lander-2'),
(866586,'2014-10-31 08:29:47',353255,'/lander-2'),
(866587,'2014-10-31 08:30:26',353255,'/products'),
(866588,'2014-10-31 08:30:55',353253,'/the-birthday-sugar-panda'),
(866589,'2014-10-31 08:31:12',353256,'/lander-5'),
(866590,'2014-10-31 08:31:46',353247,'/cart'),
(866591,'2014-10-31 08:31:52',353257,'/lander-5'),
(866592,'2014-10-31 08:32:18',353255,'/the-original-mr-fuzzy'),
(866593,'2014-10-31 08:33:46',353247,'/shipping'),
(866594,'2014-10-31 08:34:34',353247,'/billing-2'),
(866595,'2014-10-31 08:36:15',353258,'/lander-5'),
(866596,'2014-10-31 08:36:21',353256,'/products'),
(866597,'2014-10-31 08:37:51',353256,'/the-original-mr-fuzzy'),
(866598,'2014-10-31 08:38:26',353258,'/products'),
(866599,'2014-10-31 08:40:07',353258,'/the-original-mr-fuzzy'),
(866600,'2014-10-31 08:40:23',353259,'/lander-5'),
(866601,'2014-10-31 08:41:35',353258,'/cart'),
(866602,'2014-10-31 08:41:41',353256,'/cart'),
(866603,'2014-10-31 08:42:48',353260,'/lander-5'),
(866604,'2014-10-31 08:42:53',353261,'/home'),
(866605,'2014-10-31 08:44:54',353259,'/products'),
(866606,'2014-10-31 08:45:22',353262,'/lander-2'),
(866607,'2014-10-31 08:45:43',353261,'/products'),
(866608,'2014-10-31 08:46:10',353263,'/home'),
(866609,'2014-10-31 08:47:45',353264,'/home'),
(866610,'2014-10-31 08:47:59',353265,'/lander-2'),
(866611,'2014-10-31 08:48:34',353259,'/the-original-mr-fuzzy'),
(866612,'2014-10-31 08:49:07',353266,'/lander-5'),
(866613,'2014-10-31 08:49:08',353267,'/home'),
(866614,'2014-10-31 08:49:22',353265,'/products'),
(866615,'2014-10-31 08:50:18',353266,'/products'),
(866616,'2014-10-31 08:51:01',353266,'/the-birthday-sugar-panda'),
(866617,'2014-10-31 08:51:40',353263,'/products'),
(866618,'2014-10-31 08:53:15',353267,'/products'),
(866619,'2014-10-31 08:53:31',353265,'/the-forever-love-bear'),
(866620,'2014-10-31 08:53:33',353268,'/lander-5'),
(866621,'2014-10-31 08:54:48',353269,'/lander-5'),
(866622,'2014-10-31 08:56:14',353270,'/lander-2'),
(866623,'2014-10-31 09:01:00',353271,'/lander-5'),
(866624,'2014-10-31 09:02:07',353272,'/home'),
(866625,'2014-10-31 09:02:11',353273,'/lander-5'),
(866626,'2014-10-31 09:02:30',353274,'/lander-2'),
(866627,'2014-10-31 09:02:30',353275,'/home'),
(866628,'2014-10-31 09:03:58',353271,'/products'),
(866629,'2014-10-31 09:04:10',353276,'/lander-2'),
(866630,'2014-10-31 09:06:49',353272,'/products'),
(866631,'2014-10-31 09:08:06',353271,'/the-original-mr-fuzzy'),
(866632,'2014-10-31 09:10:51',353271,'/cart'),
(866633,'2014-10-31 09:13:26',353271,'/shipping'),
(866634,'2014-10-31 09:13:34',353277,'/lander-5'),
(866635,'2014-10-31 09:14:11',353278,'/lander-3'),
(866636,'2014-10-31 09:14:51',353277,'/products'),
(866637,'2014-10-31 09:15:26',353277,'/the-forever-love-bear'),
(866638,'2014-10-31 09:16:15',353279,'/lander-3'),
(866639,'2014-10-31 09:16:54',353280,'/lander-2'),
(866640,'2014-10-31 09:19:21',353281,'/home'),
(866641,'2014-10-31 09:19:29',353278,'/products'),
(866642,'2014-10-31 09:19:35',353280,'/products'),
(866643,'2014-10-31 09:20:26',353282,'/lander-3'),
(866644,'2014-10-31 09:20:53',353279,'/products'),
(866645,'2014-10-31 09:21:33',353283,'/lander-2'),
(866646,'2014-10-31 09:22:37',353284,'/home'),
(866647,'2014-10-31 09:22:55',353285,'/lander-3'),
(866648,'2014-10-31 09:23:00',353286,'/lander-5'),
(866649,'2014-10-31 09:23:23',353287,'/lander-5'),
(866650,'2014-10-31 09:24:15',353286,'/products'),
(866651,'2014-10-31 09:24:24',353279,'/the-birthday-sugar-panda'),
(866652,'2014-10-31 09:25:24',353288,'/lander-5'),
(866653,'2014-10-31 09:26:01',353279,'/cart'),
(866654,'2014-10-31 09:26:29',353288,'/products'),
(866655,'2014-10-31 09:26:36',353287,'/products'),
(866656,'2014-10-31 09:27:29',353288,'/the-original-mr-fuzzy'),
(866657,'2014-10-31 09:28:58',353287,'/the-birthday-sugar-panda'),
(866658,'2014-10-31 09:29:03',353279,'/shipping'),
(866659,'2014-10-31 09:29:44',353279,'/billing-2'),
(866660,'2014-10-31 09:30:54',353279,'/thank-you-for-your-order'),
(866661,'2014-10-31 09:31:33',353289,'/home'),
(866662,'2014-10-31 09:34:36',353290,'/lander-5'),
(866663,'2014-10-31 09:34:56',353289,'/products'),
(866664,'2014-10-31 09:35:58',353291,'/lander-2'),
(866665,'2014-10-31 09:37:01',353289,'/the-original-mr-fuzzy'),
(866666,'2014-10-31 09:37:54',353291,'/products'),
(866667,'2014-10-31 09:39:16',353290,'/products'),
(866668,'2014-10-31 09:40:05',353289,'/cart'),
(866669,'2014-10-31 09:40:42',353291,'/the-original-mr-fuzzy'),
(866670,'2014-10-31 09:40:45',353292,'/lander-2'),
(866671,'2014-10-31 09:41:04',353293,'/lander-2'),
(866672,'2014-10-31 09:41:15',353291,'/cart'),
(866673,'2014-10-31 09:41:43',353291,'/shipping'),
(866674,'2014-10-31 09:42:01',353290,'/the-original-mr-fuzzy'),
(866675,'2014-10-31 09:42:11',353294,'/lander-3'),
(866676,'2014-10-31 09:42:12',353291,'/billing-2'),
(866677,'2014-10-31 09:42:43',353295,'/home'),
(866678,'2014-10-31 09:43:13',353292,'/products'),
(866679,'2014-10-31 09:43:34',353289,'/shipping'),
(866680,'2014-10-31 09:44:17',353289,'/billing-2'),
(866681,'2014-10-31 09:44:21',353292,'/the-original-mr-fuzzy'),
(866682,'2014-10-31 09:44:24',353296,'/lander-2'),
(866683,'2014-10-31 09:44:47',353290,'/cart'),
(866684,'2014-10-31 09:45:12',353297,'/lander-5'),
(866685,'2014-10-31 09:45:31',353294,'/products'),
(866686,'2014-10-31 09:45:36',353290,'/shipping'),
(866687,'2014-10-31 09:45:43',353289,'/thank-you-for-your-order'),
(866688,'2014-10-31 09:45:43',353292,'/cart'),
(866689,'2014-10-31 09:45:53',353297,'/products'),
(866690,'2014-10-31 09:46:46',353290,'/billing-2'),
(866691,'2014-10-31 09:46:52',353298,'/lander-5'),
(866692,'2014-10-31 09:47:39',353299,'/lander-5'),
(866693,'2014-10-31 09:48:32',353296,'/products'),
(866694,'2014-10-31 09:49:10',353297,'/the-original-mr-fuzzy'),
(866695,'2014-10-31 09:49:20',353300,'/home'),
(866696,'2014-10-31 09:49:54',353290,'/thank-you-for-your-order'),
(866697,'2014-10-31 09:49:55',353296,'/the-original-mr-fuzzy'),
(866698,'2014-10-31 09:51:00',353298,'/products'),
(866699,'2014-10-31 09:52:02',353301,'/home'),
(866700,'2014-10-31 09:52:25',353302,'/home'),
(866701,'2014-10-31 09:52:54',353299,'/products'),
(866702,'2014-10-31 09:53:19',353301,'/products'),
(866703,'2014-10-31 09:54:12',353298,'/the-original-mr-fuzzy'),
(866704,'2014-10-31 09:55:16',353298,'/cart'),
(866705,'2014-10-31 09:56:51',353303,'/lander-2'),
(866706,'2014-10-31 09:57:48',353304,'/home'),
(866707,'2014-10-31 09:58:24',353298,'/shipping'),
(866708,'2014-10-31 09:58:31',353305,'/lander-2'),
(866709,'2014-10-31 09:59:03',353304,'/products'),
(866710,'2014-10-31 09:59:14',353306,'/lander-3'),
(866711,'2014-10-31 09:59:28',353307,'/lander-5'),
(866712,'2014-10-31 09:59:44',353308,'/home'),
(866713,'2014-10-31 09:59:51',353298,'/billing-2'),
(866714,'2014-10-31 10:00:00',353309,'/lander-3'),
(866715,'2014-10-31 10:00:30',353304,'/the-original-mr-fuzzy'),
(866716,'2014-10-31 10:01:31',353308,'/products'),
(866717,'2014-10-31 10:03:14',353309,'/products'),
(866718,'2014-10-31 10:03:22',353308,'/the-original-mr-fuzzy'),
(866719,'2014-10-31 10:03:32',353310,'/home'),
(866720,'2014-10-31 10:04:12',353308,'/cart'),
(866721,'2014-10-31 10:07:22',353308,'/shipping'),
(866722,'2014-10-31 10:07:35',353310,'/products'),
(866723,'2014-10-31 10:07:53',353309,'/the-original-mr-fuzzy'),
(866724,'2014-10-31 10:08:26',353309,'/cart'),
(866725,'2014-10-31 10:09:44',353311,'/lander-2'),
(866726,'2014-10-31 10:09:55',353308,'/billing-2'),
(866727,'2014-10-31 10:10:57',353309,'/shipping'),
(866728,'2014-10-31 10:13:11',353309,'/billing-2'),
(866729,'2014-10-31 10:14:18',353312,'/lander-3'),
(866730,'2014-10-31 10:15:30',353308,'/thank-you-for-your-order'),
(866731,'2014-10-31 10:15:31',353309,'/thank-you-for-your-order'),
(866732,'2014-10-31 10:17:52',353313,'/home'),
(866733,'2014-10-31 10:20:01',353314,'/home'),
(866734,'2014-10-31 10:22:27',353315,'/lander-5'),
(866735,'2014-10-31 10:23:31',353316,'/lander-5'),
(866736,'2014-10-31 10:25:49',353316,'/products'),
(866737,'2014-10-31 10:26:08',353317,'/lander-5'),
(866738,'2014-10-31 10:30:01',353316,'/the-birthday-sugar-panda'),
(866739,'2014-10-31 10:32:36',353318,'/lander-2'),
(866740,'2014-10-31 10:35:21',353319,'/home'),
(866741,'2014-10-31 10:35:45',353320,'/lander-2'),
(866742,'2014-10-31 10:36:14',353318,'/products'),
(866743,'2014-10-31 10:37:22',353320,'/products'),
(866744,'2014-10-31 10:37:29',353319,'/products'),
(866745,'2014-10-31 10:38:03',353321,'/lander-3'),
(866746,'2014-10-31 10:38:12',353322,'/lander-5'),
(866747,'2014-10-31 10:38:39',353318,'/the-forever-love-bear'),
(866748,'2014-10-31 10:40:53',353323,'/lander-2'),
(866749,'2014-10-31 10:40:58',353320,'/the-birthday-sugar-panda'),
(866750,'2014-10-31 10:42:10',353324,'/lander-2'),
(866751,'2014-10-31 10:42:24',353321,'/products'),
(866752,'2014-10-31 10:42:50',353323,'/products'),
(866753,'2014-10-31 10:42:59',353325,'/lander-3'),
(866754,'2014-10-31 10:44:03',353321,'/the-original-mr-fuzzy'),
(866755,'2014-10-31 10:44:30',353323,'/the-original-mr-fuzzy'),
(866756,'2014-10-31 10:45:15',353326,'/home'),
(866757,'2014-10-31 10:45:19',353324,'/products'),
(866758,'2014-10-31 10:47:13',353325,'/products'),
(866759,'2014-10-31 10:47:33',353321,'/cart'),
(866760,'2014-10-31 10:47:43',353327,'/home'),
(866761,'2014-10-31 10:48:25',353324,'/the-original-mr-fuzzy'),
(866762,'2014-10-31 10:48:40',353325,'/the-original-mr-fuzzy'),
(866763,'2014-10-31 10:49:30',353325,'/cart'),
(866764,'2014-10-31 10:49:30',353326,'/products'),
(866765,'2014-10-31 10:50:18',353321,'/shipping'),
(866766,'2014-10-31 10:51:37',353326,'/the-original-mr-fuzzy'),
(866767,'2014-10-31 10:51:37',353328,'/home'),
(866768,'2014-10-31 10:52:39',353329,'/lander-3'),
(866769,'2014-10-31 10:53:28',353321,'/billing-2'),
(866770,'2014-10-31 10:54:55',353329,'/products'),
(866771,'2014-10-31 10:55:06',353328,'/products'),
(866772,'2014-10-31 10:55:23',353330,'/home'),
(866773,'2014-10-31 10:56:22',353331,'/home'),
(866774,'2014-10-31 10:56:27',353329,'/the-forever-love-bear'),
(866775,'2014-10-31 10:56:39',353332,'/lander-2'),
(866776,'2014-10-31 10:56:41',353333,'/lander-2'),
(866777,'2014-10-31 10:57:02',353329,'/cart'),
(866778,'2014-10-31 10:57:09',353334,'/lander-2'),
(866779,'2014-10-31 10:58:57',353335,'/home'),
(866780,'2014-10-31 10:59:14',353336,'/lander-5'),
(866781,'2014-10-31 10:59:23',353337,'/lander-2'),
(866782,'2014-10-31 10:59:24',353338,'/lander-2'),
(866783,'2014-10-31 10:59:33',353332,'/products'),
(866784,'2014-10-31 11:00:01',353332,'/the-forever-love-bear'),
(866785,'2014-10-31 11:01:12',353337,'/products'),
(866786,'2014-10-31 11:01:20',353339,'/home'),
(866787,'2014-10-31 11:01:22',353340,'/lander-3'),
(866788,'2014-10-31 11:02:11',353331,'/products'),
(866789,'2014-10-31 11:02:57',353337,'/the-original-mr-fuzzy'),
(866790,'2014-10-31 11:02:58',353341,'/lander-2'),
(866791,'2014-10-31 11:03:15',353331,'/the-original-mr-fuzzy'),
(866792,'2014-10-31 11:03:37',353332,'/cart'),
(866793,'2014-10-31 11:03:48',353342,'/lander-3'),
(866794,'2014-10-31 11:04:08',353343,'/lander-5'),
(866795,'2014-10-31 11:04:09',353339,'/products'),
(866796,'2014-10-31 11:04:31',353336,'/products'),
(866797,'2014-10-31 11:04:31',353344,'/home'),
(866798,'2014-10-31 11:05:04',353345,'/lander-3'),
(866799,'2014-10-31 11:05:28',353346,'/lander-3'),
(866800,'2014-10-31 11:05:41',353347,'/home'),
(866801,'2014-10-31 11:05:48',353348,'/lander-5'),
(866802,'2014-10-31 11:05:56',353332,'/shipping'),
(866803,'2014-10-31 11:06:04',353341,'/products'),
(866804,'2014-10-31 11:06:04',353344,'/products'),
(866805,'2014-10-31 11:06:08',353349,'/lander-5'),
(866806,'2014-10-31 11:06:19',353341,'/the-original-mr-fuzzy'),
(866807,'2014-10-31 11:06:20',353350,'/lander-2'),
(866808,'2014-10-31 11:06:32',353349,'/products'),
(866809,'2014-10-31 11:07:04',353339,'/the-original-mr-fuzzy'),
(866810,'2014-10-31 11:07:17',353345,'/products'),
(866811,'2014-10-31 11:07:33',353341,'/cart'),
(866812,'2014-10-31 11:07:47',353351,'/lander-2'),
(866813,'2014-10-31 11:07:51',353336,'/the-original-mr-fuzzy'),
(866814,'2014-10-31 11:08:54',353332,'/billing-2'),
(866815,'2014-10-31 11:09:09',353346,'/products'),
(866816,'2014-10-31 11:09:14',353349,'/the-forever-love-bear'),
(866817,'2014-10-31 11:09:41',353343,'/products'),
(866818,'2014-10-31 11:09:59',353352,'/lander-3'),
(866819,'2014-10-31 11:10:24',353353,'/lander-3'),
(866820,'2014-10-31 11:10:38',353350,'/products'),
(866821,'2014-10-31 11:10:43',353346,'/the-original-mr-fuzzy'),
(866822,'2014-10-31 11:10:48',353343,'/the-original-mr-fuzzy'),
(866823,'2014-10-31 11:11:11',353354,'/home'),
(866824,'2014-10-31 11:11:24',353355,'/home'),
(866825,'2014-10-31 11:11:32',353356,'/lander-3'),
(866826,'2014-10-31 11:11:36',353357,'/lander-2'),
(866827,'2014-10-31 11:11:51',353345,'/the-original-mr-fuzzy'),
(866828,'2014-10-31 11:12:17',353358,'/lander-2'),
(866829,'2014-10-31 11:12:33',353359,'/lander-3'),
(866830,'2014-10-31 11:12:44',353349,'/cart'),
(866831,'2014-10-31 11:12:48',353352,'/products'),
(866832,'2014-10-31 11:13:03',353343,'/cart'),
(866833,'2014-10-31 11:13:16',353354,'/products'),
(866834,'2014-10-31 11:13:17',353349,'/shipping'),
(866835,'2014-10-31 11:13:42',353332,'/thank-you-for-your-order'),
(866836,'2014-10-31 11:13:54',353360,'/lander-3'),
(866837,'2014-10-31 11:14:21',353358,'/products'),
(866838,'2014-10-31 11:14:36',353349,'/billing-2'),
(866839,'2014-10-31 11:14:48',353350,'/the-original-mr-fuzzy'),
(866840,'2014-10-31 11:16:03',353343,'/shipping'),
(866841,'2014-10-31 11:16:05',353356,'/products'),
(866842,'2014-10-31 11:16:28',353352,'/the-original-mr-fuzzy'),
(866843,'2014-10-31 11:16:35',353361,'/home'),
(866844,'2014-10-31 11:17:03',353362,'/lander-5'),
(866845,'2014-10-31 11:17:13',353356,'/the-birthday-sugar-panda'),
(866846,'2014-10-31 11:17:24',353363,'/lander-2'),
(866847,'2014-10-31 11:17:50',353350,'/cart'),
(866848,'2014-10-31 11:18:02',353360,'/products'),
(866849,'2014-10-31 11:18:10',353343,'/billing-2'),
(866850,'2014-10-31 11:18:24',353350,'/shipping'),
(866851,'2014-10-31 11:18:56',353343,'/thank-you-for-your-order'),
(866852,'2014-10-31 11:19:08',353349,'/thank-you-for-your-order'),
(866853,'2014-10-31 11:19:15',353364,'/lander-5'),
(866854,'2014-10-31 11:19:31',353365,'/home'),
(866855,'2014-10-31 11:19:40',353362,'/products'),
(866856,'2014-10-31 11:20:40',353366,'/lander-3'),
(866857,'2014-10-31 11:20:57',353367,'/lander-2'),
(866858,'2014-10-31 11:21:14',353350,'/billing-2'),
(866859,'2014-10-31 11:21:17',353368,'/lander-2'),
(866860,'2014-10-31 11:21:21',353363,'/products'),
(866861,'2014-10-31 11:22:01',353369,'/lander-2'),
(866862,'2014-10-31 11:22:17',353365,'/products'),
(866863,'2014-10-31 11:22:58',353362,'/the-original-mr-fuzzy'),
(866864,'2014-10-31 11:23:06',353365,'/the-original-mr-fuzzy'),
(866865,'2014-10-31 11:23:49',353370,'/lander-5'),
(866866,'2014-10-31 11:25:18',353363,'/the-original-mr-fuzzy'),
(866867,'2014-10-31 11:25:20',353371,'/lander-2'),
(866868,'2014-10-31 11:25:40',353372,'/lander-2'),
(866869,'2014-10-31 11:25:53',353363,'/cart'),
(866870,'2014-10-31 11:26:42',353363,'/shipping'),
(866871,'2014-10-31 11:27:22',353372,'/products'),
(866872,'2014-10-31 11:27:25',353373,'/lander-3'),
(866873,'2014-10-31 11:27:48',353363,'/billing-2'),
(866874,'2014-10-31 11:27:49',353374,'/lander-3'),
(866875,'2014-10-31 11:28:01',353375,'/lander-2'),
(866876,'2014-10-31 11:30:00',353376,'/home'),
(866877,'2014-10-31 11:30:30',353377,'/lander-3'),
(866878,'2014-10-31 11:31:17',353376,'/products'),
(866879,'2014-10-31 11:31:38',353378,'/lander-2'),
(866880,'2014-10-31 11:31:57',353363,'/thank-you-for-your-order'),
(866881,'2014-10-31 11:32:32',353376,'/the-original-mr-fuzzy'),
(866882,'2014-10-31 11:32:50',353379,'/lander-5'),
(866883,'2014-10-31 11:33:03',353380,'/lander-5'),
(866884,'2014-10-31 11:33:46',353375,'/products'),
(866885,'2014-10-31 11:33:59',353381,'/home'),
(866886,'2014-10-31 11:34:02',353378,'/products'),
(866887,'2014-10-31 11:34:19',353382,'/lander-5'),
(866888,'2014-10-31 11:34:33',353375,'/the-original-mr-fuzzy'),
(866889,'2014-10-31 11:34:36',353379,'/products'),
(866890,'2014-10-31 11:35:17',353375,'/cart'),
(866891,'2014-10-31 11:35:29',353383,'/lander-5'),
(866892,'2014-10-31 11:35:44',353382,'/products'),
(866893,'2014-10-31 11:35:48',353384,'/home'),
(866894,'2014-10-31 11:36:40',353380,'/products'),
(866895,'2014-10-31 11:37:23',353375,'/shipping'),
(866896,'2014-10-31 11:37:39',353380,'/the-original-mr-fuzzy'),
(866897,'2014-10-31 11:37:41',353378,'/the-original-mr-fuzzy'),
(866898,'2014-10-31 11:38:18',353382,'/the-original-mr-fuzzy'),
(866899,'2014-10-31 11:39:10',353385,'/home'),
(866900,'2014-10-31 11:39:43',353386,'/lander-3'),
(866901,'2014-10-31 11:39:46',353384,'/products'),
(866902,'2014-10-31 11:40:23',353387,'/lander-2'),
(866903,'2014-10-31 11:40:35',353384,'/the-original-mr-fuzzy'),
(866904,'2014-10-31 11:41:17',353388,'/lander-2'),
(866905,'2014-10-31 11:42:13',353385,'/products'),
(866906,'2014-10-31 11:42:45',353385,'/the-original-mr-fuzzy'),
(866907,'2014-10-31 11:42:59',353389,'/lander-5'),
(866908,'2014-10-31 11:43:08',353390,'/home'),
(866909,'2014-10-31 11:43:31',353389,'/products'),
(866910,'2014-10-31 11:43:33',353391,'/lander-2'),
(866911,'2014-10-31 11:43:40',353392,'/lander-3'),
(866912,'2014-10-31 11:43:56',353386,'/products'),
(866913,'2014-10-31 11:44:02',353393,'/home'),
(866914,'2014-10-31 11:45:12',353393,'/products'),
(866915,'2014-10-31 11:45:39',353390,'/products'),
(866916,'2014-10-31 11:45:45',353393,'/the-birthday-sugar-panda'),
(866917,'2014-10-31 11:45:54',353394,'/home'),
(866918,'2014-10-31 11:46:01',353389,'/the-original-mr-fuzzy'),
(866919,'2014-10-31 11:47:31',353389,'/cart'),
(866920,'2014-10-31 11:47:57',353395,'/lander-2'),
(866921,'2014-10-31 11:48:03',353389,'/shipping'),
(866922,'2014-10-31 11:48:20',353386,'/the-original-mr-fuzzy'),
(866923,'2014-10-31 11:48:33',353396,'/lander-2'),
(866924,'2014-10-31 11:49:04',353390,'/the-birthday-sugar-panda'),
(866925,'2014-10-31 11:49:56',353397,'/home'),
(866926,'2014-10-31 11:51:03',353394,'/products'),
(866927,'2014-10-31 11:52:07',353394,'/the-original-mr-fuzzy'),
(866928,'2014-10-31 11:52:21',353398,'/home'),
(866929,'2014-10-31 11:53:13',353399,'/lander-3'),
(866930,'2014-10-31 11:54:29',353397,'/products'),
(866931,'2014-10-31 11:54:59',353400,'/lander-2'),
(866932,'2014-10-31 11:57:56',353397,'/the-original-mr-fuzzy'),
(866933,'2014-10-31 12:00:39',353401,'/lander-2'),
(866934,'2014-10-31 12:01:08',353402,'/lander-2'),
(866935,'2014-10-31 12:01:14',353403,'/home'),
(866936,'2014-10-31 12:01:54',353404,'/lander-2'),
(866937,'2014-10-31 12:02:25',353403,'/products'),
(866938,'2014-10-31 12:02:45',353405,'/lander-5'),
(866939,'2014-10-31 12:02:51',353406,'/lander-2'),
(866940,'2014-10-31 12:03:13',353403,'/the-original-mr-fuzzy'),
(866941,'2014-10-31 12:03:31',353402,'/products'),
(866942,'2014-10-31 12:04:02',353402,'/the-original-mr-fuzzy'),
(866943,'2014-10-31 12:04:08',353407,'/lander-5'),
(866944,'2014-10-31 12:04:31',353403,'/cart'),
(866945,'2014-10-31 12:05:17',353402,'/cart'),
(866946,'2014-10-31 12:06:15',353408,'/lander-3'),
(866947,'2014-10-31 12:06:27',353409,'/home'),
(866948,'2014-10-31 12:06:34',353410,'/home'),
(866949,'2014-10-31 12:06:35',353411,'/home'),
(866950,'2014-10-31 12:07:04',353412,'/lander-5'),
(866951,'2014-10-31 12:07:36',353413,'/home'),
(866952,'2014-10-31 12:07:48',353414,'/lander-2'),
(866953,'2014-10-31 12:08:31',353402,'/shipping'),
(866954,'2014-10-31 12:08:37',353406,'/products'),
(866955,'2014-10-31 12:08:49',353411,'/products'),
(866956,'2014-10-31 12:10:01',353415,'/lander-2'),
(866957,'2014-10-31 12:10:32',353416,'/home'),
(866958,'2014-10-31 12:10:43',353417,'/lander-3'),
(866959,'2014-10-31 12:10:51',353413,'/products'),
(866960,'2014-10-31 12:10:52',353409,'/products'),
(866961,'2014-10-31 12:11:04',353402,'/billing-2'),
(866962,'2014-10-31 12:11:46',353416,'/products'),
(866963,'2014-10-31 12:12:08',353416,'/the-original-mr-fuzzy'),
(866964,'2014-10-31 12:12:10',353418,'/lander-5'),
(866965,'2014-10-31 12:12:56',353411,'/the-original-mr-fuzzy'),
(866966,'2014-10-31 12:13:06',353409,'/the-forever-love-bear'),
(866967,'2014-10-31 12:13:19',353419,'/lander-2'),
(866968,'2014-10-31 12:14:00',353420,'/home'),
(866969,'2014-10-31 12:14:09',353421,'/lander-5'),
(866970,'2014-10-31 12:14:38',353417,'/products'),
(866971,'2014-10-31 12:15:27',353409,'/cart'),
(866972,'2014-10-31 12:15:54',353416,'/cart'),
(866973,'2014-10-31 12:16:36',353421,'/products'),
(866974,'2014-10-31 12:17:09',353417,'/the-original-mr-fuzzy'),
(866975,'2014-10-31 12:18:00',353418,'/products'),
(866976,'2014-10-31 12:18:43',353422,'/lander-2'),
(866977,'2014-10-31 12:18:55',353409,'/shipping'),
(866978,'2014-10-31 12:19:36',353416,'/shipping'),
(866979,'2014-10-31 12:19:56',353416,'/billing-2'),
(866980,'2014-10-31 12:20:21',353418,'/the-original-mr-fuzzy'),
(866981,'2014-10-31 12:20:27',353423,'/home'),
(866982,'2014-10-31 12:20:35',353421,'/the-original-mr-fuzzy'),
(866983,'2014-10-31 12:21:22',353416,'/thank-you-for-your-order'),
(866984,'2014-10-31 12:22:01',353424,'/home'),
(866985,'2014-10-31 12:22:21',353425,'/lander-5'),
(866986,'2014-10-31 12:23:06',353426,'/lander-2'),
(866987,'2014-10-31 12:23:42',353422,'/products'),
(866988,'2014-10-31 12:24:15',353427,'/lander-3'),
(866989,'2014-10-31 12:24:50',353428,'/home'),
(866990,'2014-10-31 12:25:15',353429,'/lander-3'),
(866991,'2014-10-31 12:25:54',353430,'/lander-2'),
(866992,'2014-10-31 12:26:25',353431,'/lander-2'),
(866993,'2014-10-31 12:26:29',353430,'/products'),
(866994,'2014-10-31 12:27:10',353426,'/products'),
(866995,'2014-10-31 12:27:14',353429,'/products'),
(866996,'2014-10-31 12:27:30',353422,'/the-original-mr-fuzzy'),
(866997,'2014-10-31 12:27:45',353427,'/products'),
(866998,'2014-10-31 12:28:08',353425,'/products'),
(866999,'2014-10-31 12:29:26',353429,'/the-original-mr-fuzzy'),
(867000,'2014-10-31 12:29:31',353426,'/the-original-mr-fuzzy'),
(867001,'2014-10-31 12:29:46',353431,'/products'),
(867002,'2014-10-31 12:29:55',353432,'/lander-5'),
(867003,'2014-10-31 12:30:19',353433,'/home'),
(867004,'2014-10-31 12:30:40',353432,'/products'),
(867005,'2014-10-31 12:30:50',353426,'/cart'),
(867006,'2014-10-31 12:31:17',353431,'/the-birthday-sugar-panda'),
(867007,'2014-10-31 12:31:23',353432,'/the-original-mr-fuzzy'),
(867008,'2014-10-31 12:31:34',353422,'/cart'),
(867009,'2014-10-31 12:32:09',353422,'/shipping'),
(867010,'2014-10-31 12:32:18',353427,'/the-original-mr-fuzzy'),
(867011,'2014-10-31 12:32:49',353434,'/lander-5'),
(867012,'2014-10-31 12:33:05',353426,'/shipping'),
(867013,'2014-10-31 12:33:27',353435,'/home'),
(867014,'2014-10-31 12:33:42',353436,'/lander-3'),
(867015,'2014-10-31 12:33:42',353437,'/lander-2'),
(867016,'2014-10-31 12:34:06',353438,'/lander-3'),
(867017,'2014-10-31 12:34:28',353439,'/lander-2'),
(867018,'2014-10-31 12:34:37',353422,'/billing-2'),
(867019,'2014-10-31 12:35:20',353426,'/billing-2'),
(867020,'2014-10-31 12:35:46',353436,'/products'),
(867021,'2014-10-31 12:36:05',353436,'/the-original-mr-fuzzy'),
(867022,'2014-10-31 12:36:46',353440,'/lander-5'),
(867023,'2014-10-31 12:37:21',353434,'/products'),
(867024,'2014-10-31 12:37:21',353437,'/products'),
(867025,'2014-10-31 12:37:22',353436,'/cart'),
(867026,'2014-10-31 12:37:48',353441,'/lander-3'),
(867027,'2014-10-31 12:37:50',353426,'/thank-you-for-your-order'),
(867028,'2014-10-31 12:37:57',353437,'/the-birthday-sugar-panda'),
(867029,'2014-10-31 12:39:13',353422,'/thank-you-for-your-order'),
(867030,'2014-10-31 12:39:20',353436,'/shipping'),
(867031,'2014-10-31 12:39:52',353442,'/lander-2'),
(867032,'2014-10-31 12:40:00',353437,'/cart'),
(867033,'2014-10-31 12:40:33',353434,'/the-birthday-sugar-panda'),
(867034,'2014-10-31 12:41:23',353443,'/home'),
(867035,'2014-10-31 12:41:28',353442,'/products'),
(867036,'2014-10-31 12:42:37',353444,'/home'),
(867037,'2014-10-31 12:42:39',353445,'/home'),
(867038,'2014-10-31 12:43:11',353446,'/lander-2'),
(867039,'2014-10-31 12:43:16',353442,'/the-original-mr-fuzzy'),
(867040,'2014-10-31 12:43:52',353447,'/lander-2'),
(867041,'2014-10-31 12:44:01',353443,'/products'),
(867042,'2014-10-31 12:45:46',353448,'/home'),
(867043,'2014-10-31 12:46:33',353443,'/the-birthday-sugar-panda'),
(867044,'2014-10-31 12:48:18',353444,'/products'),
(867045,'2014-10-31 12:48:47',353446,'/products'),
(867046,'2014-10-31 12:48:49',353448,'/products'),
(867047,'2014-10-31 12:49:03',353449,'/home'),
(867048,'2014-10-31 12:49:27',353446,'/the-original-mr-fuzzy'),
(867049,'2014-10-31 12:50:21',353450,'/home'),
(867050,'2014-10-31 12:50:33',353451,'/lander-3'),
(867051,'2014-10-31 12:50:47',353452,'/lander-5'),
(867052,'2014-10-31 12:50:53',353444,'/the-original-mr-fuzzy'),
(867053,'2014-10-31 12:50:55',353453,'/lander-3'),
(867054,'2014-10-31 12:51:30',353449,'/products'),
(867055,'2014-10-31 12:52:25',353449,'/the-original-mr-fuzzy'),
(867056,'2014-10-31 12:52:35',353451,'/products'),
(867057,'2014-10-31 12:52:59',353448,'/the-original-mr-fuzzy'),
(867058,'2014-10-31 12:52:59',353451,'/the-forever-love-bear'),
(867059,'2014-10-31 12:53:07',353450,'/products'),
(867060,'2014-10-31 12:53:14',353444,'/cart'),
(867061,'2014-10-31 12:53:34',353454,'/lander-3'),
(867062,'2014-10-31 12:53:48',353450,'/the-original-mr-fuzzy'),
(867063,'2014-10-31 12:54:22',353455,'/lander-5'),
(867064,'2014-10-31 12:55:08',353452,'/products'),
(867065,'2014-10-31 12:55:19',353450,'/cart'),
(867066,'2014-10-31 12:55:49',353450,'/shipping'),
(867067,'2014-10-31 12:56:01',353444,'/shipping'),
(867068,'2014-10-31 12:56:22',353456,'/lander-2'),
(867069,'2014-10-31 12:56:36',353444,'/billing-2'),
(867070,'2014-10-31 12:56:44',353451,'/cart'),
(867071,'2014-10-31 12:57:16',353457,'/lander-2'),
(867072,'2014-10-31 12:57:27',353450,'/billing-2'),
(867073,'2014-10-31 12:57:45',353451,'/shipping'),
(867074,'2014-10-31 12:58:21',353458,'/lander-2'),
(867075,'2014-10-31 12:59:15',353452,'/the-original-mr-fuzzy'),
(867076,'2014-10-31 12:59:59',353444,'/thank-you-for-your-order'),
(867077,'2014-10-31 13:00:17',353459,'/lander-3'),
(867078,'2014-10-31 13:00:47',353457,'/products'),
(867079,'2014-10-31 13:00:58',353456,'/products'),
(867080,'2014-10-31 13:01:44',353459,'/products'),
(867081,'2014-10-31 13:01:57',353460,'/home'),
(867082,'2014-10-31 13:02:06',353459,'/the-original-mr-fuzzy'),
(867083,'2014-10-31 13:02:27',353456,'/the-original-mr-fuzzy'),
(867084,'2014-10-31 13:03:22',353461,'/home'),
(867085,'2014-10-31 13:03:25',353462,'/lander-5'),
(867086,'2014-10-31 13:03:26',353463,'/home'),
(867087,'2014-10-31 13:04:27',353457,'/the-original-mr-fuzzy'),
(867088,'2014-10-31 13:04:32',353459,'/cart'),
(867089,'2014-10-31 13:04:43',353463,'/products'),
(867090,'2014-10-31 13:05:38',353464,'/lander-3'),
(867091,'2014-10-31 13:05:40',353465,'/lander-3'),
(867092,'2014-10-31 13:07:16',353457,'/cart'),
(867093,'2014-10-31 13:07:26',353466,'/lander-5'),
(867094,'2014-10-31 13:08:32',353463,'/the-original-mr-fuzzy'),
(867095,'2014-10-31 13:10:16',353467,'/lander-5'),
(867096,'2014-10-31 13:10:30',353457,'/shipping'),
(867097,'2014-10-31 13:11:30',353468,'/home'),
(867098,'2014-10-31 13:11:31',353469,'/lander-3'),
(867099,'2014-10-31 13:11:49',353463,'/cart'),
(867100,'2014-10-31 13:12:46',353470,'/lander-3'),
(867101,'2014-10-31 13:13:52',353470,'/products'),
(867102,'2014-10-31 13:14:18',353469,'/products'),
(867103,'2014-10-31 13:14:23',353471,'/lander-2'),
(867104,'2014-10-31 13:14:25',353468,'/products'),
(867105,'2014-10-31 13:14:48',353472,'/lander-3'),
(867106,'2014-10-31 13:15:46',353470,'/the-birthday-sugar-panda'),
(867107,'2014-10-31 13:17:10',353470,'/cart'),
(867108,'2014-10-31 13:18:10',353473,'/lander-2'),
(867109,'2014-10-31 13:18:12',353474,'/lander-2'),
(867110,'2014-10-31 13:18:47',353469,'/the-birthday-sugar-panda'),
(867111,'2014-10-31 13:19:11',353470,'/shipping'),
(867112,'2014-10-31 13:19:59',353472,'/products'),
(867113,'2014-10-31 13:21:09',353475,'/lander-2'),
(867114,'2014-10-31 13:22:24',353470,'/billing-2'),
(867115,'2014-10-31 13:22:30',353475,'/products'),
(867116,'2014-10-31 13:24:37',353472,'/the-original-mr-fuzzy'),
(867117,'2014-10-31 13:25:10',353476,'/home'),
(867118,'2014-10-31 13:25:27',353477,'/lander-2'),
(867119,'2014-10-31 13:26:28',353475,'/the-original-mr-fuzzy'),
(867120,'2014-10-31 13:27:25',353478,'/lander-5'),
(867121,'2014-10-31 13:28:13',353479,'/lander-3'),
(867122,'2014-10-31 13:28:20',353480,'/lander-2'),
(867123,'2014-10-31 13:29:13',353479,'/products'),
(867124,'2014-10-31 13:30:12',353476,'/products'),
(867125,'2014-10-31 13:30:29',353475,'/cart'),
(867126,'2014-10-31 13:31:26',353476,'/the-original-mr-fuzzy'),
(867127,'2014-10-31 13:32:05',353479,'/the-original-mr-fuzzy'),
(867128,'2014-10-31 13:32:17',353476,'/cart'),
(867129,'2014-10-31 13:33:00',353480,'/products'),
(867130,'2014-10-31 13:33:07',353481,'/lander-5'),
(867131,'2014-10-31 13:33:44',353482,'/lander-3'),
(867132,'2014-10-31 13:33:49',353483,'/lander-3'),
(867133,'2014-10-31 13:34:26',353482,'/products'),
(867134,'2014-10-31 13:34:33',353480,'/the-original-mr-fuzzy'),
(867135,'2014-10-31 13:35:01',353484,'/lander-5'),
(867136,'2014-10-31 13:35:54',353476,'/shipping'),
(867137,'2014-10-31 13:36:19',353485,'/lander-2'),
(867138,'2014-10-31 13:36:43',353486,'/home'),
(867139,'2014-10-31 13:37:03',353487,'/lander-5'),
(867140,'2014-10-31 13:37:04',353481,'/products'),
(867141,'2014-10-31 13:37:05',353488,'/home'),
(867142,'2014-10-31 13:37:44',353482,'/the-original-mr-fuzzy'),
(867143,'2014-10-31 13:37:58',353476,'/billing-2'),
(867144,'2014-10-31 13:39:37',353485,'/products'),
(867145,'2014-10-31 13:40:30',353482,'/cart'),
(867146,'2014-10-31 13:40:44',353486,'/products'),
(867147,'2014-10-31 13:41:30',353482,'/shipping'),
(867148,'2014-10-31 13:41:33',353489,'/home'),
(867149,'2014-10-31 13:41:36',353476,'/thank-you-for-your-order'),
(867150,'2014-10-31 13:41:48',353490,'/lander-2'),
(867151,'2014-10-31 13:41:56',353491,'/lander-5'),
(867152,'2014-10-31 13:42:44',353488,'/products'),
(867153,'2014-10-31 13:43:14',353490,'/products'),
(867154,'2014-10-31 13:43:30',353486,'/the-original-mr-fuzzy'),
(867155,'2014-10-31 13:43:31',353492,'/home'),
(867156,'2014-10-31 13:43:51',353493,'/home'),
(867157,'2014-10-31 13:44:25',353490,'/the-original-mr-fuzzy'),
(867158,'2014-10-31 13:45:22',353494,'/lander-5'),
(867159,'2014-10-31 13:45:22',353495,'/lander-2'),
(867160,'2014-10-31 13:45:29',353493,'/products'),
(867161,'2014-10-31 13:46:24',353491,'/products'),
(867162,'2014-10-31 13:46:27',353488,'/the-original-mr-fuzzy'),
(867163,'2014-10-31 13:46:51',353492,'/products'),
(867164,'2014-10-31 13:47:02',353486,'/cart'),
(867165,'2014-10-31 13:47:10',353493,'/the-original-mr-fuzzy'),
(867166,'2014-10-31 13:48:07',353488,'/cart'),
(867167,'2014-10-31 13:49:16',353494,'/products'),
(867168,'2014-10-31 13:49:46',353491,'/the-original-mr-fuzzy'),
(867169,'2014-10-31 13:50:18',353493,'/cart'),
(867170,'2014-10-31 13:50:39',353496,'/lander-5'),
(867171,'2014-10-31 13:50:45',353491,'/cart'),
(867172,'2014-10-31 13:51:01',353492,'/the-original-mr-fuzzy'),
(867173,'2014-10-31 13:51:06',353497,'/home'),
(867174,'2014-10-31 13:51:06',353498,'/lander-5'),
(867175,'2014-10-31 13:51:46',353499,'/lander-2'),
(867176,'2014-10-31 13:52:28',353499,'/products'),
(867177,'2014-10-31 13:52:58',353499,'/the-original-mr-fuzzy'),
(867178,'2014-10-31 13:53:09',353496,'/products'),
(867179,'2014-10-31 13:53:24',353498,'/products'),
(867180,'2014-10-31 13:54:24',353500,'/home'),
(867181,'2014-10-31 13:55:03',353498,'/the-original-mr-fuzzy'),
(867182,'2014-10-31 13:55:33',353497,'/products'),
(867183,'2014-10-31 13:55:36',353501,'/lander-2'),
(867184,'2014-10-31 13:55:51',353502,'/lander-2'),
(867185,'2014-10-31 13:56:21',353503,'/lander-3'),
(867186,'2014-10-31 13:56:30',353504,'/home'),
(867187,'2014-10-31 13:57:39',353496,'/the-original-mr-fuzzy'),
(867188,'2014-10-31 13:57:44',353505,'/lander-2'),
(867189,'2014-10-31 13:57:52',353506,'/lander-2'),
(867190,'2014-10-31 13:58:34',353507,'/lander-5'),
(867191,'2014-10-31 13:59:31',353497,'/the-birthday-sugar-panda'),
(867192,'2014-10-31 14:03:18',353505,'/products'),
(867193,'2014-10-31 14:05:02',353505,'/the-original-mr-fuzzy'),
(867194,'2014-10-31 14:06:34',353508,'/home'),
(867195,'2014-10-31 14:06:38',353509,'/lander-3'),
(867196,'2014-10-31 14:07:17',353510,'/lander-2'),
(867197,'2014-10-31 14:07:53',353510,'/products'),
(867198,'2014-10-31 14:08:27',353511,'/home'),
(867199,'2014-10-31 14:09:10',353512,'/lander-3'),
(867200,'2014-10-31 14:09:57',353509,'/products'),
(867201,'2014-10-31 14:10:23',353510,'/the-birthday-sugar-panda'),
(867202,'2014-10-31 14:11:43',353510,'/cart'),
(867203,'2014-10-31 14:12:42',353510,'/shipping'),
(867204,'2014-10-31 14:13:28',353512,'/products'),
(867205,'2014-10-31 14:13:44',353513,'/lander-2'),
(867206,'2014-10-31 14:14:54',353514,'/lander-5'),
(867207,'2014-10-31 14:15:57',353510,'/billing-2'),
(867208,'2014-10-31 14:15:59',353514,'/products'),
(867209,'2014-10-31 14:16:05',353512,'/the-forever-love-bear'),
(867210,'2014-10-31 14:16:37',353512,'/cart'),
(867211,'2014-10-31 14:16:57',353514,'/the-original-mr-fuzzy'),
(867212,'2014-10-31 14:18:11',353512,'/shipping'),
(867213,'2014-10-31 14:18:29',353515,'/home'),
(867214,'2014-10-31 14:20:56',353516,'/lander-5'),
(867215,'2014-10-31 14:22:16',353516,'/products'),
(867216,'2014-10-31 14:23:09',353517,'/lander-2'),
(867217,'2014-10-31 14:23:12',353518,'/lander-3'),
(867218,'2014-10-31 14:23:22',353516,'/the-original-mr-fuzzy'),
(867219,'2014-10-31 14:23:32',353519,'/lander-3'),
(867220,'2014-10-31 14:24:09',353520,'/lander-3'),
(867221,'2014-10-31 14:25:03',353519,'/products'),
(867222,'2014-10-31 14:25:04',353521,'/lander-5'),
(867223,'2014-10-31 14:25:15',353516,'/cart'),
(867224,'2014-10-31 14:25:46',353520,'/products'),
(867225,'2014-10-31 14:28:07',353520,'/the-birthday-sugar-panda'),
(867226,'2014-10-31 14:31:01',353522,'/lander-2'),
(867227,'2014-10-31 14:31:12',353523,'/lander-3'),
(867228,'2014-10-31 14:31:52',353520,'/cart'),
(867229,'2014-10-31 14:31:54',353524,'/home'),
(867230,'2014-10-31 14:32:03',353525,'/lander-2'),
(867231,'2014-10-31 14:32:24',353522,'/products'),
(867232,'2014-10-31 14:32:48',353520,'/shipping'),
(867233,'2014-10-31 14:32:50',353525,'/products'),
(867234,'2014-10-31 14:33:30',353523,'/products'),
(867235,'2014-10-31 14:33:46',353520,'/billing-2'),
(867236,'2014-10-31 14:33:46',353524,'/products'),
(867237,'2014-10-31 14:33:55',353526,'/lander-5'),
(867238,'2014-10-31 14:35:23',353526,'/products'),
(867239,'2014-10-31 14:36:01',353520,'/thank-you-for-your-order'),
(867240,'2014-10-31 14:36:11',353522,'/the-original-mr-fuzzy'),
(867241,'2014-10-31 14:36:12',353524,'/the-original-mr-fuzzy'),
(867242,'2014-10-31 14:36:18',353523,'/the-original-mr-fuzzy'),
(867243,'2014-10-31 14:36:18',353525,'/the-original-mr-fuzzy'),
(867244,'2014-10-31 14:36:22',353526,'/the-original-mr-fuzzy'),
(867245,'2014-10-31 14:37:03',353527,'/lander-3'),
(867246,'2014-10-31 14:39:06',353528,'/lander-3'),
(867247,'2014-10-31 14:39:28',353529,'/lander-3'),
(867248,'2014-10-31 14:41:04',353528,'/products'),
(867249,'2014-10-31 14:41:47',353530,'/lander-3'),
(867250,'2014-10-31 14:44:10',353528,'/the-forever-love-bear'),
(867251,'2014-10-31 14:44:39',353531,'/home'),
(867252,'2014-10-31 14:45:53',353528,'/cart'),
(867253,'2014-10-31 14:46:25',353532,'/lander-2'),
(867254,'2014-10-31 14:46:30',353533,'/lander-5'),
(867255,'2014-10-31 14:47:46',353531,'/products'),
(867256,'2014-10-31 14:48:17',353534,'/lander-2'),
(867257,'2014-10-31 14:48:50',353535,'/lander-5'),
(867258,'2014-10-31 14:49:09',353528,'/shipping'),
(867259,'2014-10-31 14:49:44',353528,'/billing-2'),
(867260,'2014-10-31 14:49:51',353533,'/products'),
(867261,'2014-10-31 14:50:16',353536,'/lander-5'),
(867262,'2014-10-31 14:50:57',353532,'/products'),
(867263,'2014-10-31 14:51:01',353537,'/home'),
(867264,'2014-10-31 14:51:13',353531,'/the-original-mr-fuzzy'),
(867265,'2014-10-31 14:51:20',353533,'/the-original-mr-fuzzy'),
(867266,'2014-10-31 14:51:48',353531,'/cart'),
(867267,'2014-10-31 14:52:45',353538,'/lander-2'),
(867268,'2014-10-31 14:53:10',353538,'/products'),
(867269,'2014-10-31 14:53:21',353537,'/products'),
(867270,'2014-10-31 14:53:27',353539,'/lander-2'),
(867271,'2014-10-31 14:53:41',353535,'/products'),
(867272,'2014-10-31 14:54:06',353540,'/home'),
(867273,'2014-10-31 14:54:10',353533,'/cart'),
(867274,'2014-10-31 14:54:15',353532,'/the-forever-love-bear'),
(867275,'2014-10-31 14:54:47',353528,'/thank-you-for-your-order'),
(867276,'2014-10-31 14:55:11',353539,'/products'),
(867277,'2014-10-31 14:55:15',353532,'/cart'),
(867278,'2014-10-31 14:55:23',353535,'/the-original-mr-fuzzy'),
(867279,'2014-10-31 14:55:36',353536,'/products'),
(867280,'2014-10-31 14:55:55',353538,'/the-original-mr-fuzzy'),
(867281,'2014-10-31 14:56:34',353533,'/shipping'),
(867282,'2014-10-31 14:56:46',353541,'/lander-3'),
(867283,'2014-10-31 14:57:56',353542,'/lander-2'),
(867284,'2014-10-31 14:57:58',353537,'/the-original-mr-fuzzy'),
(867285,'2014-10-31 14:57:59',353538,'/cart'),
(867286,'2014-10-31 14:58:01',353543,'/home'),
(867287,'2014-10-31 14:58:51',353535,'/cart'),
(867288,'2014-10-31 14:58:51',353541,'/products'),
(867289,'2014-10-31 14:58:51',353544,'/lander-3'),
(867290,'2014-10-31 14:59:05',353537,'/cart'),
(867291,'2014-10-31 14:59:09',353533,'/billing-2'),
(867292,'2014-10-31 14:59:13',353539,'/the-birthday-sugar-panda'),
(867293,'2014-10-31 14:59:21',353536,'/the-birthday-sugar-panda'),
(867294,'2014-10-31 14:59:26',353545,'/lander-2'),
(867295,'2014-10-31 14:59:59',353538,'/shipping'),
(867296,'2014-10-31 15:00:13',353546,'/lander-2'),
(867297,'2014-10-31 15:00:31',353547,'/lander-3'),
(867298,'2014-10-31 15:00:59',353537,'/shipping'),
(867299,'2014-10-31 15:01:42',353541,'/the-original-mr-fuzzy'),
(867300,'2014-10-31 15:02:29',353538,'/billing-2'),
(867301,'2014-10-31 15:03:06',353537,'/billing-2'),
(867302,'2014-10-31 15:03:15',353542,'/products'),
(867303,'2014-10-31 15:03:50',353548,'/lander-2'),
(867304,'2014-10-31 15:04:44',353538,'/thank-you-for-your-order'),
(867305,'2014-10-31 15:04:49',353549,'/lander-5'),
(867306,'2014-10-31 15:06:06',353550,'/lander-2'),
(867307,'2014-10-31 15:06:15',353551,'/home'),
(867308,'2014-10-31 15:08:25',353549,'/products'),
(867309,'2014-10-31 15:08:58',353548,'/products'),
(867310,'2014-10-31 15:09:11',353549,'/the-original-mr-fuzzy'),
(867311,'2014-10-31 15:09:42',353549,'/cart'),
(867312,'2014-10-31 15:10:53',353548,'/the-original-mr-fuzzy'),
(867313,'2014-10-31 15:11:46',353552,'/home'),
(867314,'2014-10-31 15:12:39',353553,'/lander-5'),
(867315,'2014-10-31 15:13:46',353548,'/cart'),
(867316,'2014-10-31 15:14:24',353554,'/home'),
(867317,'2014-10-31 15:14:36',353555,'/lander-5'),
(867318,'2014-10-31 15:15:32',353554,'/products'),
(867319,'2014-10-31 15:17:28',353553,'/products'),
(867320,'2014-10-31 15:17:41',353548,'/shipping'),
(867321,'2014-10-31 15:17:47',353554,'/the-original-mr-fuzzy'),
(867322,'2014-10-31 15:18:45',353556,'/lander-5'),
(867323,'2014-10-31 15:18:57',353557,'/home'),
(867324,'2014-10-31 15:19:24',353558,'/home'),
(867325,'2014-10-31 15:20:27',353559,'/lander-2'),
(867326,'2014-10-31 15:20:33',353548,'/billing-2'),
(867327,'2014-10-31 15:20:49',353556,'/products'),
(867328,'2014-10-31 15:21:14',353560,'/lander-2'),
(867329,'2014-10-31 15:21:19',353548,'/thank-you-for-your-order'),
(867330,'2014-10-31 15:22:02',353561,'/home'),
(867331,'2014-10-31 15:23:35',353557,'/products'),
(867332,'2014-10-31 15:24:45',353557,'/the-birthday-sugar-panda'),
(867333,'2014-10-31 15:25:06',353556,'/the-original-mr-fuzzy'),
(867334,'2014-10-31 15:25:22',353559,'/products'),
(867335,'2014-10-31 15:25:59',353562,'/lander-2'),
(867336,'2014-10-31 15:26:57',353559,'/the-original-mr-fuzzy'),
(867337,'2014-10-31 15:27:48',353559,'/cart'),
(867338,'2014-10-31 15:28:14',353563,'/lander-2'),
(867339,'2014-10-31 15:29:38',353564,'/lander-5'),
(867340,'2014-10-31 15:30:17',353559,'/shipping'),
(867341,'2014-10-31 15:30:34',353565,'/lander-2'),
(867342,'2014-10-31 15:30:59',353559,'/billing-2'),
(867343,'2014-10-31 15:32:25',353563,'/products'),
(867344,'2014-10-31 15:32:47',353559,'/thank-you-for-your-order'),
(867345,'2014-10-31 15:34:36',353566,'/home'),
(867346,'2014-10-31 15:35:12',353567,'/home'),
(867347,'2014-10-31 15:35:51',353565,'/products'),
(867348,'2014-10-31 15:36:35',353563,'/the-original-mr-fuzzy'),
(867349,'2014-10-31 15:37:12',353568,'/lander-2'),
(867350,'2014-10-31 15:37:54',353569,'/lander-3'),
(867351,'2014-10-31 15:38:07',353570,'/home'),
(867352,'2014-10-31 15:38:18',353568,'/products'),
(867353,'2014-10-31 15:38:19',353571,'/lander-5'),
(867354,'2014-10-31 15:38:27',353565,'/the-forever-love-bear'),
(867355,'2014-10-31 15:38:49',353572,'/lander-2'),
(867356,'2014-10-31 15:39:36',353573,'/lander-5'),
(867357,'2014-10-31 15:39:57',353574,'/lander-5'),
(867358,'2014-10-31 15:40:00',353575,'/lander-5'),
(867359,'2014-10-31 15:40:12',353568,'/the-original-mr-fuzzy'),
(867360,'2014-10-31 15:40:16',353566,'/products'),
(867361,'2014-10-31 15:40:34',353576,'/lander-2'),
(867362,'2014-10-31 15:40:39',353577,'/lander-5'),
(867363,'2014-10-31 15:40:58',353570,'/products'),
(867364,'2014-10-31 15:41:11',353576,'/products'),
(867365,'2014-10-31 15:41:12',353568,'/cart'),
(867366,'2014-10-31 15:41:35',353568,'/shipping'),
(867367,'2014-10-31 15:41:59',353568,'/billing-2'),
(867368,'2014-10-31 15:41:59',353578,'/lander-2'),
(867369,'2014-10-31 15:42:01',353579,'/lander-5'),
(867370,'2014-10-31 15:42:19',353574,'/products'),
(867371,'2014-10-31 15:42:50',353577,'/products'),
(867372,'2014-10-31 15:43:06',353580,'/home'),
(867373,'2014-10-31 15:43:33',353581,'/lander-5'),
(867374,'2014-10-31 15:43:35',353582,'/home'),
(867375,'2014-10-31 15:44:21',353577,'/the-original-mr-fuzzy'),
(867376,'2014-10-31 15:44:54',353566,'/the-original-mr-fuzzy'),
(867377,'2014-10-31 15:45:07',353576,'/the-forever-love-bear'),
(867378,'2014-10-31 15:45:13',353575,'/products'),
(867379,'2014-10-31 15:45:49',353583,'/home'),
(867380,'2014-10-31 15:46:07',353581,'/products'),
(867381,'2014-10-31 15:46:28',353574,'/the-original-mr-fuzzy'),
(867382,'2014-10-31 15:46:30',353584,'/lander-5'),
(867383,'2014-10-31 15:46:35',353576,'/cart'),
(867384,'2014-10-31 15:46:35',353582,'/products'),
(867385,'2014-10-31 15:46:40',353585,'/lander-3'),
(867386,'2014-10-31 15:46:47',353575,'/the-original-mr-fuzzy'),
(867387,'2014-10-31 15:47:00',353586,'/lander-3'),
(867388,'2014-10-31 15:47:09',353566,'/cart'),
(867389,'2014-10-31 15:47:12',353580,'/products'),
(867390,'2014-10-31 15:47:59',353587,'/lander-3'),
(867391,'2014-10-31 15:49:00',353584,'/products'),
(867392,'2014-10-31 15:49:43',353588,'/home'),
(867393,'2014-10-31 15:49:51',353581,'/the-original-mr-fuzzy'),
(867394,'2014-10-31 15:49:56',353584,'/the-original-mr-fuzzy'),
(867395,'2014-10-31 15:50:14',353589,'/lander-5'),
(867396,'2014-10-31 15:50:33',353585,'/products'),
(867397,'2014-10-31 15:51:34',353580,'/the-original-mr-fuzzy'),
(867398,'2014-10-31 15:52:05',353590,'/home'),
(867399,'2014-10-31 15:52:34',353585,'/the-original-mr-fuzzy'),
(867400,'2014-10-31 15:52:56',353589,'/products'),
(867401,'2014-10-31 15:53:52',353584,'/cart'),
(867402,'2014-10-31 15:55:10',353584,'/shipping'),
(867403,'2014-10-31 15:55:34',353589,'/the-original-mr-fuzzy'),
(867404,'2014-10-31 15:55:34',353590,'/products'),
(867405,'2014-10-31 15:57:40',353584,'/billing-2'),
(867406,'2014-10-31 15:58:01',353590,'/the-original-mr-fuzzy'),
(867407,'2014-10-31 15:58:08',353591,'/lander-2'),
(867408,'2014-10-31 15:59:15',353592,'/home'),
(867409,'2014-10-31 15:59:19',353593,'/lander-3'),
(867410,'2014-10-31 16:01:13',353594,'/lander-2'),
(867411,'2014-10-31 16:01:49',353595,'/lander-5'),
(867412,'2014-10-31 16:02:05',353596,'/lander-2'),
(867413,'2014-10-31 16:02:42',353596,'/products'),
(867414,'2014-10-31 16:02:54',353597,'/lander-3'),
(867415,'2014-10-31 16:03:22',353598,'/lander-5'),
(867416,'2014-10-31 16:04:18',353599,'/lander-2'),
(867417,'2014-10-31 16:04:30',353595,'/products'),
(867418,'2014-10-31 16:04:43',353599,'/products'),
(867419,'2014-10-31 16:05:15',353600,'/lander-5'),
(867420,'2014-10-31 16:05:37',353601,'/lander-3'),
(867421,'2014-10-31 16:06:16',353599,'/the-original-mr-fuzzy'),
(867422,'2014-10-31 16:06:24',353602,'/lander-5'),
(867423,'2014-10-31 16:06:55',353596,'/the-original-mr-fuzzy'),
(867424,'2014-10-31 16:07:02',353603,'/lander-2'),
(867425,'2014-10-31 16:07:08',353602,'/products'),
(867426,'2014-10-31 16:07:40',353597,'/products'),
(867427,'2014-10-31 16:08:12',353598,'/products'),
(867428,'2014-10-31 16:08:38',353595,'/the-original-mr-fuzzy'),
(867429,'2014-10-31 16:08:56',353604,'/lander-2'),
(867430,'2014-10-31 16:09:24',353605,'/home'),
(867431,'2014-10-31 16:09:48',353606,'/lander-5'),
(867432,'2014-10-31 16:10:22',353607,'/lander-2'),
(867433,'2014-10-31 16:10:44',353602,'/the-original-mr-fuzzy'),
(867434,'2014-10-31 16:10:50',353596,'/cart'),
(867435,'2014-10-31 16:10:58',353598,'/the-original-mr-fuzzy'),
(867436,'2014-10-31 16:11:10',353608,'/home'),
(867437,'2014-10-31 16:11:41',353597,'/the-original-mr-fuzzy'),
(867438,'2014-10-31 16:12:16',353605,'/products'),
(867439,'2014-10-31 16:12:16',353609,'/lander-2'),
(867440,'2014-10-31 16:12:17',353596,'/shipping'),
(867441,'2014-10-31 16:12:49',353607,'/products'),
(867442,'2014-10-31 16:12:58',353610,'/lander-2'),
(867443,'2014-10-31 16:13:20',353602,'/cart'),
(867444,'2014-10-31 16:13:22',353611,'/lander-5'),
(867445,'2014-10-31 16:13:58',353612,'/lander-5'),
(867446,'2014-10-31 16:14:19',353610,'/products'),
(867447,'2014-10-31 16:14:25',353607,'/the-original-mr-fuzzy'),
(867448,'2014-10-31 16:14:28',353596,'/billing-2'),
(867449,'2014-10-31 16:15:22',353596,'/thank-you-for-your-order'),
(867450,'2014-10-31 16:15:22',353597,'/cart'),
(867451,'2014-10-31 16:16:10',353613,'/lander-2'),
(867452,'2014-10-31 16:16:19',353602,'/shipping'),
(867453,'2014-10-31 16:16:32',353614,'/lander-2'),
(867454,'2014-10-31 16:16:34',353605,'/the-original-mr-fuzzy'),
(867455,'2014-10-31 16:17:38',353615,'/lander-5'),
(867456,'2014-10-31 16:17:42',353607,'/cart'),
(867457,'2014-10-31 16:17:45',353611,'/products'),
(867458,'2014-10-31 16:18:02',353610,'/the-forever-love-bear'),
(867459,'2014-10-31 16:18:08',353605,'/cart'),
(867460,'2014-10-31 16:18:20',353597,'/shipping'),
(867461,'2014-10-31 16:18:40',353616,'/lander-2'),
(867462,'2014-10-31 16:18:51',353607,'/shipping'),
(867463,'2014-10-31 16:19:09',353613,'/products'),
(867464,'2014-10-31 16:19:26',353602,'/billing-2'),
(867465,'2014-10-31 16:19:56',353614,'/products'),
(867466,'2014-10-31 16:20:13',353605,'/shipping'),
(867467,'2014-10-31 16:20:39',353607,'/billing-2'),
(867468,'2014-10-31 16:20:54',353614,'/the-birthday-sugar-panda'),
(867469,'2014-10-31 16:20:57',353617,'/home'),
(867470,'2014-10-31 16:21:10',353618,'/lander-2'),
(867471,'2014-10-31 16:21:31',353619,'/lander-3'),
(867472,'2014-10-31 16:21:58',353610,'/cart'),
(867473,'2014-10-31 16:22:11',353613,'/the-original-mr-fuzzy'),
(867474,'2014-10-31 16:22:24',353611,'/the-original-mr-fuzzy'),
(867475,'2014-10-31 16:22:52',353617,'/products'),
(867476,'2014-10-31 16:23:06',353605,'/billing-2'),
(867477,'2014-10-31 16:23:14',353620,'/home'),
(867478,'2014-10-31 16:23:34',353621,'/lander-5'),
(867479,'2014-10-31 16:23:47',353617,'/the-original-mr-fuzzy'),
(867480,'2014-10-31 16:24:23',353619,'/products'),
(867481,'2014-10-31 16:24:24',353613,'/cart'),
(867482,'2014-10-31 16:24:29',353616,'/products'),
(867483,'2014-10-31 16:24:34',353611,'/cart'),
(867484,'2014-10-31 16:25:05',353622,'/lander-5'),
(867485,'2014-10-31 16:25:11',353623,'/home'),
(867486,'2014-10-31 16:25:15',353621,'/products'),
(867487,'2014-10-31 16:26:16',353619,'/the-original-mr-fuzzy'),
(867488,'2014-10-31 16:26:39',353617,'/cart'),
(867489,'2014-10-31 16:26:52',353605,'/thank-you-for-your-order'),
(867490,'2014-10-31 16:26:53',353618,'/products'),
(867491,'2014-10-31 16:27:15',353613,'/shipping'),
(867492,'2014-10-31 16:27:20',353611,'/shipping'),
(867493,'2014-10-31 16:27:46',353619,'/cart'),
(867494,'2014-10-31 16:28:21',353624,'/home'),
(867495,'2014-10-31 16:28:50',353616,'/the-forever-love-bear'),
(867496,'2014-10-31 16:29:01',353625,'/lander-3'),
(867497,'2014-10-31 16:29:21',353616,'/cart'),
(867498,'2014-10-31 16:29:42',353621,'/the-original-mr-fuzzy'),
(867499,'2014-10-31 16:30:12',353613,'/billing-2'),
(867500,'2014-10-31 16:30:14',353611,'/billing-2'),
(867501,'2014-10-31 16:31:23',353618,'/the-original-mr-fuzzy'),
(867502,'2014-10-31 16:32:16',353626,'/lander-5'),
(867503,'2014-10-31 16:32:34',353627,'/lander-2'),
(867504,'2014-10-31 16:32:45',353618,'/cart'),
(867505,'2014-10-31 16:33:43',353613,'/thank-you-for-your-order'),
(867506,'2014-10-31 16:34:10',353628,'/lander-3'),
(867507,'2014-10-31 16:34:28',353629,'/lander-2'),
(867508,'2014-10-31 16:34:51',353630,'/lander-5'),
(867509,'2014-10-31 16:35:24',353611,'/thank-you-for-your-order'),
(867510,'2014-10-31 16:35:48',353631,'/lander-3'),
(867511,'2014-10-31 16:36:15',353626,'/products'),
(867512,'2014-10-31 16:36:25',353630,'/products'),
(867513,'2014-10-31 16:37:20',353632,'/home'),
(867514,'2014-10-31 16:37:25',353633,'/home'),
(867515,'2014-10-31 16:37:39',353634,'/lander-5'),
(867516,'2014-10-31 16:38:25',353628,'/products'),
(867517,'2014-10-31 16:38:38',353634,'/products'),
(867518,'2014-10-31 16:39:20',353626,'/the-original-mr-fuzzy'),
(867519,'2014-10-31 16:39:23',353635,'/lander-3'),
(867520,'2014-10-31 16:40:06',353631,'/products'),
(867521,'2014-10-31 16:40:18',353628,'/the-original-mr-fuzzy'),
(867522,'2014-10-31 16:40:42',353630,'/the-original-mr-fuzzy'),
(867523,'2014-10-31 16:40:55',353634,'/the-original-mr-fuzzy'),
(867524,'2014-10-31 16:41:28',353636,'/lander-5'),
(867525,'2014-10-31 16:41:52',353635,'/products'),
(867526,'2014-10-31 16:43:28',353634,'/cart'),
(867527,'2014-10-31 16:43:34',353637,'/home'),
(867528,'2014-10-31 16:43:39',353630,'/cart'),
(867529,'2014-10-31 16:44:35',353635,'/the-original-mr-fuzzy'),
(867530,'2014-10-31 16:45:41',353636,'/products'),
(867531,'2014-10-31 16:45:43',353630,'/shipping'),
(867532,'2014-10-31 16:47:04',353638,'/home'),
(867533,'2014-10-31 16:47:28',353638,'/products'),
(867534,'2014-10-31 16:47:45',353636,'/the-original-mr-fuzzy'),
(867535,'2014-10-31 16:48:34',353639,'/lander-3'),
(867536,'2014-10-31 16:48:35',353640,'/lander-2'),
(867537,'2014-10-31 16:49:00',353639,'/products'),
(867538,'2014-10-31 16:49:26',353638,'/the-original-mr-fuzzy'),
(867539,'2014-10-31 16:49:30',353640,'/products'),
(867540,'2014-10-31 16:49:32',353641,'/home'),
(867541,'2014-10-31 16:51:21',353640,'/the-original-mr-fuzzy'),
(867542,'2014-10-31 16:52:22',353639,'/the-original-mr-fuzzy'),
(867543,'2014-10-31 16:53:31',353642,'/home'),
(867544,'2014-10-31 16:53:50',353643,'/lander-3'),
(867545,'2014-10-31 16:55:06',353644,'/lander-2'),
(867546,'2014-10-31 16:55:32',353645,'/home'),
(867547,'2014-10-31 16:55:49',353639,'/cart'),
(867548,'2014-10-31 16:56:15',353646,'/lander-2'),
(867549,'2014-10-31 16:56:49',353647,'/home'),
(867550,'2014-10-31 16:57:13',353639,'/shipping'),
(867551,'2014-10-31 16:57:25',353645,'/products'),
(867552,'2014-10-31 16:57:26',353648,'/lander-5'),
(867553,'2014-10-31 16:57:44',353644,'/products'),
(867554,'2014-10-31 16:58:54',353649,'/home'),
(867555,'2014-10-31 16:59:07',353647,'/products'),
(867556,'2014-10-31 16:59:14',353645,'/the-birthday-sugar-panda'),
(867557,'2014-10-31 16:59:22',353650,'/lander-5'),
(867558,'2014-10-31 16:59:55',353651,'/lander-5'),
(867559,'2014-10-31 17:00:01',353639,'/billing-2'),
(867560,'2014-10-31 17:00:06',353650,'/products'),
(867561,'2014-10-31 17:01:01',353644,'/the-original-mr-fuzzy'),
(867562,'2014-10-31 17:01:10',353645,'/cart'),
(867563,'2014-10-31 17:01:34',353639,'/thank-you-for-your-order'),
(867564,'2014-10-31 17:01:41',353649,'/products'),
(867565,'2014-10-31 17:02:31',353647,'/the-birthday-sugar-panda'),
(867566,'2014-10-31 17:02:51',353651,'/products'),
(867567,'2014-10-31 17:03:09',353648,'/products'),
(867568,'2014-10-31 17:03:36',353649,'/the-original-mr-fuzzy'),
(867569,'2014-10-31 17:04:44',353651,'/the-original-mr-fuzzy'),
(867570,'2014-10-31 17:04:49',353652,'/home'),
(867571,'2014-10-31 17:05:13',353653,'/lander-5'),
(867572,'2014-10-31 17:05:37',353648,'/the-original-mr-fuzzy'),
(867573,'2014-10-31 17:06:10',353649,'/cart'),
(867574,'2014-10-31 17:06:40',353649,'/shipping'),
(867575,'2014-10-31 17:07:39',353651,'/cart'),
(867576,'2014-10-31 17:08:34',353649,'/billing-2'),
(867577,'2014-10-31 17:08:34',353654,'/lander-5'),
(867578,'2014-10-31 17:09:13',353651,'/shipping'),
(867579,'2014-10-31 17:09:45',353654,'/products'),
(867580,'2014-10-31 17:10:24',353649,'/thank-you-for-your-order'),
(867581,'2014-10-31 17:10:58',353655,'/lander-5'),
(867582,'2014-10-31 17:11:21',353656,'/lander-2'),
(867583,'2014-10-31 17:12:21',353657,'/lander-3'),
(867584,'2014-10-31 17:13:10',353654,'/the-original-mr-fuzzy'),
(867585,'2014-10-31 17:13:22',353658,'/lander-2'),
(867586,'2014-10-31 17:14:01',353659,'/home'),
(867587,'2014-10-31 17:15:28',353660,'/lander-5'),
(867588,'2014-10-31 17:17:40',353660,'/products'),
(867589,'2014-10-31 17:18:03',353657,'/products'),
(867590,'2014-10-31 17:18:10',353661,'/lander-5'),
(867591,'2014-10-31 17:18:51',353662,'/lander-5'),
(867592,'2014-10-31 17:18:56',353660,'/the-original-mr-fuzzy'),
(867593,'2014-10-31 17:19:30',353663,'/lander-2'),
(867594,'2014-10-31 17:19:56',353664,'/home'),
(867595,'2014-10-31 17:20:24',353657,'/the-original-mr-fuzzy'),
(867596,'2014-10-31 17:20:42',353665,'/lander-2'),
(867597,'2014-10-31 17:21:32',353666,'/lander-3'),
(867598,'2014-10-31 17:22:26',353662,'/products'),
(867599,'2014-10-31 17:23:14',353657,'/cart'),
(867600,'2014-10-31 17:23:21',353667,'/lander-2'),
(867601,'2014-10-31 17:23:25',353668,'/lander-3'),
(867602,'2014-10-31 17:23:29',353665,'/products'),
(867603,'2014-10-31 17:23:33',353661,'/products'),
(867604,'2014-10-31 17:23:56',353664,'/products'),
(867605,'2014-10-31 17:23:59',353669,'/lander-5'),
(867606,'2014-10-31 17:24:02',353665,'/the-birthday-sugar-panda'),
(867607,'2014-10-31 17:24:51',353668,'/products'),
(867608,'2014-10-31 17:25:38',353657,'/shipping'),
(867609,'2014-10-31 17:25:41',353669,'/products'),
(867610,'2014-10-31 17:26:22',353657,'/billing-2'),
(867611,'2014-10-31 17:26:29',353665,'/cart'),
(867612,'2014-10-31 17:26:47',353664,'/the-original-mr-fuzzy'),
(867613,'2014-10-31 17:26:54',353662,'/the-birthday-sugar-panda'),
(867614,'2014-10-31 17:26:59',353667,'/products'),
(867615,'2014-10-31 17:27:02',353661,'/the-original-mr-fuzzy'),
(867616,'2014-10-31 17:27:20',353670,'/lander-2'),
(867617,'2014-10-31 17:27:27',353671,'/lander-5'),
(867618,'2014-10-31 17:27:32',353665,'/shipping'),
(867619,'2014-10-31 17:27:41',353668,'/the-original-mr-fuzzy'),
(867620,'2014-10-31 17:28:08',353668,'/cart'),
(867621,'2014-10-31 17:28:09',353672,'/lander-3'),
(867622,'2014-10-31 17:28:16',353662,'/cart'),
(867623,'2014-10-31 17:28:21',353661,'/cart'),
(867624,'2014-10-31 17:29:06',353669,'/the-original-mr-fuzzy'),
(867625,'2014-10-31 17:29:23',353670,'/products'),
(867626,'2014-10-31 17:29:25',353673,'/lander-3'),
(867627,'2014-10-31 17:29:28',353674,'/lander-2'),
(867628,'2014-10-31 17:29:40',353668,'/shipping'),
(867629,'2014-10-31 17:29:44',353675,'/lander-5'),
(867630,'2014-10-31 17:30:10',353675,'/products'),
(867631,'2014-10-31 17:30:16',353665,'/billing-2'),
(867632,'2014-10-31 17:30:21',353657,'/thank-you-for-your-order'),
(867633,'2014-10-31 17:30:35',353662,'/shipping'),
(867634,'2014-10-31 17:30:37',353671,'/products'),
(867635,'2014-10-31 17:30:58',353662,'/billing-2'),
(867636,'2014-10-31 17:31:06',353676,'/lander-5'),
(867637,'2014-10-31 17:31:45',353661,'/shipping'),
(867638,'2014-10-31 17:32:03',353675,'/the-original-mr-fuzzy'),
(867639,'2014-10-31 17:32:14',353676,'/products'),
(867640,'2014-10-31 17:32:20',353661,'/billing-2'),
(867641,'2014-10-31 17:32:55',353665,'/thank-you-for-your-order'),
(867642,'2014-10-31 17:32:59',353673,'/products'),
(867643,'2014-10-31 17:33:16',353670,'/the-original-mr-fuzzy'),
(867644,'2014-10-31 17:33:17',353676,'/the-original-mr-fuzzy'),
(867645,'2014-10-31 17:34:38',353674,'/products'),
(867646,'2014-10-31 17:34:48',353673,'/the-original-mr-fuzzy'),
(867647,'2014-10-31 17:34:57',353677,'/lander-3'),
(867648,'2014-10-31 17:35:08',353671,'/the-birthday-sugar-panda'),
(867649,'2014-10-31 17:35:24',353675,'/cart'),
(867650,'2014-10-31 17:35:46',353662,'/thank-you-for-your-order'),
(867651,'2014-10-31 17:35:48',353661,'/thank-you-for-your-order'),
(867652,'2014-10-31 17:36:33',353673,'/cart'),
(867653,'2014-10-31 17:36:45',353678,'/home'),
(867654,'2014-10-31 17:37:06',353679,'/home'),
(867655,'2014-10-31 17:37:08',353673,'/shipping'),
(867656,'2014-10-31 17:37:40',353673,'/billing-2'),
(867657,'2014-10-31 17:38:48',353674,'/the-forever-love-bear'),
(867658,'2014-10-31 17:39:25',353677,'/products'),
(867659,'2014-10-31 17:40:11',353678,'/products'),
(867660,'2014-10-31 17:40:21',353680,'/lander-5'),
(867661,'2014-10-31 17:41:43',353680,'/products'),
(867662,'2014-10-31 17:42:20',353678,'/the-birthday-sugar-panda'),
(867663,'2014-10-31 17:43:10',353677,'/the-original-mr-fuzzy'),
(867664,'2014-10-31 17:43:37',353681,'/lander-2'),
(867665,'2014-10-31 17:44:56',353681,'/products'),
(867666,'2014-10-31 17:45:21',353680,'/the-original-mr-fuzzy'),
(867667,'2014-10-31 17:46:58',353677,'/cart'),
(867668,'2014-10-31 17:47:34',353681,'/the-original-mr-fuzzy'),
(867669,'2014-10-31 17:48:35',353677,'/shipping'),
(867670,'2014-10-31 17:48:45',353681,'/cart'),
(867671,'2014-10-31 17:51:07',353681,'/shipping'),
(867672,'2014-10-31 17:51:27',353677,'/billing-2'),
(867673,'2014-10-31 17:51:51',353681,'/billing-2'),
(867674,'2014-10-31 17:52:01',353682,'/home'),
(867675,'2014-10-31 17:54:34',353683,'/lander-2'),
(867676,'2014-10-31 17:54:57',353677,'/thank-you-for-your-order'),
(867677,'2014-10-31 17:55:44',353684,'/lander-3'),
(867678,'2014-10-31 17:59:39',353685,'/lander-5'),
(867679,'2014-10-31 18:00:58',353686,'/lander-5'),
(867680,'2014-10-31 18:01:22',353687,'/home'),
(867681,'2014-10-31 18:01:26',353688,'/lander-5'),
(867682,'2014-10-31 18:02:12',353689,'/lander-5'),
(867683,'2014-10-31 18:02:31',353690,'/lander-2'),
(867684,'2014-10-31 18:02:33',353685,'/products'),
(867685,'2014-10-31 18:04:35',353685,'/the-original-mr-fuzzy'),
(867686,'2014-10-31 18:04:56',353686,'/products'),
(867687,'2014-10-31 18:05:27',353689,'/products'),
(867688,'2014-10-31 18:05:59',353691,'/home'),
(867689,'2014-10-31 18:06:02',353685,'/cart'),
(867690,'2014-10-31 18:06:56',353686,'/the-original-mr-fuzzy'),
(867691,'2014-10-31 18:07:27',353692,'/lander-3'),
(867692,'2014-10-31 18:09:04',353693,'/home'),
(867693,'2014-10-31 18:12:22',353694,'/lander-5'),
(867694,'2014-10-31 18:12:40',353695,'/lander-2'),
(867695,'2014-10-31 18:13:38',353696,'/lander-2'),
(867696,'2014-10-31 18:13:58',353696,'/products'),
(867697,'2014-10-31 18:15:35',353697,'/lander-5'),
(867698,'2014-10-31 18:15:46',353698,'/lander-3'),
(867699,'2014-10-31 18:15:51',353699,'/lander-2'),
(867700,'2014-10-31 18:16:28',353694,'/products'),
(867701,'2014-10-31 18:17:18',353696,'/the-birthday-sugar-panda'),
(867702,'2014-10-31 18:17:23',353700,'/lander-5'),
(867703,'2014-10-31 18:17:43',353701,'/lander-2'),
(867704,'2014-10-31 18:18:54',353702,'/home'),
(867705,'2014-10-31 18:19:13',353703,'/lander-3'),
(867706,'2014-10-31 18:20:09',353694,'/the-original-mr-fuzzy'),
(867707,'2014-10-31 18:20:27',353702,'/products'),
(867708,'2014-10-31 18:20:32',353696,'/cart'),
(867709,'2014-10-31 18:21:37',353700,'/products'),
(867710,'2014-10-31 18:22:33',353700,'/the-original-mr-fuzzy'),
(867711,'2014-10-31 18:23:02',353700,'/cart'),
(867712,'2014-10-31 18:23:40',353702,'/the-birthday-sugar-panda'),
(867713,'2014-10-31 18:26:07',353700,'/shipping'),
(867714,'2014-10-31 18:26:41',353700,'/billing-2'),
(867715,'2014-10-31 18:27:51',353704,'/lander-3'),
(867716,'2014-10-31 18:28:20',353705,'/lander-2'),
(867717,'2014-10-31 18:29:25',353706,'/lander-2'),
(867718,'2014-10-31 18:29:55',353706,'/products'),
(867719,'2014-10-31 18:32:38',353707,'/lander-2'),
(867720,'2014-10-31 18:33:39',353708,'/lander-3'),
(867721,'2014-10-31 18:34:09',353706,'/the-original-mr-fuzzy'),
(867722,'2014-10-31 18:34:25',353709,'/lander-5'),
(867723,'2014-10-31 18:34:49',353710,'/lander-2'),
(867724,'2014-10-31 18:35:44',353707,'/products'),
(867725,'2014-10-31 18:37:59',353711,'/lander-2'),
(867726,'2014-10-31 18:38:12',353707,'/the-original-mr-fuzzy'),
(867727,'2014-10-31 18:38:13',353712,'/lander-5'),
(867728,'2014-10-31 18:39:03',353709,'/products'),
(867729,'2014-10-31 18:39:57',353713,'/lander-3'),
(867730,'2014-10-31 18:40:28',353710,'/products'),
(867731,'2014-10-31 18:41:28',353707,'/cart'),
(867732,'2014-10-31 18:42:17',353707,'/shipping'),
(867733,'2014-10-31 18:42:34',353714,'/lander-5'),
(867734,'2014-10-31 18:42:39',353712,'/products'),
(867735,'2014-10-31 18:42:42',353710,'/the-birthday-sugar-panda'),
(867736,'2014-10-31 18:42:47',353709,'/the-forever-love-bear'),
(867737,'2014-10-31 18:45:29',353707,'/billing-2'),
(867738,'2014-10-31 18:46:30',353715,'/lander-2'),
(867739,'2014-10-31 18:46:47',353712,'/the-original-mr-fuzzy'),
(867740,'2014-10-31 18:48:04',353715,'/products'),
(867741,'2014-10-31 18:48:33',353715,'/the-forever-love-bear'),
(867742,'2014-10-31 18:49:14',353707,'/thank-you-for-your-order'),
(867743,'2014-10-31 18:50:57',353716,'/lander-3'),
(867744,'2014-10-31 18:52:01',353715,'/cart'),
(867745,'2014-10-31 18:53:39',353715,'/shipping'),
(867746,'2014-10-31 18:55:28',353717,'/lander-5'),
(867747,'2014-10-31 18:55:45',353718,'/lander-3'),
(867748,'2014-10-31 18:55:59',353715,'/billing-2'),
(867749,'2014-10-31 18:57:25',353719,'/lander-3'),
(867750,'2014-10-31 18:57:57',353718,'/products'),
(867751,'2014-10-31 18:58:31',353715,'/thank-you-for-your-order'),
(867752,'2014-10-31 18:58:34',353720,'/home'),
(867753,'2014-10-31 18:58:35',353721,'/lander-2'),
(867754,'2014-10-31 19:00:00',353720,'/products'),
(867755,'2014-10-31 19:00:23',353722,'/home'),
(867756,'2014-10-31 19:00:23',353723,'/lander-5'),
(867757,'2014-10-31 19:00:49',353724,'/lander-3'),
(867758,'2014-10-31 19:00:55',353718,'/the-original-mr-fuzzy'),
(867759,'2014-10-31 19:02:56',353719,'/products'),
(867760,'2014-10-31 19:03:00',353725,'/lander-2'),
(867761,'2014-10-31 19:03:44',353720,'/the-original-mr-fuzzy'),
(867762,'2014-10-31 19:05:09',353723,'/products'),
(867763,'2014-10-31 19:06:08',353723,'/the-original-mr-fuzzy'),
(867764,'2014-10-31 19:06:30',353724,'/products'),
(867765,'2014-10-31 19:07:17',353719,'/the-original-mr-fuzzy'),
(867766,'2014-10-31 19:07:20',353725,'/products'),
(867767,'2014-10-31 19:08:45',353724,'/the-birthday-sugar-panda'),
(867768,'2014-10-31 19:11:00',353725,'/the-forever-love-bear'),
(867769,'2014-10-31 19:11:54',353726,'/home'),
(867770,'2014-10-31 19:12:14',353724,'/cart'),
(867771,'2014-10-31 19:12:31',353726,'/products'),
(867772,'2014-10-31 19:13:38',353727,'/home'),
(867773,'2014-10-31 19:13:58',353725,'/cart'),
(867774,'2014-10-31 19:14:05',353724,'/shipping'),
(867775,'2014-10-31 19:14:33',353728,'/lander-5'),
(867776,'2014-10-31 19:15:03',353726,'/the-birthday-sugar-panda'),
(867777,'2014-10-31 19:15:49',353724,'/billing-2'),
(867778,'2014-10-31 19:16:38',353724,'/thank-you-for-your-order'),
(867779,'2014-10-31 19:17:28',353729,'/lander-5'),
(867780,'2014-10-31 19:18:28',353729,'/products'),
(867781,'2014-10-31 19:19:50',353729,'/the-original-mr-fuzzy'),
(867782,'2014-10-31 19:19:51',353730,'/home'),
(867783,'2014-10-31 19:19:58',353731,'/lander-2'),
(867784,'2014-10-31 19:23:09',353732,'/lander-5'),
(867785,'2014-10-31 19:24:25',353730,'/products'),
(867786,'2014-10-31 19:27:00',353733,'/lander-5'),
(867787,'2014-10-31 19:27:49',353730,'/the-birthday-sugar-panda'),
(867788,'2014-10-31 19:28:14',353734,'/lander-2'),
(867789,'2014-10-31 19:29:15',353735,'/home'),
(867790,'2014-10-31 19:30:11',353736,'/lander-5'),
(867791,'2014-10-31 19:30:58',353735,'/products'),
(867792,'2014-10-31 19:31:02',353737,'/home'),
(867793,'2014-10-31 19:33:16',353738,'/lander-5'),
(867794,'2014-10-31 19:34:49',353735,'/the-original-mr-fuzzy'),
(867795,'2014-10-31 19:35:47',353736,'/products'),
(867796,'2014-10-31 19:35:51',353739,'/lander-2'),
(867797,'2014-10-31 19:36:04',353738,'/products'),
(867798,'2014-10-31 19:40:11',353736,'/the-original-mr-fuzzy'),
(867799,'2014-10-31 19:40:33',353740,'/lander-2'),
(867800,'2014-10-31 19:41:52',353740,'/products'),
(867801,'2014-10-31 19:43:13',353740,'/the-original-mr-fuzzy'),
(867802,'2014-10-31 19:44:37',353741,'/lander-5'),
(867803,'2014-10-31 19:45:20',353742,'/home'),
(867804,'2014-10-31 19:48:41',353743,'/home'),
(867805,'2014-10-31 19:48:48',353744,'/home'),
(867806,'2014-10-31 19:49:25',353745,'/lander-2'),
(867807,'2014-10-31 19:49:54',353743,'/products'),
(867808,'2014-10-31 19:50:37',353746,'/home'),
(867809,'2014-10-31 19:51:32',353745,'/products'),
(867810,'2014-10-31 19:51:51',353747,'/home'),
(867811,'2014-10-31 19:52:00',353743,'/the-original-mr-fuzzy'),
(867812,'2014-10-31 19:53:21',353745,'/the-original-mr-fuzzy'),
(867813,'2014-10-31 19:55:24',353747,'/products'),
(867814,'2014-10-31 19:55:58',353743,'/cart'),
(867815,'2014-10-31 19:56:24',353743,'/shipping'),
(867816,'2014-10-31 19:56:33',353745,'/cart'),
(867817,'2014-10-31 19:57:23',353748,'/lander-2'),
(867818,'2014-10-31 19:57:44',353743,'/billing-2'),
(867819,'2014-10-31 19:57:54',353747,'/the-original-mr-fuzzy'),
(867820,'2014-10-31 19:58:28',353749,'/home'),
(867821,'2014-10-31 19:58:54',353743,'/thank-you-for-your-order'),
(867822,'2014-10-31 20:00:49',353748,'/products'),
(867823,'2014-10-31 20:03:14',353748,'/the-original-mr-fuzzy'),
(867824,'2014-10-31 20:03:58',353750,'/lander-5'),
(867825,'2014-10-31 20:04:31',353751,'/lander-2'),
(867826,'2014-10-31 20:05:39',353750,'/products'),
(867827,'2014-10-31 20:05:43',353752,'/lander-3'),
(867828,'2014-10-31 20:07:35',353751,'/products'),
(867829,'2014-10-31 20:08:26',353751,'/the-original-mr-fuzzy'),
(867830,'2014-10-31 20:08:53',353753,'/lander-5'),
(867831,'2014-10-31 20:09:58',353750,'/the-original-mr-fuzzy'),
(867832,'2014-10-31 20:17:40',353754,'/home'),
(867833,'2014-10-31 20:19:48',353755,'/lander-3'),
(867834,'2014-10-31 20:20:21',353756,'/lander-2'),
(867835,'2014-10-31 20:20:39',353757,'/lander-3'),
(867836,'2014-10-31 20:21:05',353758,'/lander-2'),
(867837,'2014-10-31 20:21:25',353756,'/products'),
(867838,'2014-10-31 20:22:31',353756,'/the-original-mr-fuzzy'),
(867839,'2014-10-31 20:23:05',353754,'/products'),
(867840,'2014-10-31 20:23:30',353758,'/products'),
(867841,'2014-10-31 20:24:35',353759,'/home'),
(867842,'2014-10-31 20:25:53',353759,'/products'),
(867843,'2014-10-31 20:26:11',353756,'/cart'),
(867844,'2014-10-31 20:27:03',353759,'/the-original-mr-fuzzy'),
(867845,'2014-10-31 20:27:24',353754,'/the-original-mr-fuzzy'),
(867846,'2014-10-31 20:28:07',353759,'/cart'),
(867847,'2014-10-31 20:31:33',353759,'/shipping'),
(867848,'2014-10-31 20:32:41',353759,'/billing-2'),
(867849,'2014-10-31 20:33:09',353760,'/lander-2'),
(867850,'2014-10-31 20:33:27',353761,'/lander-2'),
(867851,'2014-10-31 20:37:55',353762,'/lander-5'),
(867852,'2014-10-31 20:38:39',353760,'/products'),
(867853,'2014-10-31 20:39:34',353763,'/lander-2'),
(867854,'2014-10-31 20:40:00',353762,'/products'),
(867855,'2014-10-31 20:40:00',353764,'/home'),
(867856,'2014-10-31 20:40:49',353765,'/home'),
(867857,'2014-10-31 20:40:53',353760,'/the-original-mr-fuzzy'),
(867858,'2014-10-31 20:42:05',353760,'/cart'),
(867859,'2014-10-31 20:43:00',353762,'/the-original-mr-fuzzy'),
(867860,'2014-10-31 20:43:05',353763,'/products'),
(867861,'2014-10-31 20:43:10',353766,'/lander-2'),
(867862,'2014-10-31 20:43:18',353760,'/shipping'),
(867863,'2014-10-31 20:43:38',353767,'/home'),
(867864,'2014-10-31 20:44:38',353760,'/billing-2'),
(867865,'2014-10-31 20:44:45',353764,'/products'),
(867866,'2014-10-31 20:46:20',353767,'/products'),
(867867,'2014-10-31 20:46:23',353768,'/home'),
(867868,'2014-10-31 20:46:36',353767,'/the-original-mr-fuzzy'),
(867869,'2014-10-31 20:47:09',353767,'/cart'),
(867870,'2014-10-31 20:48:25',353764,'/the-original-mr-fuzzy'),
(867871,'2014-10-31 20:49:03',353767,'/shipping'),
(867872,'2014-10-31 20:49:35',353769,'/home'),
(867873,'2014-10-31 20:50:31',353767,'/billing-2'),
(867874,'2014-10-31 20:50:47',353764,'/cart'),
(867875,'2014-10-31 20:51:58',353768,'/products'),
(867876,'2014-10-31 20:52:08',353770,'/home'),
(867877,'2014-10-31 20:53:19',353767,'/thank-you-for-your-order'),
(867878,'2014-10-31 20:53:24',353764,'/shipping'),
(867879,'2014-10-31 20:54:19',353771,'/home'),
(867880,'2014-10-31 20:54:24',353772,'/home'),
(867881,'2014-10-31 20:54:44',353773,'/lander-5'),
(867882,'2014-10-31 20:56:18',353764,'/billing-2'),
(867883,'2014-10-31 20:56:45',353770,'/products'),
(867884,'2014-10-31 20:58:09',353773,'/products'),
(867885,'2014-10-31 21:01:29',353773,'/the-original-mr-fuzzy'),
(867886,'2014-10-31 21:04:54',353774,'/home'),
(867887,'2014-10-31 21:05:46',353774,'/products'),
(867888,'2014-10-31 21:07:03',353775,'/lander-2'),
(867889,'2014-10-31 21:07:57',353776,'/lander-3'),
(867890,'2014-10-31 21:08:06',353774,'/the-original-mr-fuzzy'),
(867891,'2014-10-31 21:10:35',353774,'/cart'),
(867892,'2014-10-31 21:11:24',353776,'/products'),
(867893,'2014-10-31 21:12:52',353777,'/lander-2'),
(867894,'2014-10-31 21:13:28',353777,'/products'),
(867895,'2014-10-31 21:14:52',353777,'/the-original-mr-fuzzy'),
(867896,'2014-10-31 21:16:32',353778,'/home'),
(867897,'2014-10-31 21:17:22',353779,'/lander-2'),
(867898,'2014-10-31 21:17:38',353778,'/products'),
(867899,'2014-10-31 21:18:40',353779,'/products'),
(867900,'2014-10-31 21:18:55',353780,'/home'),
(867901,'2014-10-31 21:20:30',353780,'/products'),
(867902,'2014-10-31 21:21:50',353778,'/the-original-mr-fuzzy'),
(867903,'2014-10-31 21:21:56',353779,'/the-original-mr-fuzzy'),
(867904,'2014-10-31 21:22:09',353781,'/lander-5'),
(867905,'2014-10-31 21:23:38',353782,'/home'),
(867906,'2014-10-31 21:23:58',353783,'/home'),
(867907,'2014-10-31 21:24:00',353780,'/the-original-mr-fuzzy'),
(867908,'2014-10-31 21:24:22',353782,'/products'),
(867909,'2014-10-31 21:25:00',353779,'/cart'),
(867910,'2014-10-31 21:25:13',353783,'/products'),
(867911,'2014-10-31 21:26:21',353779,'/shipping'),
(867912,'2014-10-31 21:27:25',353782,'/the-birthday-sugar-panda'),
(867913,'2014-10-31 21:27:34',353779,'/billing-2'),
(867914,'2014-10-31 21:27:49',353780,'/cart'),
(867915,'2014-10-31 21:28:32',353780,'/shipping'),
(867916,'2014-10-31 21:28:47',353784,'/lander-2'),
(867917,'2014-10-31 21:29:43',353783,'/the-original-mr-fuzzy'),
(867918,'2014-10-31 21:31:58',353785,'/home'),
(867919,'2014-10-31 21:32:09',353784,'/products'),
(867920,'2014-10-31 21:32:20',353779,'/thank-you-for-your-order'),
(867921,'2014-10-31 21:36:23',353784,'/the-original-mr-fuzzy'),
(867922,'2014-10-31 21:37:31',353785,'/products'),
(867923,'2014-10-31 21:38:31',353784,'/cart'),
(867924,'2014-10-31 21:39:17',353786,'/lander-2'),
(867925,'2014-10-31 21:40:04',353787,'/lander-5'),
(867926,'2014-10-31 21:40:34',353785,'/the-forever-love-bear'),
(867927,'2014-10-31 21:41:17',353784,'/shipping'),
(867928,'2014-10-31 21:42:37',353784,'/billing-2'),
(867929,'2014-10-31 21:43:03',353785,'/cart'),
(867930,'2014-10-31 21:43:40',353785,'/shipping'),
(867931,'2014-10-31 21:44:10',353788,'/lander-2'),
(867932,'2014-10-31 21:44:31',353789,'/lander-5'),
(867933,'2014-10-31 21:47:04',353784,'/thank-you-for-your-order'),
(867934,'2014-10-31 21:49:02',353790,'/lander-5'),
(867935,'2014-10-31 21:50:36',353790,'/products'),
(867936,'2014-10-31 21:51:47',353791,'/lander-2'),
(867937,'2014-10-31 21:52:51',353790,'/the-forever-love-bear'),
(867938,'2014-10-31 21:53:34',353791,'/products'),
(867939,'2014-10-31 21:55:26',353791,'/the-original-mr-fuzzy'),
(867940,'2014-10-31 22:01:32',353792,'/lander-2'),
(867941,'2014-10-31 22:02:16',353793,'/home'),
(867942,'2014-10-31 22:04:12',353794,'/home'),
(867943,'2014-10-31 22:07:53',353795,'/lander-2'),
(867944,'2014-10-31 22:08:25',353796,'/lander-2'),
(867945,'2014-10-31 22:09:07',353794,'/products'),
(867946,'2014-10-31 22:09:12',353797,'/lander-3'),
(867947,'2014-10-31 22:11:26',353797,'/products'),
(867948,'2014-10-31 22:11:27',353794,'/the-forever-love-bear'),
(867949,'2014-10-31 22:12:51',353797,'/the-forever-love-bear'),
(867950,'2014-10-31 22:13:15',353798,'/lander-5'),
(867951,'2014-10-31 22:13:16',353799,'/lander-5'),
(867952,'2014-10-31 22:13:25',353794,'/cart'),
(867953,'2014-10-31 22:15:02',353794,'/shipping'),
(867954,'2014-10-31 22:15:07',353798,'/products'),
(867955,'2014-10-31 22:17:42',353794,'/billing-2'),
(867956,'2014-10-31 22:19:20',353798,'/the-original-mr-fuzzy'),
(867957,'2014-10-31 22:19:54',353794,'/thank-you-for-your-order'),
(867958,'2014-10-31 22:21:15',353798,'/cart'),
(867959,'2014-10-31 22:23:29',353800,'/lander-2'),
(867960,'2014-10-31 22:23:35',353798,'/shipping'),
(867961,'2014-10-31 22:24:27',353801,'/home'),
(867962,'2014-10-31 22:26:48',353798,'/billing-2'),
(867963,'2014-10-31 22:27:09',353802,'/lander-3'),
(867964,'2014-10-31 22:27:43',353800,'/products'),
(867965,'2014-10-31 22:29:06',353798,'/thank-you-for-your-order'),
(867966,'2014-10-31 22:29:50',353803,'/home'),
(867967,'2014-10-31 22:30:16',353803,'/products'),
(867968,'2014-10-31 22:31:08',353804,'/lander-3'),
(867969,'2014-10-31 22:33:17',353805,'/home'),
(867970,'2014-10-31 22:33:37',353803,'/the-original-mr-fuzzy'),
(867971,'2014-10-31 22:35:35',353806,'/home'),
(867972,'2014-10-31 22:36:56',353803,'/cart'),
(867973,'2014-10-31 22:37:09',353807,'/lander-3'),
(867974,'2014-10-31 22:37:34',353807,'/products'),
(867975,'2014-10-31 22:38:13',353805,'/products'),
(867976,'2014-10-31 22:39:48',353803,'/shipping'),
(867977,'2014-10-31 22:41:30',353808,'/lander-5'),
(867978,'2014-10-31 22:41:40',353803,'/billing-2'),
(867979,'2014-10-31 22:42:02',353807,'/the-original-mr-fuzzy'),
(867980,'2014-10-31 22:42:03',353805,'/the-forever-love-bear'),
(867981,'2014-10-31 22:45:07',353805,'/cart'),
(867982,'2014-10-31 22:45:21',353809,'/home'),
(867983,'2014-10-31 22:46:03',353803,'/thank-you-for-your-order'),
(867984,'2014-10-31 22:46:13',353808,'/products'),
(867985,'2014-10-31 22:47:58',353808,'/the-original-mr-fuzzy'),
(867986,'2014-10-31 22:48:32',353805,'/shipping'),
(867987,'2014-10-31 22:49:18',353808,'/cart'),
(867988,'2014-10-31 22:49:47',353810,'/lander-5'),
(867989,'2014-10-31 22:50:16',353808,'/shipping'),
(867990,'2014-10-31 22:50:22',353809,'/products'),
(867991,'2014-10-31 22:50:50',353805,'/billing-2'),
(867992,'2014-10-31 22:51:51',353811,'/lander-3'),
(867993,'2014-10-31 22:52:55',353808,'/billing-2'),
(867994,'2014-10-31 22:54:50',353805,'/thank-you-for-your-order'),
(867995,'2014-10-31 22:58:22',353812,'/home'),
(867996,'2014-10-31 22:59:17',353812,'/products'),
(867997,'2014-10-31 23:01:58',353813,'/lander-3'),
(867998,'2014-10-31 23:02:53',353814,'/home'),
(867999,'2014-10-31 23:03:12',353812,'/the-original-mr-fuzzy'),
(868000,'2014-10-31 23:03:54',353812,'/cart'),
(868001,'2014-10-31 23:05:16',353813,'/products'),
(868002,'2014-10-31 23:05:21',353812,'/shipping'),
(868003,'2014-10-31 23:07:44',353815,'/home'),
(868004,'2014-10-31 23:08:20',353816,'/lander-2'),
(868005,'2014-10-31 23:08:25',353812,'/billing-2'),
(868006,'2014-10-31 23:18:41',353817,'/lander-2'),
(868007,'2014-10-31 23:19:12',353817,'/products'),
(868008,'2014-10-31 23:20:02',353817,'/the-original-mr-fuzzy'),
(868009,'2014-10-31 23:29:03',353818,'/lander-3'),
(868010,'2014-10-31 23:29:42',353819,'/lander-2'),
(868011,'2014-10-31 23:30:36',353820,'/lander-3'),
(868012,'2014-10-31 23:30:56',353821,'/home'),
(868013,'2014-10-31 23:32:21',353820,'/products'),
(868014,'2014-10-31 23:33:22',353820,'/the-original-mr-fuzzy'),
(868015,'2014-10-31 23:35:27',353822,'/lander-3'),
(868016,'2014-10-31 23:36:05',353820,'/cart'),
(868017,'2014-10-31 23:38:43',353823,'/home'),
(868018,'2014-10-31 23:39:26',353824,'/lander-3'),
(868019,'2014-10-31 23:43:49',353824,'/products'),
(868020,'2014-10-31 23:45:50',353825,'/lander-2'),
(868021,'2014-10-31 23:46:10',353824,'/the-original-mr-fuzzy'),
(868022,'2014-10-31 23:52:08',353826,'/lander-2'),
(868023,'2014-10-31 23:54:44',353826,'/products'),
(868024,'2014-11-01 00:05:52',353827,'/lander-3'),
(868025,'2014-11-01 00:11:35',353827,'/products'),
(868026,'2014-11-01 00:15:35',353827,'/the-original-mr-fuzzy'),
(868027,'2014-11-01 00:16:14',353828,'/lander-5'),
(868028,'2014-11-01 00:18:47',353828,'/products'),
(868029,'2014-11-01 00:21:53',353829,'/home'),
(868030,'2014-11-01 00:22:15',353830,'/home'),
(868031,'2014-11-01 00:22:38',353828,'/the-original-mr-fuzzy'),
(868032,'2014-11-01 00:23:55',353831,'/lander-5'),
(868033,'2014-11-01 00:24:53',353829,'/products'),
(868034,'2014-11-01 00:27:29',353829,'/the-original-mr-fuzzy'),
(868035,'2014-11-01 00:28:36',353831,'/products'),
(868036,'2014-11-01 00:29:50',353831,'/the-birthday-sugar-panda'),
(868037,'2014-11-01 00:29:58',353832,'/home'),
(868038,'2014-11-01 00:31:18',353829,'/cart'),
(868039,'2014-11-01 00:31:32',353833,'/lander-3'),
(868040,'2014-11-01 00:32:22',353834,'/lander-3'),
(868041,'2014-11-01 00:33:38',353833,'/products'),
(868042,'2014-11-01 00:33:43',353835,'/home'),
(868043,'2014-11-01 00:36:09',353833,'/the-original-mr-fuzzy'),
(868044,'2014-11-01 00:37:16',353836,'/home'),
(868045,'2014-11-01 00:37:25',353837,'/lander-2'),
(868046,'2014-11-01 00:39:07',353835,'/products'),
(868047,'2014-11-01 00:39:19',353833,'/cart'),
(868048,'2014-11-01 00:42:36',353837,'/products'),
(868049,'2014-11-01 00:42:43',353836,'/products'),
(868050,'2014-11-01 00:43:18',353835,'/the-forever-love-bear'),
(868051,'2014-11-01 00:46:53',353837,'/the-forever-love-bear'),
(868052,'2014-11-01 00:47:01',353836,'/the-original-mr-fuzzy'),
(868053,'2014-11-01 00:47:18',353835,'/cart'),
(868054,'2014-11-01 00:47:43',353835,'/shipping'),
(868055,'2014-11-01 00:48:11',353837,'/cart'),
(868056,'2014-11-01 00:48:57',353835,'/billing-2'),
(868057,'2014-11-01 00:49:12',353837,'/shipping'),
(868058,'2014-11-01 00:49:45',353836,'/cart'),
(868059,'2014-11-01 00:50:05',353835,'/thank-you-for-your-order'),
(868060,'2014-11-01 00:51:39',353837,'/billing-2'),
(868061,'2014-11-01 00:55:09',353837,'/thank-you-for-your-order'),
(868062,'2014-11-01 00:55:20',353838,'/lander-2'),
(868063,'2014-11-01 00:55:55',353839,'/home'),
(868064,'2014-11-01 00:57:57',353839,'/products'),
(868065,'2014-11-01 00:58:17',353840,'/lander-2'),
(868066,'2014-11-01 00:59:20',353841,'/lander-5'),
(868067,'2014-11-01 01:01:49',353839,'/the-original-mr-fuzzy'),
(868068,'2014-11-01 01:02:15',353842,'/home'),
(868069,'2014-11-01 01:02:17',353843,'/lander-5'),
(868070,'2014-11-01 01:05:46',353843,'/products'),
(868071,'2014-11-01 01:07:11',353842,'/products'),
(868072,'2014-11-01 01:07:14',353843,'/the-forever-love-bear'),
(868073,'2014-11-01 01:08:44',353843,'/cart'),
(868074,'2014-11-01 01:08:58',353842,'/the-original-mr-fuzzy'),
(868075,'2014-11-01 01:12:13',353843,'/shipping'),
(868076,'2014-11-01 01:14:38',353843,'/billing-2'),
(868077,'2014-11-01 01:25:06',353844,'/lander-2'),
(868078,'2014-11-01 01:26:21',353845,'/lander-5'),
(868079,'2014-11-01 01:29:38',353844,'/products'),
(868080,'2014-11-01 01:31:25',353844,'/the-forever-love-bear'),
(868081,'2014-11-01 01:36:52',353846,'/lander-3'),
(868082,'2014-11-01 01:37:29',353847,'/lander-3'),
(868083,'2014-11-01 01:39:46',353847,'/products'),
(868084,'2014-11-01 01:40:18',353848,'/home'),
(868085,'2014-11-01 01:42:24',353846,'/products'),
(868086,'2014-11-01 01:42:28',353849,'/lander-3'),
(868087,'2014-11-01 01:43:26',353848,'/products'),
(868088,'2014-11-01 01:44:02',353847,'/the-original-mr-fuzzy'),
(868089,'2014-11-01 01:45:55',353848,'/the-forever-love-bear'),
(868090,'2014-11-01 01:46:47',353849,'/products'),
(868091,'2014-11-01 01:49:08',353848,'/cart'),
(868092,'2014-11-01 01:50:33',353849,'/the-birthday-sugar-panda'),
(868093,'2014-11-01 01:51:00',353850,'/lander-2'),
(868094,'2014-11-01 01:53:38',353851,'/lander-5'),
(868095,'2014-11-01 01:54:24',353849,'/cart'),
(868096,'2014-11-01 01:56:29',353850,'/products'),
(868097,'2014-11-01 01:58:46',353850,'/the-original-mr-fuzzy'),
(868098,'2014-11-01 02:13:47',353852,'/lander-5'),
(868099,'2014-11-01 02:14:16',353852,'/products'),
(868100,'2014-11-01 02:15:44',353853,'/home'),
(868101,'2014-11-01 02:19:22',353853,'/products'),
(868102,'2014-11-01 02:23:39',353853,'/the-original-mr-fuzzy'),
(868103,'2014-11-01 02:29:43',353854,'/lander-2'),
(868104,'2014-11-01 02:31:21',353855,'/lander-3'),
(868105,'2014-11-01 02:32:39',353854,'/products'),
(868106,'2014-11-01 02:32:50',353855,'/products'),
(868107,'2014-11-01 02:33:44',353854,'/the-birthday-sugar-panda'),
(868108,'2014-11-01 02:35:01',353856,'/home'),
(868109,'2014-11-01 02:36:18',353856,'/products'),
(868110,'2014-11-01 02:37:26',353856,'/the-original-mr-fuzzy'),
(868111,'2014-11-01 02:42:59',353857,'/lander-2'),
(868112,'2014-11-01 02:49:35',353858,'/home'),
(868113,'2014-11-01 02:53:23',353859,'/home'),
(868114,'2014-11-01 03:09:09',353860,'/lander-5'),
(868115,'2014-11-01 03:27:42',353861,'/lander-2'),
(868116,'2014-11-01 03:30:01',353861,'/products'),
(868117,'2014-11-01 03:32:12',353861,'/the-original-mr-fuzzy'),
(868118,'2014-11-01 03:41:35',353862,'/home'),
(868119,'2014-11-01 03:42:34',353863,'/home'),
(868120,'2014-11-01 03:45:25',353863,'/products'),
(868121,'2014-11-01 03:48:17',353863,'/the-birthday-sugar-panda'),
(868122,'2014-11-01 03:50:09',353863,'/cart'),
(868123,'2014-11-01 03:57:18',353864,'/lander-3'),
(868124,'2014-11-01 04:02:31',353865,'/home'),
(868125,'2014-11-01 04:05:57',353865,'/products'),
(868126,'2014-11-01 04:08:25',353866,'/lander-3'),
(868127,'2014-11-01 04:11:35',353867,'/lander-2'),
(868128,'2014-11-01 04:12:01',353867,'/products'),
(868129,'2014-11-01 04:25:36',353868,'/home'),
(868130,'2014-11-01 04:28:10',353869,'/home'),
(868131,'2014-11-01 04:28:37',353868,'/products'),
(868132,'2014-11-01 04:31:15',353869,'/products'),
(868133,'2014-11-01 04:31:42',353868,'/the-original-mr-fuzzy'),
(868134,'2014-11-01 04:33:25',353869,'/the-original-mr-fuzzy'),
(868135,'2014-11-01 04:34:17',353870,'/home'),
(868136,'2014-11-01 04:34:26',353869,'/cart'),
(868137,'2014-11-01 04:36:20',353871,'/home'),
(868138,'2014-11-01 04:44:08',353872,'/lander-5'),
(868139,'2014-11-01 04:45:24',353872,'/products'),
(868140,'2014-11-01 04:46:44',353872,'/the-original-mr-fuzzy'),
(868141,'2014-11-01 04:49:27',353872,'/cart'),
(868142,'2014-11-01 04:50:12',353873,'/lander-5'),
(868143,'2014-11-01 04:51:27',353874,'/lander-2'),
(868144,'2014-11-01 04:52:44',353872,'/shipping'),
(868145,'2014-11-01 04:53:18',353873,'/products'),
(868146,'2014-11-01 05:15:57',353875,'/home'),
(868147,'2014-11-01 05:17:06',353876,'/lander-2'),
(868148,'2014-11-01 05:18:06',353875,'/products'),
(868149,'2014-11-01 05:19:28',353877,'/lander-2'),
(868150,'2014-11-01 05:22:19',353876,'/products'),
(868151,'2014-11-01 05:31:02',353878,'/lander-3'),
(868152,'2014-11-01 05:34:12',353879,'/home'),
(868153,'2014-11-01 05:35:45',353880,'/home'),
(868154,'2014-11-01 05:36:54',353881,'/lander-5'),
(868155,'2014-11-01 05:37:29',353879,'/products'),
(868156,'2014-11-01 05:37:38',353881,'/products'),
(868157,'2014-11-01 05:38:59',353880,'/products'),
(868158,'2014-11-01 05:40:33',353881,'/the-original-mr-fuzzy'),
(868159,'2014-11-01 05:40:43',353882,'/home'),
(868160,'2014-11-01 05:41:48',353879,'/the-original-mr-fuzzy'),
(868161,'2014-11-01 05:42:20',353881,'/cart'),
(868162,'2014-11-01 05:43:05',353880,'/the-original-mr-fuzzy'),
(868163,'2014-11-01 05:45:53',353880,'/cart'),
(868164,'2014-11-01 05:47:45',353883,'/lander-5'),
(868165,'2014-11-01 05:47:56',353880,'/shipping'),
(868166,'2014-11-01 05:49:24',353880,'/billing-2'),
(868167,'2014-11-01 05:50:11',353883,'/products'),
(868168,'2014-11-01 05:50:28',353884,'/lander-3'),
(868169,'2014-11-01 05:52:09',353883,'/the-original-mr-fuzzy'),
(868170,'2014-11-01 05:52:30',353880,'/thank-you-for-your-order'),
(868171,'2014-11-01 05:52:53',353884,'/products'),
(868172,'2014-11-01 05:53:47',353884,'/the-original-mr-fuzzy'),
(868173,'2014-11-01 06:07:02',353885,'/lander-2'),
(868174,'2014-11-01 06:21:13',353886,'/lander-3'),
(868175,'2014-11-01 06:29:23',353887,'/lander-2'),
(868176,'2014-11-01 06:33:39',353887,'/products'),
(868177,'2014-11-01 06:36:22',353887,'/the-birthday-sugar-panda'),
(868178,'2014-11-01 06:37:44',353888,'/lander-2'),
(868179,'2014-11-01 06:40:07',353887,'/cart'),
(868180,'2014-11-01 06:43:25',353888,'/products'),
(868181,'2014-11-01 06:43:45',353887,'/shipping'),
(868182,'2014-11-01 06:44:08',353889,'/lander-2'),
(868183,'2014-11-01 06:45:16',353888,'/the-original-mr-fuzzy'),
(868184,'2014-11-01 06:46:02',353890,'/lander-2'),
(868185,'2014-11-01 06:49:28',353889,'/products'),
(868186,'2014-11-01 06:50:17',353889,'/the-birthday-sugar-panda'),
(868187,'2014-11-01 06:52:20',353889,'/cart'),
(868188,'2014-11-01 06:53:17',353889,'/shipping'),
(868189,'2014-11-01 06:55:55',353889,'/billing-2'),
(868190,'2014-11-01 07:00:24',353889,'/thank-you-for-your-order'),
(868191,'2014-11-01 07:11:08',353891,'/lander-5'),
(868192,'2014-11-01 07:12:20',353892,'/lander-2'),
(868193,'2014-11-01 07:12:27',353891,'/products'),
(868194,'2014-11-01 07:13:45',353892,'/products'),
(868195,'2014-11-01 07:13:49',353893,'/lander-3'),
(868196,'2014-11-01 07:15:10',353891,'/the-original-mr-fuzzy'),
(868197,'2014-11-01 07:15:47',353892,'/the-forever-love-bear'),
(868198,'2014-11-01 07:16:48',353892,'/cart'),
(868199,'2014-11-01 07:17:25',353891,'/cart'),
(868200,'2014-11-01 07:17:28',353892,'/shipping'),
(868201,'2014-11-01 07:19:51',353894,'/home'),
(868202,'2014-11-01 07:20:06',353892,'/billing-2'),
(868203,'2014-11-01 07:22:05',353895,'/lander-2'),
(868204,'2014-11-01 07:27:26',353895,'/products'),
(868205,'2014-11-01 07:27:42',353896,'/lander-3'),
(868206,'2014-11-01 07:29:14',353895,'/the-original-mr-fuzzy'),
(868207,'2014-11-01 07:30:50',353895,'/cart'),
(868208,'2014-11-01 07:31:06',353897,'/lander-5'),
(868209,'2014-11-01 07:33:55',353898,'/lander-2'),
(868210,'2014-11-01 07:34:36',353895,'/shipping'),
(868211,'2014-11-01 07:35:53',353899,'/lander-2'),
(868212,'2014-11-01 07:36:35',353895,'/billing-2'),
(868213,'2014-11-01 07:38:43',353895,'/thank-you-for-your-order'),
(868214,'2014-11-01 07:42:57',353900,'/lander-2'),
(868215,'2014-11-01 07:45:58',353901,'/lander-2'),
(868216,'2014-11-01 07:46:50',353902,'/lander-3'),
(868217,'2014-11-01 07:48:19',353903,'/lander-2'),
(868218,'2014-11-01 07:49:58',353904,'/lander-3'),
(868219,'2014-11-01 07:51:31',353901,'/products'),
(868220,'2014-11-01 07:54:09',353901,'/the-original-mr-fuzzy'),
(868221,'2014-11-01 07:55:00',353901,'/cart'),
(868222,'2014-11-01 07:57:08',353901,'/shipping'),
(868223,'2014-11-01 07:58:52',353901,'/billing-2'),
(868224,'2014-11-01 08:00:31',353905,'/lander-2'),
(868225,'2014-11-01 08:00:47',353901,'/thank-you-for-your-order'),
(868226,'2014-11-01 08:02:04',353905,'/products'),
(868227,'2014-11-01 08:03:01',353906,'/lander-2'),
(868228,'2014-11-01 08:11:02',353907,'/lander-5'),
(868229,'2014-11-01 08:16:33',353907,'/products'),
(868230,'2014-11-01 08:16:53',353908,'/lander-2'),
(868231,'2014-11-01 08:18:23',353909,'/lander-5'),
(868232,'2014-11-01 08:19:40',353907,'/the-original-mr-fuzzy'),
(868233,'2014-11-01 08:19:54',353910,'/lander-5'),
(868234,'2014-11-01 08:21:50',353911,'/lander-2'),
(868235,'2014-11-01 08:22:21',353907,'/cart'),
(868236,'2014-11-01 08:22:35',353912,'/home'),
(868237,'2014-11-01 08:23:03',353910,'/products'),
(868238,'2014-11-01 08:24:45',353913,'/lander-2'),
(868239,'2014-11-01 08:25:52',353913,'/products'),
(868240,'2014-11-01 08:26:02',353910,'/the-birthday-sugar-panda'),
(868241,'2014-11-01 08:26:47',353913,'/the-original-mr-fuzzy'),
(868242,'2014-11-01 08:35:39',353914,'/lander-3'),
(868243,'2014-11-01 08:38:07',353915,'/home'),
(868244,'2014-11-01 08:45:42',353916,'/lander-5'),
(868245,'2014-11-01 08:45:58',353917,'/lander-3'),
(868246,'2014-11-01 08:46:43',353918,'/lander-2'),
(868247,'2014-11-01 08:47:58',353916,'/products'),
(868248,'2014-11-01 08:48:05',353917,'/products'),
(868249,'2014-11-01 08:48:34',353917,'/the-forever-love-bear'),
(868250,'2014-11-01 08:49:07',353919,'/lander-2'),
(868251,'2014-11-01 08:52:12',353916,'/the-birthday-sugar-panda'),
(868252,'2014-11-01 08:53:18',353920,'/lander-5'),
(868253,'2014-11-01 08:54:22',353919,'/products'),
(868254,'2014-11-01 08:54:25',353921,'/lander-5'),
(868255,'2014-11-01 08:57:01',353920,'/products'),
(868256,'2014-11-01 08:57:05',353919,'/the-original-mr-fuzzy'),
(868257,'2014-11-01 08:57:44',353922,'/lander-3'),
(868258,'2014-11-01 09:00:05',353920,'/the-birthday-sugar-panda'),
(868259,'2014-11-01 09:00:14',353919,'/cart'),
(868260,'2014-11-01 09:01:44',353923,'/home'),
(868261,'2014-11-01 09:02:51',353919,'/shipping'),
(868262,'2014-11-01 09:03:45',353920,'/cart'),
(868263,'2014-11-01 09:04:54',353924,'/lander-5'),
(868264,'2014-11-01 09:05:12',353919,'/billing-2'),
(868265,'2014-11-01 09:06:29',353925,'/lander-5'),
(868266,'2014-11-01 09:07:15',353923,'/products'),
(868267,'2014-11-01 09:07:47',353919,'/thank-you-for-your-order'),
(868268,'2014-11-01 09:13:30',353926,'/home'),
(868269,'2014-11-01 09:14:00',353926,'/products'),
(868270,'2014-11-01 09:16:31',353926,'/the-original-mr-fuzzy'),
(868271,'2014-11-01 09:17:16',353927,'/lander-3'),
(868272,'2014-11-01 09:19:00',353927,'/products'),
(868273,'2014-11-01 09:20:58',353928,'/lander-2'),
(868274,'2014-11-01 09:22:06',353927,'/the-birthday-sugar-panda'),
(868275,'2014-11-01 09:28:56',353929,'/lander-3'),
(868276,'2014-11-01 09:41:26',353930,'/home'),
(868277,'2014-11-01 09:47:37',353931,'/home'),
(868278,'2014-11-01 09:49:38',353932,'/lander-3'),
(868279,'2014-11-01 09:50:17',353933,'/lander-5'),
(868280,'2014-11-01 09:50:51',353934,'/lander-2'),
(868281,'2014-11-01 09:50:54',353935,'/lander-3'),
(868282,'2014-11-01 09:51:26',353932,'/products'),
(868283,'2014-11-01 09:56:00',353933,'/products'),
(868284,'2014-11-01 09:57:01',353936,'/lander-3'),
(868285,'2014-11-01 09:57:50',353937,'/lander-5'),
(868286,'2014-11-01 09:58:47',353937,'/products'),
(868287,'2014-11-01 09:59:17',353933,'/the-forever-love-bear'),
(868288,'2014-11-01 10:01:15',353937,'/the-original-mr-fuzzy'),
(868289,'2014-11-01 10:06:00',353938,'/lander-5'),
(868290,'2014-11-01 10:08:33',353939,'/lander-2'),
(868291,'2014-11-01 10:09:13',353938,'/products'),
(868292,'2014-11-01 10:09:35',353940,'/home'),
(868293,'2014-11-01 10:09:59',353939,'/products'),
(868294,'2014-11-01 10:11:28',353938,'/the-original-mr-fuzzy'),
(868295,'2014-11-01 10:12:29',353941,'/lander-5'),
(868296,'2014-11-01 10:13:34',353939,'/the-forever-love-bear'),
(868297,'2014-11-01 10:13:53',353940,'/products'),
(868298,'2014-11-01 10:14:41',353939,'/cart'),
(868299,'2014-11-01 10:15:57',353940,'/the-original-mr-fuzzy'),
(868300,'2014-11-01 10:17:27',353940,'/cart'),
(868301,'2014-11-01 10:17:28',353939,'/shipping'),
(868302,'2014-11-01 10:17:52',353939,'/billing-2'),
(868303,'2014-11-01 10:19:15',353939,'/thank-you-for-your-order'),
(868304,'2014-11-01 10:19:37',353940,'/shipping'),
(868305,'2014-11-01 10:20:25',353942,'/home'),
(868306,'2014-11-01 10:21:10',353943,'/lander-5'),
(868307,'2014-11-01 10:22:00',353942,'/products'),
(868308,'2014-11-01 10:25:08',353944,'/home'),
(868309,'2014-11-01 10:25:45',353942,'/the-original-mr-fuzzy'),
(868310,'2014-11-01 10:26:55',353944,'/products'),
(868311,'2014-11-01 10:30:25',353944,'/the-original-mr-fuzzy'),
(868312,'2014-11-01 10:31:59',353945,'/lander-2'),
(868313,'2014-11-01 10:34:07',353944,'/cart'),
(868314,'2014-11-01 10:41:45',353946,'/lander-3'),
(868315,'2014-11-01 10:51:25',353947,'/lander-3'),
(868316,'2014-11-01 10:53:50',353948,'/lander-2'),
(868317,'2014-11-01 10:54:47',353947,'/products'),
(868318,'2014-11-01 10:58:38',353948,'/products'),
(868319,'2014-11-01 11:00:14',353948,'/the-original-mr-fuzzy'),
(868320,'2014-11-01 11:05:59',353949,'/home'),
(868321,'2014-11-01 11:09:28',353950,'/lander-5'),
(868322,'2014-11-01 11:10:53',353950,'/products'),
(868323,'2014-11-01 11:10:58',353951,'/home'),
(868324,'2014-11-01 11:11:07',353952,'/lander-3'),
(868325,'2014-11-01 11:12:31',353950,'/the-original-mr-fuzzy'),
(868326,'2014-11-01 11:12:36',353953,'/lander-2'),
(868327,'2014-11-01 11:12:39',353954,'/lander-2'),
(868328,'2014-11-01 11:13:12',353955,'/home'),
(868329,'2014-11-01 11:13:47',353956,'/home'),
(868330,'2014-11-01 11:13:48',353951,'/products'),
(868331,'2014-11-01 11:14:57',353957,'/lander-3'),
(868332,'2014-11-01 11:15:08',353950,'/cart'),
(868333,'2014-11-01 11:16:53',353951,'/the-original-mr-fuzzy'),
(868334,'2014-11-01 11:17:15',353950,'/shipping'),
(868335,'2014-11-01 11:18:30',353951,'/cart'),
(868336,'2014-11-01 11:18:32',353958,'/lander-2'),
(868337,'2014-11-01 11:20:15',353959,'/lander-2'),
(868338,'2014-11-01 11:20:46',353960,'/lander-3'),
(868339,'2014-11-01 11:22:14',353951,'/shipping'),
(868340,'2014-11-01 11:22:42',353951,'/billing-2'),
(868341,'2014-11-01 11:23:16',353959,'/products'),
(868342,'2014-11-01 11:24:46',353959,'/the-original-mr-fuzzy'),
(868343,'2014-11-01 11:26:13',353961,'/lander-3'),
(868344,'2014-11-01 11:26:34',353951,'/thank-you-for-your-order'),
(868345,'2014-11-01 11:27:12',353962,'/lander-3'),
(868346,'2014-11-01 11:28:42',353962,'/products'),
(868347,'2014-11-01 11:29:00',353963,'/home'),
(868348,'2014-11-01 11:31:05',353962,'/the-original-mr-fuzzy'),
(868349,'2014-11-01 11:32:57',353964,'/lander-2'),
(868350,'2014-11-01 11:33:54',353964,'/products'),
(868351,'2014-11-01 11:34:31',353962,'/cart'),
(868352,'2014-11-01 11:36:34',353965,'/lander-5'),
(868353,'2014-11-01 11:36:37',353964,'/the-forever-love-bear'),
(868354,'2014-11-01 11:37:18',353966,'/home'),
(868355,'2014-11-01 11:37:37',353964,'/cart'),
(868356,'2014-11-01 11:38:23',353966,'/products'),
(868357,'2014-11-01 11:38:51',353964,'/shipping'),
(868358,'2014-11-01 11:39:39',353964,'/billing-2'),
(868359,'2014-11-01 11:40:13',353966,'/the-birthday-sugar-panda'),
(868360,'2014-11-01 11:42:09',353967,'/lander-2'),
(868361,'2014-11-01 11:43:50',353964,'/thank-you-for-your-order'),
(868362,'2014-11-01 11:48:40',353968,'/lander-2'),
(868363,'2014-11-01 11:51:54',353969,'/lander-3'),
(868364,'2014-11-01 11:52:24',353969,'/products'),
(868365,'2014-11-01 11:56:44',353970,'/lander-5'),
(868366,'2014-11-01 11:57:28',353971,'/home'),
(868367,'2014-11-01 11:59:34',353971,'/products'),
(868368,'2014-11-01 12:00:17',353971,'/the-original-mr-fuzzy'),
(868369,'2014-11-01 12:00:58',353972,'/home'),
(868370,'2014-11-01 12:02:06',353973,'/lander-5'),
(868371,'2014-11-01 12:03:03',353974,'/lander-3'),
(868372,'2014-11-01 12:03:42',353975,'/home'),
(868373,'2014-11-01 12:04:04',353976,'/home'),
(868374,'2014-11-01 12:04:55',353973,'/products'),
(868375,'2014-11-01 12:05:15',353976,'/products'),
(868376,'2014-11-01 12:06:23',353977,'/lander-5'),
(868377,'2014-11-01 12:06:39',353978,'/lander-5'),
(868378,'2014-11-01 12:07:09',353973,'/the-original-mr-fuzzy'),
(868379,'2014-11-01 12:07:20',353979,'/lander-2'),
(868380,'2014-11-01 12:07:53',353974,'/products'),
(868381,'2014-11-01 12:08:41',353973,'/cart'),
(868382,'2014-11-01 12:09:08',353975,'/products'),
(868383,'2014-11-01 12:10:31',353973,'/shipping'),
(868384,'2014-11-01 12:11:11',353977,'/products'),
(868385,'2014-11-01 12:12:45',353973,'/billing-2'),
(868386,'2014-11-01 12:15:32',353977,'/the-original-mr-fuzzy'),
(868387,'2014-11-01 12:15:35',353980,'/lander-3'),
(868388,'2014-11-01 12:16:09',353977,'/cart'),
(868389,'2014-11-01 12:16:17',353973,'/thank-you-for-your-order'),
(868390,'2014-11-01 12:16:45',353981,'/home'),
(868391,'2014-11-01 12:16:56',353980,'/products'),
(868392,'2014-11-01 12:17:17',353982,'/home'),
(868393,'2014-11-01 12:19:21',353982,'/products'),
(868394,'2014-11-01 12:20:14',353983,'/home'),
(868395,'2014-11-01 12:20:58',353981,'/products'),
(868396,'2014-11-01 12:22:34',353981,'/the-original-mr-fuzzy'),
(868397,'2014-11-01 12:22:41',353983,'/products'),
(868398,'2014-11-01 12:22:47',353984,'/lander-3'),
(868399,'2014-11-01 12:22:50',353982,'/the-original-mr-fuzzy'),
(868400,'2014-11-01 12:23:59',353985,'/lander-2'),
(868401,'2014-11-01 12:25:16',353986,'/home'),
(868402,'2014-11-01 12:25:27',353984,'/products'),
(868403,'2014-11-01 12:26:16',353983,'/the-original-mr-fuzzy'),
(868404,'2014-11-01 12:27:48',353986,'/products'),
(868405,'2014-11-01 12:28:04',353987,'/lander-2'),
(868406,'2014-11-01 12:28:13',353984,'/the-original-mr-fuzzy'),
(868407,'2014-11-01 12:30:36',353986,'/the-original-mr-fuzzy'),
(868408,'2014-11-01 12:34:43',353988,'/lander-5'),
(868409,'2014-11-01 12:38:19',353989,'/lander-3'),
(868410,'2014-11-01 12:39:46',353990,'/lander-5'),
(868411,'2014-11-01 12:40:45',353990,'/products'),
(868412,'2014-11-01 12:41:00',353989,'/products'),
(868413,'2014-11-01 12:41:58',353990,'/the-original-mr-fuzzy'),
(868414,'2014-11-01 12:42:06',353989,'/the-original-mr-fuzzy'),
(868415,'2014-11-01 12:42:57',353991,'/lander-5'),
(868416,'2014-11-01 12:43:56',353992,'/lander-5'),
(868417,'2014-11-01 12:47:56',353991,'/products'),
(868418,'2014-11-01 12:48:11',353992,'/products'),
(868419,'2014-11-01 12:50:28',353991,'/the-birthday-sugar-panda'),
(868420,'2014-11-01 12:52:12',353991,'/cart'),
(868421,'2014-11-01 12:52:32',353992,'/the-birthday-sugar-panda'),
(868422,'2014-11-01 12:54:00',353993,'/lander-3'),
(868423,'2014-11-01 12:54:54',353994,'/lander-3'),
(868424,'2014-11-01 12:55:17',353992,'/cart'),
(868425,'2014-11-01 12:55:51',353995,'/home'),
(868426,'2014-11-01 12:56:51',353992,'/shipping'),
(868427,'2014-11-01 12:57:10',353996,'/lander-2'),
(868428,'2014-11-01 12:57:34',353997,'/lander-3'),
(868429,'2014-11-01 12:58:03',353995,'/products'),
(868430,'2014-11-01 12:59:27',353992,'/billing-2'),
(868431,'2014-11-01 12:59:34',353993,'/products'),
(868432,'2014-11-01 12:59:36',353997,'/products'),
(868433,'2014-11-01 13:00:12',353993,'/the-original-mr-fuzzy'),
(868434,'2014-11-01 13:00:14',353994,'/products'),
(868435,'2014-11-01 13:00:28',353998,'/home'),
(868436,'2014-11-01 13:01:00',353993,'/cart'),
(868437,'2014-11-01 13:01:09',353995,'/the-original-mr-fuzzy'),
(868438,'2014-11-01 13:02:59',353993,'/shipping'),
(868439,'2014-11-01 13:04:02',353992,'/thank-you-for-your-order'),
(868440,'2014-11-01 13:04:09',353997,'/the-original-mr-fuzzy'),
(868441,'2014-11-01 13:05:06',353999,'/home'),
(868442,'2014-11-01 13:05:47',353999,'/products'),
(868443,'2014-11-01 13:08:05',354000,'/lander-2'),
(868444,'2014-11-01 13:10:09',353999,'/the-original-mr-fuzzy'),
(868445,'2014-11-01 13:11:40',354001,'/lander-2'),
(868446,'2014-11-01 13:13:37',354002,'/lander-2'),
(868447,'2014-11-01 13:13:49',354003,'/lander-2'),
(868448,'2014-11-01 13:14:43',354004,'/lander-5'),
(868449,'2014-11-01 13:18:02',354005,'/lander-5'),
(868450,'2014-11-01 13:19:40',354006,'/home'),
(868451,'2014-11-01 13:21:10',354007,'/home'),
(868452,'2014-11-01 13:21:57',354008,'/lander-2'),
(868453,'2014-11-01 13:23:07',354009,'/home'),
(868454,'2014-11-01 13:23:28',354005,'/products'),
(868455,'2014-11-01 13:24:49',354010,'/lander-3'),
(868456,'2014-11-01 13:26:48',354007,'/products'),
(868457,'2014-11-01 13:26:58',354005,'/the-original-mr-fuzzy'),
(868458,'2014-11-01 13:27:12',354011,'/lander-3'),
(868459,'2014-11-01 13:27:35',354008,'/products'),
(868460,'2014-11-01 13:28:43',354010,'/products'),
(868461,'2014-11-01 13:29:01',354012,'/lander-5'),
(868462,'2014-11-01 13:29:19',354013,'/lander-2'),
(868463,'2014-11-01 13:30:03',354010,'/the-original-mr-fuzzy'),
(868464,'2014-11-01 13:30:43',354012,'/products'),
(868465,'2014-11-01 13:30:54',354013,'/products'),
(868466,'2014-11-01 13:31:46',354008,'/the-original-mr-fuzzy'),
(868467,'2014-11-01 13:33:22',354012,'/the-original-mr-fuzzy'),
(868468,'2014-11-01 13:33:24',354014,'/lander-2'),
(868469,'2014-11-01 13:35:31',354013,'/the-original-mr-fuzzy'),
(868470,'2014-11-01 13:35:59',354012,'/cart'),
(868471,'2014-11-01 13:36:28',354015,'/lander-3'),
(868472,'2014-11-01 13:37:10',354016,'/lander-5'),
(868473,'2014-11-01 13:37:15',354012,'/shipping'),
(868474,'2014-11-01 13:42:16',354015,'/products'),
(868475,'2014-11-01 13:42:40',354017,'/lander-5'),
(868476,'2014-11-01 13:43:56',354015,'/the-original-mr-fuzzy'),
(868477,'2014-11-01 13:46:56',354015,'/cart'),
(868478,'2014-11-01 13:50:35',354015,'/shipping'),
(868479,'2014-11-01 13:51:35',354018,'/home'),
(868480,'2014-11-01 13:52:58',354019,'/home'),
(868481,'2014-11-01 13:53:33',354020,'/lander-5'),
(868482,'2014-11-01 13:53:40',354015,'/billing-2'),
(868483,'2014-11-01 13:53:55',354020,'/products'),
(868484,'2014-11-01 13:54:39',354021,'/lander-2'),
(868485,'2014-11-01 13:54:59',354015,'/thank-you-for-your-order'),
(868486,'2014-11-01 13:56:56',354020,'/the-original-mr-fuzzy'),
(868487,'2014-11-01 13:57:40',354022,'/home'),
(868488,'2014-11-01 13:59:46',354023,'/lander-5'),
(868489,'2014-11-01 14:00:00',354020,'/cart'),
(868490,'2014-11-01 14:01:09',354023,'/products'),
(868491,'2014-11-01 14:02:12',354023,'/the-forever-love-bear'),
(868492,'2014-11-01 14:02:13',354024,'/lander-3'),
(868493,'2014-11-01 14:02:22',354025,'/lander-5'),
(868494,'2014-11-01 14:04:47',354024,'/products'),
(868495,'2014-11-01 14:05:07',354024,'/the-original-mr-fuzzy'),
(868496,'2014-11-01 14:07:10',354026,'/lander-5'),
(868497,'2014-11-01 14:07:49',354026,'/products'),
(868498,'2014-11-01 14:10:20',354027,'/lander-5'),
(868499,'2014-11-01 14:10:29',354026,'/the-forever-love-bear'),
(868500,'2014-11-01 14:12:45',354026,'/cart'),
(868501,'2014-11-01 14:16:08',354026,'/shipping'),
(868502,'2014-11-01 14:17:35',354026,'/billing-2'),
(868503,'2014-11-01 14:20:59',354028,'/lander-3'),
(868504,'2014-11-01 14:22:49',354029,'/lander-2'),
(868505,'2014-11-01 14:24:49',354028,'/products'),
(868506,'2014-11-01 14:25:15',354030,'/lander-2'),
(868507,'2014-11-01 14:25:53',354031,'/lander-5'),
(868508,'2014-11-01 14:26:39',354029,'/products'),
(868509,'2014-11-01 14:27:05',354032,'/lander-5'),
(868510,'2014-11-01 14:28:05',354028,'/the-original-mr-fuzzy'),
(868511,'2014-11-01 14:28:25',354030,'/products'),
(868512,'2014-11-01 14:29:20',354031,'/products'),
(868513,'2014-11-01 14:29:50',354028,'/cart'),
(868514,'2014-11-01 14:30:17',354029,'/the-birthday-sugar-panda'),
(868515,'2014-11-01 14:32:02',354032,'/products'),
(868516,'2014-11-01 14:33:04',354031,'/the-original-mr-fuzzy'),
(868517,'2014-11-01 14:33:38',354033,'/lander-2'),
(868518,'2014-11-01 14:35:06',354032,'/the-original-mr-fuzzy'),
(868519,'2014-11-01 14:37:40',354034,'/home'),
(868520,'2014-11-01 14:39:32',354035,'/lander-3'),
(868521,'2014-11-01 14:39:37',354036,'/lander-3'),
(868522,'2014-11-01 14:39:59',354037,'/lander-2'),
(868523,'2014-11-01 14:41:35',354034,'/products'),
(868524,'2014-11-01 14:42:15',354038,'/lander-2'),
(868525,'2014-11-01 14:43:36',354039,'/lander-5'),
(868526,'2014-11-01 14:44:21',354040,'/lander-2'),
(868527,'2014-11-01 14:45:26',354041,'/lander-2'),
(868528,'2014-11-01 14:47:02',354042,'/lander-2'),
(868529,'2014-11-01 14:47:29',354043,'/lander-5'),
(868530,'2014-11-01 14:47:34',354044,'/lander-3'),
(868531,'2014-11-01 14:48:33',354045,'/lander-5'),
(868532,'2014-11-01 14:48:41',354046,'/home'),
(868533,'2014-11-01 14:48:45',354047,'/home'),
(868534,'2014-11-01 14:49:45',354043,'/products'),
(868535,'2014-11-01 14:51:02',354046,'/products'),
(868536,'2014-11-01 14:51:03',354043,'/the-original-mr-fuzzy'),
(868537,'2014-11-01 14:51:27',354044,'/products'),
(868538,'2014-11-01 14:51:34',354048,'/lander-5'),
(868539,'2014-11-01 14:52:36',354042,'/products'),
(868540,'2014-11-01 14:53:49',354049,'/lander-2'),
(868541,'2014-11-01 14:54:38',354046,'/the-forever-love-bear'),
(868542,'2014-11-01 14:54:46',354044,'/the-original-mr-fuzzy'),
(868543,'2014-11-01 14:55:02',354048,'/products'),
(868544,'2014-11-01 14:55:34',354049,'/products'),
(868545,'2014-11-01 14:56:08',354046,'/cart'),
(868546,'2014-11-01 14:56:31',354042,'/the-original-mr-fuzzy'),
(868547,'2014-11-01 14:57:02',354049,'/the-birthday-sugar-panda'),
(868548,'2014-11-01 14:58:09',354046,'/shipping'),
(868549,'2014-11-01 14:58:25',354048,'/the-original-mr-fuzzy'),
(868550,'2014-11-01 14:58:43',354046,'/billing-2'),
(868551,'2014-11-01 14:58:58',354050,'/lander-5'),
(868552,'2014-11-01 15:00:16',354048,'/cart'),
(868553,'2014-11-01 15:01:14',354051,'/lander-5'),
(868554,'2014-11-01 15:01:26',354046,'/thank-you-for-your-order'),
(868555,'2014-11-01 15:02:28',354052,'/lander-2'),
(868556,'2014-11-01 15:02:38',354053,'/lander-3'),
(868557,'2014-11-01 15:03:18',354052,'/products'),
(868558,'2014-11-01 15:03:29',354048,'/shipping'),
(868559,'2014-11-01 15:04:35',354048,'/billing-2'),
(868560,'2014-11-01 15:04:37',354052,'/the-birthday-sugar-panda'),
(868561,'2014-11-01 15:05:48',354054,'/home'),
(868562,'2014-11-01 15:05:53',354053,'/products'),
(868563,'2014-11-01 15:07:20',354055,'/lander-2'),
(868564,'2014-11-01 15:07:51',354053,'/the-original-mr-fuzzy'),
(868565,'2014-11-01 15:08:22',354056,'/lander-5'),
(868566,'2014-11-01 15:08:22',354057,'/lander-2'),
(868567,'2014-11-01 15:08:26',354048,'/thank-you-for-your-order'),
(868568,'2014-11-01 15:10:38',354056,'/products'),
(868569,'2014-11-01 15:11:24',354057,'/products'),
(868570,'2014-11-01 15:11:50',354056,'/the-original-mr-fuzzy'),
(868571,'2014-11-01 15:12:29',354056,'/cart'),
(868572,'2014-11-01 15:16:05',354058,'/lander-5'),
(868573,'2014-11-01 15:18:10',354058,'/products'),
(868574,'2014-11-01 15:18:42',354059,'/home'),
(868575,'2014-11-01 15:21:55',354060,'/lander-5'),
(868576,'2014-11-01 15:22:25',354058,'/the-original-mr-fuzzy'),
(868577,'2014-11-01 15:24:06',354061,'/lander-2'),
(868578,'2014-11-01 15:24:08',354062,'/lander-5'),
(868579,'2014-11-01 15:27:16',354063,'/lander-2'),
(868580,'2014-11-01 15:28:54',354064,'/home'),
(868581,'2014-11-01 15:29:22',354064,'/products'),
(868582,'2014-11-01 15:30:14',354065,'/lander-2'),
(868583,'2014-11-01 15:33:23',354066,'/home'),
(868584,'2014-11-01 15:33:30',354064,'/the-original-mr-fuzzy'),
(868585,'2014-11-01 15:34:27',354064,'/cart'),
(868586,'2014-11-01 15:35:51',354067,'/home'),
(868587,'2014-11-01 15:36:41',354068,'/lander-3'),
(868588,'2014-11-01 15:36:56',354064,'/shipping'),
(868589,'2014-11-01 15:37:04',354066,'/products'),
(868590,'2014-11-01 15:37:26',354064,'/billing-2'),
(868591,'2014-11-01 15:37:54',354068,'/products'),
(868592,'2014-11-01 15:39:42',354069,'/lander-2'),
(868593,'2014-11-01 15:40:20',354066,'/the-original-mr-fuzzy'),
(868594,'2014-11-01 15:41:39',354067,'/products'),
(868595,'2014-11-01 15:41:50',354068,'/the-original-mr-fuzzy'),
(868596,'2014-11-01 15:42:13',354070,'/lander-5'),
(868597,'2014-11-01 15:42:43',354066,'/cart'),
(868598,'2014-11-01 15:42:47',354064,'/thank-you-for-your-order'),
(868599,'2014-11-01 15:44:54',354070,'/products'),
(868600,'2014-11-01 15:45:13',354066,'/shipping'),
(868601,'2014-11-01 15:45:20',354067,'/the-birthday-sugar-panda'),
(868602,'2014-11-01 15:47:02',354066,'/billing-2'),
(868603,'2014-11-01 15:47:42',354071,'/lander-2'),
(868604,'2014-11-01 15:50:09',354072,'/lander-3'),
(868605,'2014-11-01 15:51:42',354073,'/lander-5'),
(868606,'2014-11-01 15:52:16',354073,'/products'),
(868607,'2014-11-01 15:52:44',354072,'/products'),
(868608,'2014-11-01 15:55:18',354074,'/lander-5'),
(868609,'2014-11-01 15:55:32',354073,'/the-original-mr-fuzzy'),
(868610,'2014-11-01 15:56:41',354072,'/the-forever-love-bear'),
(868611,'2014-11-01 15:56:51',354073,'/cart'),
(868612,'2014-11-01 15:57:55',354073,'/shipping'),
(868613,'2014-11-01 15:59:14',354074,'/products'),
(868614,'2014-11-01 15:59:23',354075,'/lander-3'),
(868615,'2014-11-01 16:00:56',354075,'/products'),
(868616,'2014-11-01 16:01:24',354076,'/home'),
(868617,'2014-11-01 16:03:29',354074,'/the-original-mr-fuzzy'),
(868618,'2014-11-01 16:06:11',354074,'/cart'),
(868619,'2014-11-01 16:06:58',354077,'/home'),
(868620,'2014-11-01 16:07:19',354074,'/shipping'),
(868621,'2014-11-01 16:08:44',354074,'/billing-2'),
(868622,'2014-11-01 16:09:03',354077,'/products'),
(868623,'2014-11-01 16:10:13',354078,'/lander-3'),
(868624,'2014-11-01 16:11:27',354077,'/the-forever-love-bear'),
(868625,'2014-11-01 16:12:59',354074,'/thank-you-for-your-order'),
(868626,'2014-11-01 16:13:18',354077,'/cart'),
(868627,'2014-11-01 16:19:35',354079,'/lander-5'),
(868628,'2014-11-01 16:19:38',354080,'/lander-5'),
(868629,'2014-11-01 16:20:41',354080,'/products'),
(868630,'2014-11-01 16:21:34',354079,'/products'),
(868631,'2014-11-01 16:24:04',354080,'/the-original-mr-fuzzy'),
(868632,'2014-11-01 16:36:40',354081,'/lander-5'),
(868633,'2014-11-01 16:39:19',354082,'/lander-3'),
(868634,'2014-11-01 16:41:13',354081,'/products'),
(868635,'2014-11-01 16:41:51',354081,'/the-birthday-sugar-panda'),
(868636,'2014-11-01 16:46:38',354083,'/home'),
(868637,'2014-11-01 16:48:12',354084,'/home'),
(868638,'2014-11-01 16:48:24',354085,'/lander-5'),
(868639,'2014-11-01 16:49:08',354086,'/lander-3'),
(868640,'2014-11-01 16:49:58',354083,'/products'),
(868641,'2014-11-01 16:50:38',354084,'/products'),
(868642,'2014-11-01 16:51:16',354085,'/products'),
(868643,'2014-11-01 16:52:14',354084,'/the-original-mr-fuzzy'),
(868644,'2014-11-01 16:52:44',354085,'/the-original-mr-fuzzy'),
(868645,'2014-11-01 16:52:59',354084,'/cart'),
(868646,'2014-11-01 16:54:07',354085,'/cart'),
(868647,'2014-11-01 16:54:43',354086,'/products'),
(868648,'2014-11-01 16:55:06',354084,'/shipping'),
(868649,'2014-11-01 16:56:57',354086,'/the-original-mr-fuzzy'),
(868650,'2014-11-01 16:57:25',354085,'/shipping'),
(868651,'2014-11-01 16:57:34',354086,'/cart'),
(868652,'2014-11-01 16:58:42',354085,'/billing-2'),
(868653,'2014-11-01 16:58:46',354087,'/lander-2'),
(868654,'2014-11-01 17:00:12',354086,'/shipping'),
(868655,'2014-11-01 17:00:44',354088,'/home'),
(868656,'2014-11-01 17:03:00',354089,'/lander-2'),
(868657,'2014-11-01 17:03:19',354085,'/thank-you-for-your-order'),
(868658,'2014-11-01 17:05:37',354090,'/lander-2'),
(868659,'2014-11-01 17:06:30',354091,'/lander-3'),
(868660,'2014-11-01 17:07:00',354092,'/lander-2'),
(868661,'2014-11-01 17:08:01',354093,'/home'),
(868662,'2014-11-01 17:08:17',354092,'/products'),
(868663,'2014-11-01 17:10:26',354092,'/the-original-mr-fuzzy'),
(868664,'2014-11-01 17:20:02',354094,'/home'),
(868665,'2014-11-01 17:22:11',354094,'/products'),
(868666,'2014-11-01 17:23:46',354095,'/lander-2'),
(868667,'2014-11-01 17:26:20',354095,'/products'),
(868668,'2014-11-01 17:26:56',354096,'/home'),
(868669,'2014-11-01 17:27:17',354097,'/home'),
(868670,'2014-11-01 17:30:05',354095,'/the-forever-love-bear'),
(868671,'2014-11-01 17:30:58',354097,'/products'),
(868672,'2014-11-01 17:31:21',354097,'/the-original-mr-fuzzy'),
(868673,'2014-11-01 17:32:14',354095,'/cart'),
(868674,'2014-11-01 17:32:14',354096,'/products'),
(868675,'2014-11-01 17:33:58',354097,'/cart'),
(868676,'2014-11-01 17:35:11',354095,'/shipping'),
(868677,'2014-11-01 17:35:30',354096,'/the-forever-love-bear'),
(868678,'2014-11-01 17:35:47',354098,'/lander-2'),
(868679,'2014-11-01 17:35:50',354097,'/shipping'),
(868680,'2014-11-01 17:36:09',354099,'/lander-3'),
(868681,'2014-11-01 17:36:40',354096,'/cart'),
(868682,'2014-11-01 17:37:03',354095,'/billing-2'),
(868683,'2014-11-01 17:37:30',354098,'/products'),
(868684,'2014-11-01 17:38:13',354098,'/the-forever-love-bear'),
(868685,'2014-11-01 17:39:06',354100,'/lander-3'),
(868686,'2014-11-01 17:39:36',354096,'/shipping'),
(868687,'2014-11-01 17:40:07',354098,'/cart'),
(868688,'2014-11-01 17:41:38',354095,'/thank-you-for-your-order'),
(868689,'2014-11-01 17:41:48',354096,'/billing-2'),
(868690,'2014-11-01 17:43:07',354101,'/lander-5'),
(868691,'2014-11-01 17:43:32',354102,'/lander-5'),
(868692,'2014-11-01 17:43:55',354098,'/shipping'),
(868693,'2014-11-01 17:44:52',354100,'/products'),
(868694,'2014-11-01 17:45:06',354096,'/thank-you-for-your-order'),
(868695,'2014-11-01 17:45:19',354101,'/products'),
(868696,'2014-11-01 17:46:04',354098,'/billing-2'),
(868697,'2014-11-01 17:46:12',354103,'/lander-5'),
(868698,'2014-11-01 17:47:01',354100,'/the-original-mr-fuzzy'),
(868699,'2014-11-01 17:47:07',354102,'/products'),
(868700,'2014-11-01 17:49:15',354101,'/the-original-mr-fuzzy'),
(868701,'2014-11-01 17:51:18',354102,'/the-original-mr-fuzzy'),
(868702,'2014-11-01 17:52:33',354102,'/cart'),
(868703,'2014-11-01 17:53:11',354104,'/lander-2'),
(868704,'2014-11-01 17:54:24',354105,'/home'),
(868705,'2014-11-01 17:54:54',354102,'/shipping'),
(868706,'2014-11-01 17:55:49',354102,'/billing-2'),
(868707,'2014-11-01 17:56:41',354105,'/products'),
(868708,'2014-11-01 17:57:31',354106,'/lander-2'),
(868709,'2014-11-01 17:59:52',354107,'/lander-2'),
(868710,'2014-11-01 18:01:05',354105,'/the-original-mr-fuzzy'),
(868711,'2014-11-01 18:01:23',354108,'/home'),
(868712,'2014-11-01 18:03:31',354108,'/products'),
(868713,'2014-11-01 18:04:51',354105,'/cart'),
(868714,'2014-11-01 18:04:53',354107,'/products'),
(868715,'2014-11-01 18:05:06',354108,'/the-original-mr-fuzzy'),
(868716,'2014-11-01 18:05:14',354107,'/the-birthday-sugar-panda'),
(868717,'2014-11-01 18:07:33',354109,'/lander-2'),
(868718,'2014-11-01 18:08:24',354105,'/shipping'),
(868719,'2014-11-01 18:08:49',354108,'/cart'),
(868720,'2014-11-01 18:09:07',354105,'/billing-2'),
(868721,'2014-11-01 18:11:19',354105,'/thank-you-for-your-order'),
(868722,'2014-11-01 18:12:03',354108,'/shipping'),
(868723,'2014-11-01 18:12:31',354108,'/billing-2'),
(868724,'2014-11-01 18:14:38',354110,'/lander-2'),
(868725,'2014-11-01 18:19:11',354111,'/lander-2'),
(868726,'2014-11-01 18:26:39',354112,'/home'),
(868727,'2014-11-01 18:27:26',354112,'/products'),
(868728,'2014-11-01 18:29:36',354112,'/the-birthday-sugar-panda'),
(868729,'2014-11-01 18:30:18',354113,'/home'),
(868730,'2014-11-01 18:30:35',354114,'/home'),
(868731,'2014-11-01 18:32:47',354112,'/cart'),
(868732,'2014-11-01 18:34:22',354112,'/shipping'),
(868733,'2014-11-01 18:35:20',354114,'/products'),
(868734,'2014-11-01 18:36:25',354115,'/home'),
(868735,'2014-11-01 18:36:48',354114,'/the-birthday-sugar-panda'),
(868736,'2014-11-01 18:37:10',354112,'/billing-2'),
(868737,'2014-11-01 18:37:32',354114,'/cart'),
(868738,'2014-11-01 18:38:04',354116,'/lander-2'),
(868739,'2014-11-01 18:38:58',354114,'/shipping'),
(868740,'2014-11-01 18:39:31',354114,'/billing-2'),
(868741,'2014-11-01 18:40:14',354116,'/products'),
(868742,'2014-11-01 18:42:04',354115,'/products'),
(868743,'2014-11-01 18:42:36',354115,'/the-forever-love-bear'),
(868744,'2014-11-01 18:43:35',354115,'/cart'),
(868745,'2014-11-01 18:44:53',354117,'/lander-2'),
(868746,'2014-11-01 18:46:48',354118,'/lander-5'),
(868747,'2014-11-01 18:48:27',354117,'/products'),
(868748,'2014-11-01 18:50:52',354119,'/lander-2'),
(868749,'2014-11-01 18:50:56',354117,'/the-forever-love-bear'),
(868750,'2014-11-01 18:51:43',354120,'/lander-5'),
(868751,'2014-11-01 18:52:31',354121,'/lander-5'),
(868752,'2014-11-01 18:57:23',354122,'/lander-5'),
(868753,'2014-11-01 18:59:58',354123,'/home'),
(868754,'2014-11-01 19:00:42',354123,'/products'),
(868755,'2014-11-01 19:02:23',354123,'/the-original-mr-fuzzy'),
(868756,'2014-11-01 19:06:10',354124,'/lander-2'),
(868757,'2014-11-01 19:08:42',354125,'/lander-3'),
(868758,'2014-11-01 19:09:23',354126,'/home'),
(868759,'2014-11-01 19:10:50',354127,'/lander-2'),
(868760,'2014-11-01 19:13:49',354128,'/lander-2'),
(868761,'2014-11-01 19:14:16',354129,'/lander-5'),
(868762,'2014-11-01 19:15:07',354129,'/products'),
(868763,'2014-11-01 19:16:07',354130,'/lander-3'),
(868764,'2014-11-01 19:17:09',354128,'/products'),
(868765,'2014-11-01 19:17:54',354128,'/the-original-mr-fuzzy'),
(868766,'2014-11-01 19:17:59',354129,'/the-birthday-sugar-panda'),
(868767,'2014-11-01 19:18:52',354131,'/home'),
(868768,'2014-11-01 19:18:59',354132,'/home'),
(868769,'2014-11-01 19:19:24',354130,'/products'),
(868770,'2014-11-01 19:20:07',354133,'/home'),
(868771,'2014-11-01 19:20:19',354129,'/cart'),
(868772,'2014-11-01 19:22:26',354129,'/shipping'),
(868773,'2014-11-01 19:24:35',354132,'/products'),
(868774,'2014-11-01 19:25:15',354129,'/billing-2'),
(868775,'2014-11-01 19:25:48',354129,'/thank-you-for-your-order'),
(868776,'2014-11-01 19:27:35',354132,'/the-original-mr-fuzzy'),
(868777,'2014-11-01 19:31:12',354134,'/home'),
(868778,'2014-11-01 19:34:56',354135,'/home'),
(868779,'2014-11-01 19:36:09',354135,'/products'),
(868780,'2014-11-01 19:36:29',354136,'/lander-2'),
(868781,'2014-11-01 19:37:54',354135,'/the-original-mr-fuzzy'),
(868782,'2014-11-01 19:37:58',354137,'/lander-3'),
(868783,'2014-11-01 19:39:50',354138,'/home'),
(868784,'2014-11-01 19:39:55',354139,'/home'),
(868785,'2014-11-01 19:41:19',354139,'/products'),
(868786,'2014-11-01 19:42:22',354140,'/lander-3'),
(868787,'2014-11-01 19:43:13',354141,'/home'),
(868788,'2014-11-01 19:43:29',354142,'/lander-5'),
(868789,'2014-11-01 19:47:43',354143,'/lander-2'),
(868790,'2014-11-01 19:49:05',354143,'/products'),
(868791,'2014-11-01 19:51:22',354144,'/lander-2'),
(868792,'2014-11-01 19:52:57',354143,'/the-original-mr-fuzzy'),
(868793,'2014-11-01 19:53:36',354145,'/lander-3'),
(868794,'2014-11-01 19:53:58',354143,'/cart'),
(868795,'2014-11-01 19:55:19',354146,'/lander-3'),
(868796,'2014-11-01 19:55:41',354144,'/products'),
(868797,'2014-11-01 19:56:18',354144,'/the-original-mr-fuzzy'),
(868798,'2014-11-01 19:57:35',354144,'/cart'),
(868799,'2014-11-01 19:59:57',354144,'/shipping'),
(868800,'2014-11-01 20:00:23',354144,'/billing-2'),
(868801,'2014-11-01 20:04:09',354147,'/lander-3'),
(868802,'2014-11-01 20:04:28',354148,'/lander-3'),
(868803,'2014-11-01 20:07:38',354148,'/products'),
(868804,'2014-11-01 20:09:44',354147,'/products'),
(868805,'2014-11-01 20:12:05',354148,'/the-original-mr-fuzzy'),
(868806,'2014-11-01 20:26:31',354149,'/lander-5'),
(868807,'2014-11-01 20:29:45',354150,'/home'),
(868808,'2014-11-01 20:31:18',354150,'/products'),
(868809,'2014-11-01 20:33:47',354150,'/the-birthday-sugar-panda'),
(868810,'2014-11-01 20:33:51',354151,'/lander-3'),
(868811,'2014-11-01 20:41:44',354152,'/lander-3'),
(868812,'2014-11-01 20:42:22',354152,'/products'),
(868813,'2014-11-01 20:53:23',354153,'/lander-3'),
(868814,'2014-11-01 20:54:12',354154,'/lander-2'),
(868815,'2014-11-01 20:55:53',354154,'/products'),
(868816,'2014-11-01 20:57:42',354155,'/lander-5'),
(868817,'2014-11-01 20:59:08',354154,'/the-original-mr-fuzzy'),
(868818,'2014-11-01 21:00:38',354156,'/lander-3'),
(868819,'2014-11-01 21:01:24',354155,'/products'),
(868820,'2014-11-01 21:02:07',354154,'/cart'),
(868821,'2014-11-01 21:03:41',354154,'/shipping'),
(868822,'2014-11-01 21:05:32',354155,'/the-forever-love-bear'),
(868823,'2014-11-01 21:05:48',354154,'/billing-2'),
(868824,'2014-11-01 21:10:54',354157,'/lander-2'),
(868825,'2014-11-01 21:13:56',354158,'/home'),
(868826,'2014-11-01 21:14:34',354158,'/products'),
(868827,'2014-11-01 21:16:26',354158,'/the-original-mr-fuzzy'),
(868828,'2014-11-01 21:18:00',354159,'/lander-2'),
(868829,'2014-11-01 21:19:47',354158,'/cart'),
(868830,'2014-11-01 21:22:54',354159,'/products'),
(868831,'2014-11-01 21:23:59',354159,'/the-original-mr-fuzzy'),
(868832,'2014-11-01 21:40:44',354160,'/lander-5'),
(868833,'2014-11-01 21:40:47',354161,'/home'),
(868834,'2014-11-01 21:42:02',354161,'/products'),
(868835,'2014-11-01 21:42:35',354162,'/lander-3'),
(868836,'2014-11-01 21:45:37',354160,'/products'),
(868837,'2014-11-01 21:48:06',354163,'/home'),
(868838,'2014-11-01 21:49:34',354160,'/the-forever-love-bear'),
(868839,'2014-11-01 21:52:31',354163,'/products'),
(868840,'2014-11-01 21:53:15',354164,'/home'),
(868841,'2014-11-01 21:54:44',354165,'/home'),
(868842,'2014-11-01 21:54:55',354164,'/products'),
(868843,'2014-11-01 21:55:32',354163,'/the-original-mr-fuzzy'),
(868844,'2014-11-01 21:57:56',354164,'/the-original-mr-fuzzy'),
(868845,'2014-11-01 21:58:06',354166,'/lander-3'),
(868846,'2014-11-01 21:58:24',354165,'/products'),
(868847,'2014-11-01 21:59:14',354163,'/cart'),
(868848,'2014-11-01 21:59:43',354165,'/the-forever-love-bear'),
(868849,'2014-11-01 22:02:37',354167,'/lander-5'),
(868850,'2014-11-01 22:07:06',354167,'/products'),
(868851,'2014-11-01 22:08:25',354168,'/home'),
(868852,'2014-11-01 22:08:51',354167,'/the-original-mr-fuzzy'),
(868853,'2014-11-01 22:09:37',354167,'/cart'),
(868854,'2014-11-01 22:10:03',354167,'/shipping'),
(868855,'2014-11-01 22:12:58',354169,'/lander-2'),
(868856,'2014-11-01 22:13:12',354167,'/billing-2'),
(868857,'2014-11-01 22:14:01',354167,'/thank-you-for-your-order'),
(868858,'2014-11-01 22:17:21',354170,'/lander-2'),
(868859,'2014-11-01 22:18:45',354171,'/lander-2'),
(868860,'2014-11-01 22:19:33',354172,'/home'),
(868861,'2014-11-01 22:19:37',354173,'/lander-5'),
(868862,'2014-11-01 22:20:00',354171,'/products'),
(868863,'2014-11-01 22:20:21',354172,'/products'),
(868864,'2014-11-01 22:20:58',354173,'/products'),
(868865,'2014-11-01 22:21:55',354173,'/the-original-mr-fuzzy'),
(868866,'2014-11-01 22:22:35',354174,'/lander-2'),
(868867,'2014-11-01 22:24:11',354172,'/the-original-mr-fuzzy'),
(868868,'2014-11-01 22:24:31',354171,'/the-birthday-sugar-panda'),
(868869,'2014-11-01 22:25:11',354173,'/cart'),
(868870,'2014-11-01 22:26:35',354175,'/home'),
(868871,'2014-11-01 22:28:29',354176,'/lander-2'),
(868872,'2014-11-01 22:28:40',354177,'/lander-2'),
(868873,'2014-11-01 22:29:47',354175,'/products'),
(868874,'2014-11-01 22:31:38',354175,'/the-original-mr-fuzzy'),
(868875,'2014-11-01 22:32:53',354176,'/products'),
(868876,'2014-11-01 22:34:16',354175,'/cart'),
(868877,'2014-11-01 22:34:57',354175,'/shipping'),
(868878,'2014-11-01 22:36:12',354178,'/lander-5'),
(868879,'2014-11-01 22:37:00',354179,'/lander-2'),
(868880,'2014-11-01 22:38:10',354175,'/billing-2'),
(868881,'2014-11-01 22:38:56',354178,'/products'),
(868882,'2014-11-01 22:39:52',354179,'/products'),
(868883,'2014-11-01 22:40:04',354175,'/thank-you-for-your-order'),
(868884,'2014-11-01 22:40:38',354178,'/the-original-mr-fuzzy'),
(868885,'2014-11-01 22:42:35',354179,'/the-birthday-sugar-panda'),
(868886,'2014-11-01 22:45:33',354179,'/cart'),
(868887,'2014-11-01 22:46:43',354180,'/lander-3'),
(868888,'2014-11-01 22:50:03',354180,'/products'),
(868889,'2014-11-01 22:57:55',354181,'/home'),
(868890,'2014-11-01 23:01:58',354181,'/products'),
(868891,'2014-11-01 23:05:45',354181,'/the-forever-love-bear'),
(868892,'2014-11-01 23:05:47',354182,'/lander-3'),
(868893,'2014-11-01 23:06:05',354183,'/lander-2'),
(868894,'2014-11-01 23:06:39',354182,'/products'),
(868895,'2014-11-01 23:08:21',354182,'/the-original-mr-fuzzy'),
(868896,'2014-11-01 23:15:43',354184,'/lander-5'),
(868897,'2014-11-01 23:15:53',354185,'/lander-5'),
(868898,'2014-11-01 23:17:02',354186,'/lander-3'),
(868899,'2014-11-01 23:17:17',354185,'/products'),
(868900,'2014-11-01 23:17:52',354186,'/products'),
(868901,'2014-11-01 23:18:41',354185,'/the-original-mr-fuzzy'),
(868902,'2014-11-01 23:19:11',354184,'/products'),
(868903,'2014-11-01 23:20:32',354184,'/the-birthday-sugar-panda'),
(868904,'2014-11-01 23:23:23',354184,'/cart'),
(868905,'2014-11-01 23:25:09',354184,'/shipping'),
(868906,'2014-11-01 23:25:24',354187,'/lander-2'),
(868907,'2014-11-01 23:25:32',354188,'/lander-2'),
(868908,'2014-11-01 23:26:17',354189,'/lander-2'),
(868909,'2014-11-01 23:27:39',354187,'/products'),
(868910,'2014-11-01 23:28:38',354190,'/lander-3'),
(868911,'2014-11-01 23:29:03',354191,'/lander-2'),
(868912,'2014-11-01 23:30:02',354190,'/products'),
(868913,'2014-11-01 23:30:22',354189,'/products'),
(868914,'2014-11-01 23:31:00',354192,'/lander-2'),
(868915,'2014-11-01 23:46:14',354193,'/lander-2'),
(868916,'2014-11-01 23:52:00',354194,'/lander-5'),
(868917,'2014-11-01 23:54:39',354194,'/products'),
(868918,'2014-11-01 23:57:20',354194,'/the-original-mr-fuzzy'),
(868919,'2014-11-01 23:58:30',354195,'/lander-2'),
(868920,'2014-11-01 23:58:46',354196,'/home'),
(868921,'2014-11-01 23:59:42',354196,'/products'),
(868922,'2014-11-02 00:01:40',354197,'/lander-2'),
(868923,'2014-11-02 00:07:52',354198,'/home'),
(868924,'2014-11-02 00:08:25',354198,'/products'),
(868925,'2014-11-02 00:09:59',354199,'/lander-3'),
(868926,'2014-11-02 00:10:43',354200,'/lander-2'),
(868927,'2014-11-02 00:12:44',354199,'/products'),
(868928,'2014-11-02 00:12:57',354198,'/the-original-mr-fuzzy'),
(868929,'2014-11-02 00:13:35',354201,'/lander-2'),
(868930,'2014-11-02 00:13:54',354199,'/the-original-mr-fuzzy'),
(868931,'2014-11-02 00:14:44',354202,'/home'),
(868932,'2014-11-02 00:16:46',354202,'/products'),
(868933,'2014-11-02 00:17:03',354203,'/lander-2'),
(868934,'2014-11-02 00:17:32',354202,'/the-original-mr-fuzzy'),
(868935,'2014-11-02 00:18:25',354204,'/lander-2'),
(868936,'2014-11-02 00:20:40',354205,'/lander-5'),
(868937,'2014-11-02 00:22:03',354205,'/products'),
(868938,'2014-11-02 00:23:06',354204,'/products'),
(868939,'2014-11-02 00:24:22',354205,'/the-forever-love-bear'),
(868940,'2014-11-02 00:27:23',354206,'/home'),
(868941,'2014-11-02 00:27:36',354204,'/the-birthday-sugar-panda'),
(868942,'2014-11-02 00:30:55',354206,'/products'),
(868943,'2014-11-02 00:33:10',354206,'/the-birthday-sugar-panda'),
(868944,'2014-11-02 00:33:35',354207,'/lander-2'),
(868945,'2014-11-02 00:34:28',354206,'/cart'),
(868946,'2014-11-02 00:42:19',354208,'/lander-5'),
(868947,'2014-11-02 00:52:25',354209,'/home'),
(868948,'2014-11-02 00:53:13',354210,'/lander-2'),
(868949,'2014-11-02 00:55:35',354210,'/products'),
(868950,'2014-11-02 00:59:39',354210,'/the-original-mr-fuzzy'),
(868951,'2014-11-02 01:01:30',354211,'/home'),
(868952,'2014-11-02 01:11:38',354212,'/home'),
(868953,'2014-11-02 01:14:13',354213,'/lander-3'),
(868954,'2014-11-02 01:18:11',354213,'/products'),
(868955,'2014-11-02 01:19:51',354214,'/lander-3'),
(868956,'2014-11-02 01:22:42',354213,'/the-original-mr-fuzzy'),
(868957,'2014-11-02 01:29:28',354215,'/home'),
(868958,'2014-11-02 01:47:53',354216,'/home'),
(868959,'2014-11-02 01:52:09',354217,'/lander-3'),
(868960,'2014-11-02 01:57:27',354218,'/lander-2'),
(868961,'2014-11-02 02:01:55',354219,'/lander-3'),
(868962,'2014-11-02 02:02:51',354219,'/products'),
(868963,'2014-11-02 02:04:06',354219,'/the-original-mr-fuzzy'),
(868964,'2014-11-02 02:04:14',354220,'/lander-2'),
(868965,'2014-11-02 02:06:08',354220,'/products'),
(868966,'2014-11-02 02:07:25',354220,'/the-birthday-sugar-panda'),
(868967,'2014-11-02 02:09:25',354221,'/home'),
(868968,'2014-11-02 02:10:20',354222,'/lander-3'),
(868969,'2014-11-02 02:12:17',354223,'/lander-5'),
(868970,'2014-11-02 02:13:01',354223,'/products'),
(868971,'2014-11-02 02:15:05',354221,'/products'),
(868972,'2014-11-02 02:16:39',354223,'/the-birthday-sugar-panda'),
(868973,'2014-11-02 02:17:31',354221,'/the-original-mr-fuzzy'),
(868974,'2014-11-02 02:18:43',354221,'/cart'),
(868975,'2014-11-02 02:19:57',354224,'/home'),
(868976,'2014-11-02 02:20:32',354225,'/lander-3'),
(868977,'2014-11-02 02:21:18',354224,'/products'),
(868978,'2014-11-02 02:21:34',354221,'/shipping'),
(868979,'2014-11-02 02:23:04',354224,'/the-original-mr-fuzzy'),
(868980,'2014-11-02 02:25:42',354225,'/products'),
(868981,'2014-11-02 02:26:35',354226,'/lander-5'),
(868982,'2014-11-02 02:27:47',354225,'/the-forever-love-bear'),
(868983,'2014-11-02 02:28:16',354226,'/products'),
(868984,'2014-11-02 02:28:45',354226,'/the-original-mr-fuzzy'),
(868985,'2014-11-02 02:38:02',354227,'/lander-2'),
(868986,'2014-11-02 02:39:01',354228,'/home'),
(868987,'2014-11-02 02:43:25',354228,'/products'),
(868988,'2014-11-02 02:43:43',354228,'/the-original-mr-fuzzy'),
(868989,'2014-11-02 02:46:50',354229,'/home'),
(868990,'2014-11-02 02:50:24',354230,'/lander-5'),
(868991,'2014-11-02 02:50:56',354230,'/products'),
(868992,'2014-11-02 02:51:20',354229,'/products'),
(868993,'2014-11-02 02:53:22',354230,'/the-original-mr-fuzzy'),
(868994,'2014-11-02 02:55:35',354229,'/the-original-mr-fuzzy'),
(868995,'2014-11-02 02:56:52',354231,'/home'),
(868996,'2014-11-02 03:01:36',354231,'/products'),
(868997,'2014-11-02 03:05:09',354231,'/the-original-mr-fuzzy'),
(868998,'2014-11-02 03:08:13',354232,'/home'),
(868999,'2014-11-02 03:10:55',354232,'/products'),
(869000,'2014-11-02 03:12:20',354232,'/the-original-mr-fuzzy'),
(869001,'2014-11-02 03:27:59',354233,'/lander-3'),
(869002,'2014-11-02 03:51:50',354234,'/lander-2'),
(869003,'2014-11-02 03:54:21',354234,'/products'),
(869004,'2014-11-02 03:54:57',354234,'/the-original-mr-fuzzy'),
(869005,'2014-11-02 03:56:38',354234,'/cart'),
(869006,'2014-11-02 04:01:39',354235,'/lander-2'),
(869007,'2014-11-02 04:09:08',354236,'/lander-5'),
(869008,'2014-11-02 04:10:47',354236,'/products'),
(869009,'2014-11-02 04:12:55',354237,'/lander-3'),
(869010,'2014-11-02 04:13:40',354236,'/the-original-mr-fuzzy'),
(869011,'2014-11-02 04:14:23',354236,'/cart'),
(869012,'2014-11-02 04:15:03',354238,'/home'),
(869013,'2014-11-02 04:15:51',354236,'/shipping'),
(869014,'2014-11-02 04:24:06',354239,'/home'),
(869015,'2014-11-02 04:42:55',354240,'/home'),
(869016,'2014-11-02 04:46:53',354241,'/home'),
(869017,'2014-11-02 04:50:10',354242,'/lander-2'),
(869018,'2014-11-02 04:51:20',354243,'/lander-2'),
(869019,'2014-11-02 04:52:31',354241,'/products'),
(869020,'2014-11-02 04:56:02',354241,'/the-original-mr-fuzzy'),
(869021,'2014-11-02 04:56:48',354244,'/lander-2'),
(869022,'2014-11-02 05:00:20',354245,'/lander-5'),
(869023,'2014-11-02 05:03:35',354246,'/lander-2'),
(869024,'2014-11-02 05:03:42',354245,'/products'),
(869025,'2014-11-02 05:05:58',354246,'/products'),
(869026,'2014-11-02 05:07:54',354246,'/the-birthday-sugar-panda'),
(869027,'2014-11-02 05:08:01',354245,'/the-original-mr-fuzzy'),
(869028,'2014-11-02 05:09:40',354246,'/cart'),
(869029,'2014-11-02 05:11:08',354247,'/lander-2'),
(869030,'2014-11-02 05:11:42',354246,'/shipping'),
(869031,'2014-11-02 05:14:03',354248,'/lander-2'),
(869032,'2014-11-02 05:14:31',354247,'/products'),
(869033,'2014-11-02 05:15:23',354247,'/the-birthday-sugar-panda'),
(869034,'2014-11-02 05:18:03',354247,'/cart'),
(869035,'2014-11-02 05:19:51',354248,'/products'),
(869036,'2014-11-02 05:19:53',354247,'/shipping'),
(869037,'2014-11-02 05:21:35',354249,'/lander-2'),
(869038,'2014-11-02 05:22:35',354248,'/the-original-mr-fuzzy'),
(869039,'2014-11-02 05:36:22',354250,'/lander-5'),
(869040,'2014-11-02 05:39:42',354250,'/products'),
(869041,'2014-11-02 05:41:41',354250,'/the-original-mr-fuzzy'),
(869042,'2014-11-02 05:46:09',354251,'/lander-2'),
(869043,'2014-11-02 05:58:47',354252,'/lander-2'),
(869044,'2014-11-02 05:59:34',354253,'/home'),
(869045,'2014-11-02 06:01:33',354254,'/lander-2'),
(869046,'2014-11-02 06:04:29',354253,'/products'),
(869047,'2014-11-02 06:05:05',354255,'/home'),
(869048,'2014-11-02 06:06:04',354254,'/products'),
(869049,'2014-11-02 06:06:20',354255,'/products'),
(869050,'2014-11-02 06:07:32',354254,'/the-original-mr-fuzzy'),
(869051,'2014-11-02 06:07:32',354256,'/lander-2'),
(869052,'2014-11-02 06:12:03',354257,'/lander-3'),
(869053,'2014-11-02 06:15:28',354258,'/lander-3'),
(869054,'2014-11-02 06:15:56',354258,'/products'),
(869055,'2014-11-02 06:17:02',354258,'/the-original-mr-fuzzy'),
(869056,'2014-11-02 06:38:23',354259,'/lander-2'),
(869057,'2014-11-02 06:39:08',354259,'/products'),
(869058,'2014-11-02 06:39:46',354260,'/home'),
(869059,'2014-11-02 06:39:59',354259,'/the-original-mr-fuzzy'),
(869060,'2014-11-02 06:42:39',354260,'/products'),
(869061,'2014-11-02 06:43:22',354260,'/the-original-mr-fuzzy'),
(869062,'2014-11-02 06:43:53',354259,'/cart'),
(869063,'2014-11-02 07:17:46',354261,'/lander-2'),
(869064,'2014-11-02 07:18:08',354262,'/home'),
(869065,'2014-11-02 07:20:54',354263,'/lander-5'),
(869066,'2014-11-02 07:22:58',354263,'/products'),
(869067,'2014-11-02 07:23:10',354264,'/home'),
(869068,'2014-11-02 07:23:22',354261,'/products'),
(869069,'2014-11-02 07:24:10',354261,'/the-original-mr-fuzzy'),
(869070,'2014-11-02 07:24:23',354264,'/products'),
(869071,'2014-11-02 07:25:35',354265,'/lander-5'),
(869072,'2014-11-02 07:25:56',354264,'/the-original-mr-fuzzy'),
(869073,'2014-11-02 07:28:00',354261,'/cart'),
(869074,'2014-11-02 07:30:44',354261,'/shipping'),
(869075,'2014-11-02 07:31:12',354261,'/billing-2'),
(869076,'2014-11-02 07:32:30',354261,'/thank-you-for-your-order'),
(869077,'2014-11-02 07:32:46',354266,'/home'),
(869078,'2014-11-02 07:34:12',354267,'/home'),
(869079,'2014-11-02 07:34:43',354268,'/home'),
(869080,'2014-11-02 07:37:28',354266,'/products'),
(869081,'2014-11-02 07:38:12',354266,'/the-birthday-sugar-panda'),
(869082,'2014-11-02 07:38:39',354267,'/products'),
(869083,'2014-11-02 07:39:22',354268,'/products'),
(869084,'2014-11-02 07:41:35',354266,'/cart'),
(869085,'2014-11-02 07:41:49',354267,'/the-original-mr-fuzzy'),
(869086,'2014-11-02 07:42:17',354266,'/shipping'),
(869087,'2014-11-02 07:43:24',354266,'/billing-2'),
(869088,'2014-11-02 07:43:55',354268,'/the-original-mr-fuzzy'),
(869089,'2014-11-02 07:48:52',354266,'/thank-you-for-your-order'),
(869090,'2014-11-02 07:51:41',354269,'/lander-3'),
(869091,'2014-11-02 07:55:46',354269,'/products'),
(869092,'2014-11-02 07:59:57',354269,'/the-original-mr-fuzzy'),
(869093,'2014-11-02 08:01:47',354270,'/lander-3'),
(869094,'2014-11-02 08:12:48',354271,'/home'),
(869095,'2014-11-02 08:15:19',354272,'/lander-2'),
(869096,'2014-11-02 08:16:02',354271,'/products'),
(869097,'2014-11-02 08:16:54',354273,'/lander-5'),
(869098,'2014-11-02 08:17:46',354274,'/lander-2'),
(869099,'2014-11-02 08:18:39',354271,'/the-birthday-sugar-panda'),
(869100,'2014-11-02 08:19:47',354275,'/lander-2'),
(869101,'2014-11-02 08:20:31',354273,'/products'),
(869102,'2014-11-02 08:20:31',354276,'/lander-3'),
(869103,'2014-11-02 08:20:48',354273,'/the-original-mr-fuzzy'),
(869104,'2014-11-02 08:22:03',354274,'/products'),
(869105,'2014-11-02 08:22:08',354273,'/cart'),
(869106,'2014-11-02 08:22:44',354277,'/lander-5'),
(869107,'2014-11-02 08:22:52',354278,'/lander-5'),
(869108,'2014-11-02 08:24:12',354274,'/the-original-mr-fuzzy'),
(869109,'2014-11-02 08:25:15',354275,'/products'),
(869110,'2014-11-02 08:26:04',354275,'/the-original-mr-fuzzy'),
(869111,'2014-11-02 08:26:37',354279,'/lander-2'),
(869112,'2014-11-02 08:28:07',354280,'/home'),
(869113,'2014-11-02 08:28:20',354277,'/products'),
(869114,'2014-11-02 08:29:41',354281,'/lander-2'),
(869115,'2014-11-02 08:30:07',354277,'/the-original-mr-fuzzy'),
(869116,'2014-11-02 08:30:29',354280,'/products'),
(869117,'2014-11-02 08:32:16',354280,'/the-birthday-sugar-panda'),
(869118,'2014-11-02 08:33:32',354277,'/cart'),
(869119,'2014-11-02 08:34:40',354281,'/products'),
(869120,'2014-11-02 08:34:53',354282,'/home'),
(869121,'2014-11-02 08:35:38',354277,'/shipping'),
(869122,'2014-11-02 08:36:33',354277,'/billing-2'),
(869123,'2014-11-02 08:36:55',354283,'/lander-5'),
(869124,'2014-11-02 08:38:02',354281,'/the-forever-love-bear'),
(869125,'2014-11-02 08:38:35',354277,'/thank-you-for-your-order'),
(869126,'2014-11-02 08:38:46',354283,'/products'),
(869127,'2014-11-02 08:40:10',354283,'/the-original-mr-fuzzy'),
(869128,'2014-11-02 08:40:24',354282,'/products'),
(869129,'2014-11-02 08:42:39',354284,'/home'),
(869130,'2014-11-02 08:42:45',354282,'/the-original-mr-fuzzy'),
(869131,'2014-11-02 08:45:35',354285,'/lander-5'),
(869132,'2014-11-02 08:46:42',354286,'/lander-5'),
(869133,'2014-11-02 08:47:12',354284,'/products'),
(869134,'2014-11-02 08:49:14',354287,'/lander-3'),
(869135,'2014-11-02 08:49:57',354286,'/products'),
(869136,'2014-11-02 08:51:19',354284,'/the-original-mr-fuzzy'),
(869137,'2014-11-02 08:52:51',354286,'/the-forever-love-bear'),
(869138,'2014-11-02 08:53:03',354284,'/cart'),
(869139,'2014-11-02 08:53:24',354287,'/products'),
(869140,'2014-11-02 08:54:27',354286,'/cart'),
(869141,'2014-11-02 08:55:09',354288,'/lander-5'),
(869142,'2014-11-02 08:55:17',354287,'/the-original-mr-fuzzy'),
(869143,'2014-11-02 08:55:20',354286,'/shipping'),
(869144,'2014-11-02 08:56:12',354288,'/products'),
(869145,'2014-11-02 08:56:40',354288,'/the-original-mr-fuzzy'),
(869146,'2014-11-02 09:00:01',354289,'/lander-5'),
(869147,'2014-11-02 09:12:39',354290,'/home'),
(869148,'2014-11-02 09:13:14',354290,'/products'),
(869149,'2014-11-02 09:14:04',354290,'/the-birthday-sugar-panda'),
(869150,'2014-11-02 09:15:32',354291,'/lander-3'),
(869151,'2014-11-02 09:15:41',354292,'/lander-5'),
(869152,'2014-11-02 09:17:47',354292,'/products'),
(869153,'2014-11-02 09:20:18',354292,'/the-original-mr-fuzzy'),
(869154,'2014-11-02 09:21:30',354293,'/lander-2'),
(869155,'2014-11-02 09:22:23',354293,'/products'),
(869156,'2014-11-02 09:23:23',354293,'/the-original-mr-fuzzy'),
(869157,'2014-11-02 09:25:49',354293,'/cart'),
(869158,'2014-11-02 09:26:56',354294,'/lander-3'),
(869159,'2014-11-02 09:27:13',354293,'/shipping'),
(869160,'2014-11-02 09:27:25',354295,'/home'),
(869161,'2014-11-02 09:30:59',354295,'/products'),
(869162,'2014-11-02 09:32:37',354295,'/the-original-mr-fuzzy'),
(869163,'2014-11-02 09:34:03',354296,'/home'),
(869164,'2014-11-02 09:37:13',354296,'/products'),
(869165,'2014-11-02 09:37:41',354296,'/the-original-mr-fuzzy'),
(869166,'2014-11-02 09:43:04',354297,'/lander-5'),
(869167,'2014-11-02 09:44:28',354298,'/lander-3'),
(869168,'2014-11-02 09:46:38',354298,'/products'),
(869169,'2014-11-02 09:47:40',354299,'/lander-5'),
(869170,'2014-11-02 09:48:17',354298,'/the-original-mr-fuzzy'),
(869171,'2014-11-02 09:50:43',354300,'/lander-5'),
(869172,'2014-11-02 09:52:45',354299,'/products'),
(869173,'2014-11-02 09:54:53',354300,'/products'),
(869174,'2014-11-02 09:55:47',354301,'/lander-3'),
(869175,'2014-11-02 09:57:01',354300,'/the-original-mr-fuzzy'),
(869176,'2014-11-02 09:57:17',354302,'/lander-5'),
(869177,'2014-11-02 10:00:11',354301,'/products'),
(869178,'2014-11-02 10:01:03',354303,'/lander-2'),
(869179,'2014-11-02 10:01:15',354301,'/the-original-mr-fuzzy'),
(869180,'2014-11-02 10:02:58',354302,'/products'),
(869181,'2014-11-02 10:03:47',354304,'/lander-5'),
(869182,'2014-11-02 10:04:08',354305,'/home'),
(869183,'2014-11-02 10:04:11',354303,'/products'),
(869184,'2014-11-02 10:06:05',354302,'/the-original-mr-fuzzy'),
(869185,'2014-11-02 10:06:27',354304,'/products'),
(869186,'2014-11-02 10:07:35',354305,'/products'),
(869187,'2014-11-02 10:08:16',354306,'/home'),
(869188,'2014-11-02 10:09:42',354304,'/the-birthday-sugar-panda'),
(869189,'2014-11-02 10:09:42',354307,'/lander-3'),
(869190,'2014-11-02 10:09:52',354305,'/the-original-mr-fuzzy'),
(869191,'2014-11-02 10:12:20',354308,'/lander-2'),
(869192,'2014-11-02 10:13:06',354307,'/products'),
(869193,'2014-11-02 10:13:11',354305,'/cart'),
(869194,'2014-11-02 10:13:37',354305,'/shipping'),
(869195,'2014-11-02 10:14:33',354305,'/billing-2'),
(869196,'2014-11-02 10:18:10',354305,'/thank-you-for-your-order'),
(869197,'2014-11-02 10:21:51',354309,'/lander-5'),
(869198,'2014-11-02 10:22:01',354310,'/home'),
(869199,'2014-11-02 10:23:05',354309,'/products'),
(869200,'2014-11-02 10:24:29',354309,'/the-original-mr-fuzzy'),
(869201,'2014-11-02 10:26:01',354309,'/cart'),
(869202,'2014-11-02 10:27:15',354309,'/shipping'),
(869203,'2014-11-02 10:27:31',354310,'/products'),
(869204,'2014-11-02 10:28:47',354309,'/billing-2'),
(869205,'2014-11-02 10:29:47',354309,'/thank-you-for-your-order'),
(869206,'2014-11-02 10:31:48',354310,'/the-original-mr-fuzzy'),
(869207,'2014-11-02 10:32:46',354310,'/cart'),
(869208,'2014-11-02 10:33:41',354310,'/shipping'),
(869209,'2014-11-02 10:35:21',354310,'/billing-2'),
(869210,'2014-11-02 10:39:21',354310,'/thank-you-for-your-order'),
(869211,'2014-11-02 10:42:12',354311,'/lander-3'),
(869212,'2014-11-02 10:44:52',354312,'/lander-3'),
(869213,'2014-11-02 10:46:10',354313,'/home'),
(869214,'2014-11-02 10:48:53',354314,'/lander-3'),
(869215,'2014-11-02 10:49:05',354315,'/lander-2'),
(869216,'2014-11-02 10:52:30',354316,'/lander-2'),
(869217,'2014-11-02 10:54:02',354317,'/home'),
(869218,'2014-11-02 10:54:52',354318,'/lander-3'),
(869219,'2014-11-02 10:55:31',354319,'/lander-3'),
(869220,'2014-11-02 10:55:42',354316,'/products'),
(869221,'2014-11-02 10:57:42',354320,'/lander-5'),
(869222,'2014-11-02 10:58:20',354318,'/products'),
(869223,'2014-11-02 10:59:20',354317,'/products'),
(869224,'2014-11-02 10:59:26',354316,'/the-forever-love-bear'),
(869225,'2014-11-02 11:00:55',354321,'/home'),
(869226,'2014-11-02 11:02:07',354320,'/products'),
(869227,'2014-11-02 11:02:53',354316,'/cart'),
(869228,'2014-11-02 11:03:17',354320,'/the-original-mr-fuzzy'),
(869229,'2014-11-02 11:03:27',354316,'/shipping'),
(869230,'2014-11-02 11:03:55',354316,'/billing-2'),
(869231,'2014-11-02 11:04:47',354316,'/thank-you-for-your-order'),
(869232,'2014-11-02 11:05:39',354322,'/home'),
(869233,'2014-11-02 11:07:28',354322,'/products'),
(869234,'2014-11-02 11:07:33',354323,'/lander-5'),
(869235,'2014-11-02 11:08:01',354324,'/home'),
(869236,'2014-11-02 11:08:31',354325,'/lander-3'),
(869237,'2014-11-02 11:09:21',354326,'/lander-5'),
(869238,'2014-11-02 11:10:40',354322,'/the-original-mr-fuzzy'),
(869239,'2014-11-02 11:12:01',354327,'/lander-2'),
(869240,'2014-11-02 11:19:18',354328,'/lander-3'),
(869241,'2014-11-02 11:24:58',354329,'/home'),
(869242,'2014-11-02 11:26:42',354330,'/lander-5'),
(869243,'2014-11-02 11:27:22',354329,'/products'),
(869244,'2014-11-02 11:29:39',354330,'/products'),
(869245,'2014-11-02 11:30:00',354331,'/home'),
(869246,'2014-11-02 11:31:49',354332,'/lander-5'),
(869247,'2014-11-02 11:33:03',354330,'/the-original-mr-fuzzy'),
(869248,'2014-11-02 11:33:23',354333,'/lander-3'),
(869249,'2014-11-02 11:34:13',354331,'/products'),
(869250,'2014-11-02 11:36:03',354330,'/cart'),
(869251,'2014-11-02 11:37:24',354333,'/products'),
(869252,'2014-11-02 11:39:22',354330,'/shipping'),
(869253,'2014-11-02 11:39:51',354334,'/lander-5'),
(869254,'2014-11-02 11:41:03',354335,'/lander-3'),
(869255,'2014-11-02 11:41:55',354336,'/lander-2'),
(869256,'2014-11-02 11:42:10',354330,'/billing-2'),
(869257,'2014-11-02 11:47:42',354336,'/products'),
(869258,'2014-11-02 11:50:28',354336,'/the-original-mr-fuzzy'),
(869259,'2014-11-02 11:50:49',354337,'/lander-3'),
(869260,'2014-11-02 11:51:02',354336,'/cart'),
(869261,'2014-11-02 11:51:12',354338,'/lander-5'),
(869262,'2014-11-02 11:51:58',354338,'/products'),
(869263,'2014-11-02 11:52:34',354337,'/products'),
(869264,'2014-11-02 11:55:47',354338,'/the-original-mr-fuzzy'),
(869265,'2014-11-02 11:55:55',354337,'/the-original-mr-fuzzy'),
(869266,'2014-11-02 12:04:04',354339,'/lander-5'),
(869267,'2014-11-02 12:06:32',354340,'/home'),
(869268,'2014-11-02 12:08:15',354340,'/products'),
(869269,'2014-11-02 12:10:09',354341,'/lander-2'),
(869270,'2014-11-02 12:11:42',354342,'/lander-5'),
(869271,'2014-11-02 12:14:32',354343,'/lander-5'),
(869272,'2014-11-02 12:14:42',354342,'/products'),
(869273,'2014-11-02 12:17:26',354344,'/home'),
(869274,'2014-11-02 12:17:50',354343,'/products'),
(869275,'2014-11-02 12:19:01',354342,'/the-original-mr-fuzzy'),
(869276,'2014-11-02 12:19:20',354344,'/products'),
(869277,'2014-11-02 12:20:26',354344,'/the-birthday-sugar-panda'),
(869278,'2014-11-02 12:22:12',354345,'/lander-5'),
(869279,'2014-11-02 12:35:33',354346,'/lander-5'),
(869280,'2014-11-02 12:36:27',354347,'/lander-5'),
(869281,'2014-11-02 12:36:46',354348,'/lander-2'),
(869282,'2014-11-02 12:38:18',354349,'/lander-5'),
(869283,'2014-11-02 12:45:45',354350,'/home'),
(869284,'2014-11-02 12:46:43',354351,'/home'),
(869285,'2014-11-02 12:47:20',354350,'/products'),
(869286,'2014-11-02 12:48:21',354352,'/lander-5'),
(869287,'2014-11-02 12:48:25',354350,'/the-original-mr-fuzzy'),
(869288,'2014-11-02 12:48:36',354351,'/products'),
(869289,'2014-11-02 12:54:20',354353,'/home'),
(869290,'2014-11-02 12:57:35',354353,'/products'),
(869291,'2014-11-02 12:59:29',354353,'/the-original-mr-fuzzy'),
(869292,'2014-11-02 13:00:11',354353,'/cart'),
(869293,'2014-11-02 13:02:10',354354,'/home'),
(869294,'2014-11-02 13:04:00',354353,'/shipping'),
(869295,'2014-11-02 13:04:37',354353,'/billing-2'),
(869296,'2014-11-02 13:04:45',354354,'/products'),
(869297,'2014-11-02 13:05:08',354355,'/lander-5'),
(869298,'2014-11-02 13:05:33',354355,'/products'),
(869299,'2014-11-02 13:06:20',354354,'/the-original-mr-fuzzy'),
(869300,'2014-11-02 13:07:31',354355,'/the-original-mr-fuzzy'),
(869301,'2014-11-02 13:07:43',354354,'/cart'),
(869302,'2014-11-02 13:09:13',354356,'/home'),
(869303,'2014-11-02 13:09:20',354354,'/shipping'),
(869304,'2014-11-02 13:13:09',354356,'/products'),
(869305,'2014-11-02 13:13:33',354356,'/the-original-mr-fuzzy'),
(869306,'2014-11-02 13:15:09',354357,'/home'),
(869307,'2014-11-02 13:16:51',354357,'/products'),
(869308,'2014-11-02 13:17:09',354357,'/the-original-mr-fuzzy'),
(869309,'2014-11-02 13:17:55',354357,'/cart'),
(869310,'2014-11-02 13:22:16',354358,'/home'),
(869311,'2014-11-02 13:22:43',354359,'/home'),
(869312,'2014-11-02 13:24:31',354360,'/lander-2'),
(869313,'2014-11-02 13:27:19',354359,'/products'),
(869314,'2014-11-02 13:28:25',354360,'/products'),
(869315,'2014-11-02 13:31:46',354359,'/the-forever-love-bear'),
(869316,'2014-11-02 13:31:47',354361,'/home'),
(869317,'2014-11-02 13:31:51',354360,'/the-original-mr-fuzzy'),
(869318,'2014-11-02 13:32:44',354360,'/cart'),
(869319,'2014-11-02 13:34:07',354360,'/shipping'),
(869320,'2014-11-02 13:34:41',354359,'/cart'),
(869321,'2014-11-02 13:35:51',354360,'/billing-2'),
(869322,'2014-11-02 13:38:09',354359,'/shipping'),
(869323,'2014-11-02 13:38:34',354362,'/home'),
(869324,'2014-11-02 13:38:59',354363,'/lander-5'),
(869325,'2014-11-02 13:41:16',354359,'/billing-2'),
(869326,'2014-11-02 13:41:34',354362,'/products'),
(869327,'2014-11-02 13:43:17',354364,'/lander-3'),
(869328,'2014-11-02 13:43:26',354359,'/thank-you-for-your-order'),
(869329,'2014-11-02 13:45:10',354362,'/the-original-mr-fuzzy'),
(869330,'2014-11-02 13:47:44',354362,'/cart'),
(869331,'2014-11-02 13:48:23',354365,'/home'),
(869332,'2014-11-02 13:52:39',354365,'/products'),
(869333,'2014-11-02 13:55:39',354365,'/the-original-mr-fuzzy'),
(869334,'2014-11-02 13:56:57',354366,'/home'),
(869335,'2014-11-02 13:58:02',354367,'/home'),
(869336,'2014-11-02 14:00:20',354368,'/lander-5'),
(869337,'2014-11-02 14:02:25',354367,'/products'),
(869338,'2014-11-02 14:05:21',354368,'/products'),
(869339,'2014-11-02 14:06:22',354367,'/the-original-mr-fuzzy'),
(869340,'2014-11-02 14:07:00',354368,'/the-original-mr-fuzzy'),
(869341,'2014-11-02 14:14:45',354369,'/lander-3'),
(869342,'2014-11-02 14:16:09',354370,'/lander-5'),
(869343,'2014-11-02 14:16:42',354371,'/lander-3'),
(869344,'2014-11-02 14:17:10',354369,'/products'),
(869345,'2014-11-02 14:17:44',354369,'/the-original-mr-fuzzy'),
(869346,'2014-11-02 14:19:49',354372,'/lander-3'),
(869347,'2014-11-02 14:20:13',354369,'/cart'),
(869348,'2014-11-02 14:20:22',354373,'/lander-5'),
(869349,'2014-11-02 14:21:41',354370,'/products'),
(869350,'2014-11-02 14:23:34',354369,'/shipping'),
(869351,'2014-11-02 14:24:52',354374,'/home'),
(869352,'2014-11-02 14:25:28',354369,'/billing-2'),
(869353,'2014-11-02 14:25:35',354374,'/products'),
(869354,'2014-11-02 14:27:08',354375,'/lander-5'),
(869355,'2014-11-02 14:27:08',354376,'/lander-3'),
(869356,'2014-11-02 14:27:14',354377,'/lander-3'),
(869357,'2014-11-02 14:27:37',354374,'/the-original-mr-fuzzy'),
(869358,'2014-11-02 14:27:58',354369,'/thank-you-for-your-order'),
(869359,'2014-11-02 14:30:16',354376,'/products'),
(869360,'2014-11-02 14:30:28',354377,'/products'),
(869361,'2014-11-02 14:32:33',354375,'/products'),
(869362,'2014-11-02 14:34:07',354376,'/the-original-mr-fuzzy'),
(869363,'2014-11-02 14:36:21',354375,'/the-forever-love-bear'),
(869364,'2014-11-02 14:36:59',354375,'/cart'),
(869365,'2014-11-02 14:38:31',354375,'/shipping'),
(869366,'2014-11-02 14:39:33',354375,'/billing-2'),
(869367,'2014-11-02 14:40:23',354378,'/home'),
(869368,'2014-11-02 14:42:13',354378,'/products'),
(869369,'2014-11-02 14:44:10',354379,'/lander-3'),
(869370,'2014-11-02 14:44:59',354375,'/thank-you-for-your-order'),
(869371,'2014-11-02 14:45:22',354378,'/the-birthday-sugar-panda'),
(869372,'2014-11-02 14:46:30',354379,'/products'),
(869373,'2014-11-02 14:47:47',354380,'/lander-2'),
(869374,'2014-11-02 14:49:13',354380,'/products'),
(869375,'2014-11-02 14:50:29',354379,'/the-original-mr-fuzzy'),
(869376,'2014-11-02 14:50:35',354380,'/the-original-mr-fuzzy'),
(869377,'2014-11-02 14:54:36',354381,'/lander-3'),
(869378,'2014-11-02 15:02:06',354382,'/home'),
(869379,'2014-11-02 15:03:48',354383,'/lander-3'),
(869380,'2014-11-02 15:07:13',354382,'/products'),
(869381,'2014-11-02 15:07:26',354384,'/home'),
(869382,'2014-11-02 15:11:21',354385,'/lander-5'),
(869383,'2014-11-02 15:11:57',354386,'/lander-5'),
(869384,'2014-11-02 15:14:04',354387,'/home'),
(869385,'2014-11-02 15:15:07',354388,'/lander-5'),
(869386,'2014-11-02 15:15:15',354389,'/lander-5'),
(869387,'2014-11-02 15:15:47',354390,'/home'),
(869388,'2014-11-02 15:16:03',354387,'/products'),
(869389,'2014-11-02 15:16:27',354391,'/lander-3'),
(869390,'2014-11-02 15:16:41',354392,'/home'),
(869391,'2014-11-02 15:17:12',354393,'/lander-2'),
(869392,'2014-11-02 15:18:30',354392,'/products'),
(869393,'2014-11-02 15:19:02',354390,'/products'),
(869394,'2014-11-02 15:19:33',354387,'/the-original-mr-fuzzy'),
(869395,'2014-11-02 15:20:17',354392,'/the-original-mr-fuzzy'),
(869396,'2014-11-02 15:20:39',354389,'/products'),
(869397,'2014-11-02 15:22:05',354393,'/products'),
(869398,'2014-11-02 15:22:09',354387,'/cart'),
(869399,'2014-11-02 15:22:21',354393,'/the-birthday-sugar-panda'),
(869400,'2014-11-02 15:23:01',354387,'/shipping'),
(869401,'2014-11-02 15:23:18',354390,'/the-original-mr-fuzzy'),
(869402,'2014-11-02 15:23:39',354392,'/cart'),
(869403,'2014-11-02 15:23:41',354393,'/cart'),
(869404,'2014-11-02 15:25:03',354387,'/billing-2'),
(869405,'2014-11-02 15:26:53',354394,'/lander-3'),
(869406,'2014-11-02 15:27:25',354395,'/lander-5'),
(869407,'2014-11-02 15:28:14',354396,'/lander-2'),
(869408,'2014-11-02 15:28:33',354387,'/thank-you-for-your-order'),
(869409,'2014-11-02 15:33:02',354397,'/home'),
(869410,'2014-11-02 15:35:07',354398,'/lander-5'),
(869411,'2014-11-02 15:39:30',354399,'/lander-2'),
(869412,'2014-11-02 15:40:41',354398,'/products'),
(869413,'2014-11-02 15:45:16',354398,'/the-forever-love-bear'),
(869414,'2014-11-02 15:45:55',354400,'/lander-2'),
(869415,'2014-11-02 15:46:35',354400,'/products'),
(869416,'2014-11-02 15:50:47',354400,'/the-forever-love-bear'),
(869417,'2014-11-02 15:52:34',354401,'/home'),
(869418,'2014-11-02 15:54:13',354400,'/cart'),
(869419,'2014-11-02 15:54:53',354402,'/home'),
(869420,'2014-11-02 15:56:35',354401,'/products'),
(869421,'2014-11-02 15:57:14',354400,'/shipping'),
(869422,'2014-11-02 15:58:11',354400,'/billing-2'),
(869423,'2014-11-02 15:58:47',354400,'/thank-you-for-your-order'),
(869424,'2014-11-02 15:59:09',354401,'/the-original-mr-fuzzy'),
(869425,'2014-11-02 16:00:56',354401,'/cart'),
(869426,'2014-11-02 16:02:16',354401,'/shipping'),
(869427,'2014-11-02 16:03:28',354401,'/billing-2'),
(869428,'2014-11-02 16:05:53',354401,'/thank-you-for-your-order'),
(869429,'2014-11-02 16:05:53',354403,'/home'),
(869430,'2014-11-02 16:06:55',354404,'/lander-5'),
(869431,'2014-11-02 16:09:39',354405,'/home'),
(869432,'2014-11-02 16:09:49',354404,'/products'),
(869433,'2014-11-02 16:13:05',354406,'/lander-3'),
(869434,'2014-11-02 16:14:41',354407,'/lander-2'),
(869435,'2014-11-02 16:15:30',354407,'/products'),
(869436,'2014-11-02 16:17:26',354408,'/lander-3'),
(869437,'2014-11-02 16:17:52',354408,'/products'),
(869438,'2014-11-02 16:18:38',354408,'/the-original-mr-fuzzy'),
(869439,'2014-11-02 16:18:49',354409,'/lander-5'),
(869440,'2014-11-02 16:19:53',354407,'/the-birthday-sugar-panda'),
(869441,'2014-11-02 16:20:30',354408,'/cart'),
(869442,'2014-11-02 16:21:25',354409,'/products'),
(869443,'2014-11-02 16:23:40',354410,'/lander-3'),
(869444,'2014-11-02 16:25:05',354409,'/the-original-mr-fuzzy'),
(869445,'2014-11-02 16:27:19',354411,'/lander-2'),
(869446,'2014-11-02 16:27:42',354411,'/products'),
(869447,'2014-11-02 16:28:37',354409,'/cart'),
(869448,'2014-11-02 16:29:17',354410,'/products'),
(869449,'2014-11-02 16:30:14',354411,'/the-original-mr-fuzzy'),
(869450,'2014-11-02 16:30:17',354412,'/lander-2'),
(869451,'2014-11-02 16:30:58',354411,'/cart'),
(869452,'2014-11-02 16:32:37',354413,'/lander-3'),
(869453,'2014-11-02 16:33:07',354412,'/products'),
(869454,'2014-11-02 16:34:30',354412,'/the-birthday-sugar-panda'),
(869455,'2014-11-02 16:35:03',354414,'/lander-5'),
(869456,'2014-11-02 16:36:46',354415,'/lander-3'),
(869457,'2014-11-02 16:46:43',354416,'/lander-3'),
(869458,'2014-11-02 16:48:22',354416,'/products'),
(869459,'2014-11-02 16:48:38',354417,'/lander-2'),
(869460,'2014-11-02 16:50:24',354418,'/lander-3'),
(869461,'2014-11-02 16:52:39',354417,'/products'),
(869462,'2014-11-02 16:53:45',354419,'/lander-5'),
(869463,'2014-11-02 16:54:24',354420,'/lander-2'),
(869464,'2014-11-02 16:55:15',354418,'/products'),
(869465,'2014-11-02 16:56:11',354417,'/the-original-mr-fuzzy'),
(869466,'2014-11-02 16:57:25',354421,'/lander-2'),
(869467,'2014-11-02 16:58:48',354419,'/products'),
(869468,'2014-11-02 16:59:23',354422,'/lander-5'),
(869469,'2014-11-02 16:59:39',354418,'/the-birthday-sugar-panda'),
(869470,'2014-11-02 17:00:03',354420,'/products'),
(869471,'2014-11-02 17:00:49',354423,'/home'),
(869472,'2014-11-02 17:01:06',354419,'/the-birthday-sugar-panda'),
(869473,'2014-11-02 17:01:53',354419,'/cart'),
(869474,'2014-11-02 17:02:32',354420,'/the-original-mr-fuzzy'),
(869475,'2014-11-02 17:02:49',354419,'/shipping'),
(869476,'2014-11-02 17:02:54',354421,'/products'),
(869477,'2014-11-02 17:03:15',354418,'/cart'),
(869478,'2014-11-02 17:03:43',354421,'/the-original-mr-fuzzy'),
(869479,'2014-11-02 17:05:40',354419,'/billing-2'),
(869480,'2014-11-02 17:06:05',354424,'/home'),
(869481,'2014-11-02 17:10:01',354425,'/home'),
(869482,'2014-11-02 17:10:48',354426,'/lander-2'),
(869483,'2014-11-02 17:11:43',354427,'/home'),
(869484,'2014-11-02 17:13:38',354428,'/lander-3'),
(869485,'2014-11-02 17:23:01',354429,'/lander-5'),
(869486,'2014-11-02 17:25:16',354430,'/lander-5'),
(869487,'2014-11-02 17:26:24',354430,'/products'),
(869488,'2014-11-02 17:27:40',354429,'/products'),
(869489,'2014-11-02 17:27:56',354430,'/the-forever-love-bear'),
(869490,'2014-11-02 17:28:31',354429,'/the-original-mr-fuzzy'),
(869491,'2014-11-02 17:30:42',354431,'/lander-2'),
(869492,'2014-11-02 17:31:35',354430,'/cart'),
(869493,'2014-11-02 17:31:47',354432,'/lander-3'),
(869494,'2014-11-02 17:34:09',354433,'/home'),
(869495,'2014-11-02 17:35:19',354433,'/products'),
(869496,'2014-11-02 17:35:28',354430,'/shipping'),
(869497,'2014-11-02 17:35:48',354433,'/the-original-mr-fuzzy'),
(869498,'2014-11-02 17:37:01',354430,'/billing-2'),
(869499,'2014-11-02 17:37:11',354434,'/lander-3'),
(869500,'2014-11-02 17:38:07',354435,'/lander-3'),
(869501,'2014-11-02 17:40:58',354435,'/products'),
(869502,'2014-11-02 17:42:18',354436,'/lander-2'),
(869503,'2014-11-02 17:42:55',354435,'/the-original-mr-fuzzy'),
(869504,'2014-11-02 17:47:11',354437,'/home'),
(869505,'2014-11-02 17:48:40',354438,'/lander-5'),
(869506,'2014-11-02 17:48:51',354437,'/products'),
(869507,'2014-11-02 17:50:58',354439,'/home'),
(869508,'2014-11-02 17:53:06',354439,'/products'),
(869509,'2014-11-02 17:53:32',354440,'/lander-3'),
(869510,'2014-11-02 17:53:35',354441,'/lander-3'),
(869511,'2014-11-02 17:53:57',354441,'/products'),
(869512,'2014-11-02 17:54:27',354442,'/lander-2'),
(869513,'2014-11-02 17:55:45',354442,'/products'),
(869514,'2014-11-02 17:56:14',354443,'/lander-2'),
(869515,'2014-11-02 17:56:43',354439,'/the-original-mr-fuzzy'),
(869516,'2014-11-02 17:56:48',354443,'/products'),
(869517,'2014-11-02 17:57:07',354443,'/the-birthday-sugar-panda'),
(869518,'2014-11-02 17:57:37',354439,'/cart'),
(869519,'2014-11-02 17:58:35',354441,'/the-original-mr-fuzzy'),
(869520,'2014-11-02 17:58:42',354440,'/products'),
(869521,'2014-11-02 17:59:02',354441,'/cart'),
(869522,'2014-11-02 17:59:33',354439,'/shipping'),
(869523,'2014-11-02 17:59:52',354444,'/home'),
(869524,'2014-11-02 18:00:25',354442,'/the-original-mr-fuzzy'),
(869525,'2014-11-02 18:01:51',354440,'/the-birthday-sugar-panda'),
(869526,'2014-11-02 18:04:56',354444,'/products'),
(869527,'2014-11-02 18:05:59',354445,'/lander-3'),
(869528,'2014-11-02 18:07:14',354446,'/home'),
(869529,'2014-11-02 18:08:12',354447,'/lander-5'),
(869530,'2014-11-02 18:10:28',354448,'/lander-2'),
(869531,'2014-11-02 18:12:39',354448,'/products'),
(869532,'2014-11-02 18:12:40',354446,'/products'),
(869533,'2014-11-02 18:13:17',354446,'/the-original-mr-fuzzy'),
(869534,'2014-11-02 18:17:47',354449,'/lander-3'),
(869535,'2014-11-02 18:18:15',354450,'/lander-3'),
(869536,'2014-11-02 18:18:29',354451,'/home'),
(869537,'2014-11-02 18:21:25',354451,'/products'),
(869538,'2014-11-02 18:24:00',354450,'/products'),
(869539,'2014-11-02 18:24:22',354451,'/the-original-mr-fuzzy'),
(869540,'2014-11-02 18:25:54',354450,'/the-original-mr-fuzzy'),
(869541,'2014-11-02 18:30:14',354452,'/lander-3'),
(869542,'2014-11-02 18:31:44',354453,'/lander-5'),
(869543,'2014-11-02 18:32:35',354454,'/lander-5'),
(869544,'2014-11-02 18:34:19',354455,'/lander-2'),
(869545,'2014-11-02 18:35:02',354454,'/products'),
(869546,'2014-11-02 18:36:51',354453,'/products'),
(869547,'2014-11-02 18:38:32',354455,'/products'),
(869548,'2014-11-02 18:40:21',354456,'/lander-2'),
(869549,'2014-11-02 18:40:48',354457,'/home'),
(869550,'2014-11-02 18:41:16',354453,'/the-forever-love-bear'),
(869551,'2014-11-02 18:42:40',354455,'/the-original-mr-fuzzy'),
(869552,'2014-11-02 18:42:57',354457,'/products'),
(869553,'2014-11-02 18:44:02',354453,'/cart'),
(869554,'2014-11-02 18:45:20',354453,'/shipping'),
(869555,'2014-11-02 18:45:44',354457,'/the-original-mr-fuzzy'),
(869556,'2014-11-02 18:46:49',354457,'/cart'),
(869557,'2014-11-02 18:47:07',354453,'/billing-2'),
(869558,'2014-11-02 18:49:34',354458,'/lander-2'),
(869559,'2014-11-02 18:50:43',354457,'/shipping'),
(869560,'2014-11-02 18:51:43',354457,'/billing-2'),
(869561,'2014-11-02 18:52:07',354459,'/home'),
(869562,'2014-11-02 18:54:01',354459,'/products'),
(869563,'2014-11-02 18:54:41',354460,'/home'),
(869564,'2014-11-02 18:54:42',354461,'/lander-2'),
(869565,'2014-11-02 18:54:45',354462,'/lander-2'),
(869566,'2014-11-02 18:55:14',354459,'/the-forever-love-bear'),
(869567,'2014-11-02 18:55:15',354463,'/lander-3'),
(869568,'2014-11-02 18:56:51',354464,'/lander-2'),
(869569,'2014-11-02 18:57:09',354461,'/products'),
(869570,'2014-11-02 18:58:36',354463,'/products'),
(869571,'2014-11-02 18:58:54',354462,'/products'),
(869572,'2014-11-02 18:59:05',354461,'/the-original-mr-fuzzy'),
(869573,'2014-11-02 18:59:18',354464,'/products'),
(869574,'2014-11-02 19:00:14',354462,'/the-original-mr-fuzzy'),
(869575,'2014-11-02 19:04:17',354462,'/cart'),
(869576,'2014-11-02 19:05:16',354462,'/shipping'),
(869577,'2014-11-02 19:07:03',354465,'/lander-5'),
(869578,'2014-11-02 19:07:31',354462,'/billing-2'),
(869579,'2014-11-02 19:07:33',354466,'/home'),
(869580,'2014-11-02 19:08:47',354465,'/products'),
(869581,'2014-11-02 19:09:26',354465,'/the-original-mr-fuzzy'),
(869582,'2014-11-02 19:11:50',354466,'/products'),
(869583,'2014-11-02 19:11:55',354467,'/lander-2'),
(869584,'2014-11-02 19:12:03',354462,'/thank-you-for-your-order'),
(869585,'2014-11-02 19:12:28',354468,'/lander-2'),
(869586,'2014-11-02 19:13:31',354469,'/lander-2'),
(869587,'2014-11-02 19:15:15',354466,'/the-original-mr-fuzzy'),
(869588,'2014-11-02 19:16:20',354469,'/products'),
(869589,'2014-11-02 19:17:12',354466,'/cart'),
(869590,'2014-11-02 19:17:33',354470,'/lander-3'),
(869591,'2014-11-02 19:17:59',354469,'/the-original-mr-fuzzy'),
(869592,'2014-11-02 19:18:39',354470,'/products'),
(869593,'2014-11-02 19:18:54',354471,'/home'),
(869594,'2014-11-02 19:20:46',354470,'/the-original-mr-fuzzy'),
(869595,'2014-11-02 19:20:49',354466,'/shipping'),
(869596,'2014-11-02 19:21:29',354472,'/home'),
(869597,'2014-11-02 19:22:16',354473,'/home'),
(869598,'2014-11-02 19:22:52',354466,'/billing-2'),
(869599,'2014-11-02 19:23:41',354474,'/lander-2'),
(869600,'2014-11-02 19:24:17',354475,'/home'),
(869601,'2014-11-02 19:24:42',354472,'/products'),
(869602,'2014-11-02 19:25:18',354474,'/products'),
(869603,'2014-11-02 19:25:54',354476,'/lander-3'),
(869604,'2014-11-02 19:26:19',354474,'/the-original-mr-fuzzy'),
(869605,'2014-11-02 19:26:24',354475,'/products'),
(869606,'2014-11-02 19:27:23',354473,'/products'),
(869607,'2014-11-02 19:28:03',354476,'/products'),
(869608,'2014-11-02 19:29:17',354475,'/the-original-mr-fuzzy'),
(869609,'2014-11-02 19:29:37',354477,'/home'),
(869610,'2014-11-02 19:30:54',354478,'/home'),
(869611,'2014-11-02 19:34:02',354477,'/products'),
(869612,'2014-11-02 19:36:19',354477,'/the-original-mr-fuzzy'),
(869613,'2014-11-02 19:36:36',354478,'/products'),
(869614,'2014-11-02 19:37:09',354477,'/cart'),
(869615,'2014-11-02 19:37:39',354477,'/shipping'),
(869616,'2014-11-02 19:38:48',354479,'/home'),
(869617,'2014-11-02 19:39:09',354478,'/the-forever-love-bear'),
(869618,'2014-11-02 19:39:37',354479,'/products'),
(869619,'2014-11-02 19:40:48',354479,'/the-birthday-sugar-panda'),
(869620,'2014-11-02 19:40:52',354477,'/billing-2'),
(869621,'2014-11-02 19:42:23',354479,'/cart'),
(869622,'2014-11-02 19:44:24',354479,'/shipping'),
(869623,'2014-11-02 19:45:14',354479,'/billing-2'),
(869624,'2014-11-02 19:45:18',354477,'/thank-you-for-your-order'),
(869625,'2014-11-02 19:48:01',354479,'/thank-you-for-your-order'),
(869626,'2014-11-02 19:53:46',354480,'/lander-3'),
(869627,'2014-11-02 19:54:15',354481,'/home'),
(869628,'2014-11-02 19:54:47',354482,'/lander-3'),
(869629,'2014-11-02 19:55:14',354483,'/home'),
(869630,'2014-11-02 19:55:39',354481,'/products'),
(869631,'2014-11-02 19:56:07',354484,'/lander-3'),
(869632,'2014-11-02 19:56:30',354480,'/products'),
(869633,'2014-11-02 19:58:19',354483,'/products'),
(869634,'2014-11-02 19:58:57',354480,'/the-original-mr-fuzzy'),
(869635,'2014-11-02 19:59:40',354481,'/the-original-mr-fuzzy'),
(869636,'2014-11-02 20:01:01',354481,'/cart'),
(869637,'2014-11-02 20:01:58',354483,'/the-original-mr-fuzzy'),
(869638,'2014-11-02 20:02:07',354481,'/shipping'),
(869639,'2014-11-02 20:02:57',354485,'/lander-3'),
(869640,'2014-11-02 20:03:34',354483,'/cart'),
(869641,'2014-11-02 20:05:03',354481,'/billing-2'),
(869642,'2014-11-02 20:05:20',354485,'/products'),
(869643,'2014-11-02 20:06:03',354486,'/home'),
(869644,'2014-11-02 20:06:53',354485,'/the-birthday-sugar-panda'),
(869645,'2014-11-02 20:10:19',354481,'/thank-you-for-your-order'),
(869646,'2014-11-02 20:13:55',354487,'/home'),
(869647,'2014-11-02 20:17:32',354488,'/home'),
(869648,'2014-11-02 20:18:57',354489,'/lander-5'),
(869649,'2014-11-02 20:19:00',354490,'/lander-2'),
(869650,'2014-11-02 20:21:29',354488,'/products'),
(869651,'2014-11-02 20:22:25',354488,'/the-original-mr-fuzzy'),
(869652,'2014-11-02 20:23:52',354489,'/products'),
(869653,'2014-11-02 20:26:10',354491,'/lander-3'),
(869654,'2014-11-02 20:28:45',354492,'/lander-2'),
(869655,'2014-11-02 20:29:35',354493,'/home'),
(869656,'2014-11-02 20:31:56',354491,'/products'),
(869657,'2014-11-02 20:33:28',354492,'/products'),
(869658,'2014-11-02 20:33:49',354492,'/the-forever-love-bear'),
(869659,'2014-11-02 20:36:02',354494,'/home'),
(869660,'2014-11-02 20:36:09',354491,'/the-original-mr-fuzzy'),
(869661,'2014-11-02 20:37:02',354495,'/lander-5'),
(869662,'2014-11-02 20:38:02',354496,'/lander-3'),
(869663,'2014-11-02 20:38:32',354497,'/lander-3'),
(869664,'2014-11-02 20:39:05',354498,'/lander-2'),
(869665,'2014-11-02 20:39:40',354491,'/cart'),
(869666,'2014-11-02 20:39:55',354495,'/products'),
(869667,'2014-11-02 20:40:12',354498,'/products'),
(869668,'2014-11-02 20:40:28',354498,'/the-original-mr-fuzzy'),
(869669,'2014-11-02 20:41:50',354497,'/products'),
(869670,'2014-11-02 20:42:00',354495,'/the-original-mr-fuzzy'),
(869671,'2014-11-02 20:43:23',354495,'/cart'),
(869672,'2014-11-02 20:43:46',354498,'/cart'),
(869673,'2014-11-02 20:46:06',354495,'/shipping'),
(869674,'2014-11-02 20:46:31',354498,'/shipping'),
(869675,'2014-11-02 20:49:09',354495,'/billing-2'),
(869676,'2014-11-02 20:49:42',354499,'/lander-5'),
(869677,'2014-11-02 20:50:58',354495,'/thank-you-for-your-order'),
(869678,'2014-11-02 20:51:42',354500,'/lander-5'),
(869679,'2014-11-02 20:52:29',354500,'/products'),
(869680,'2014-11-02 20:52:44',354501,'/lander-2'),
(869681,'2014-11-02 20:56:03',354501,'/products'),
(869682,'2014-11-02 20:56:12',354500,'/the-original-mr-fuzzy'),
(869683,'2014-11-02 21:00:17',354501,'/the-original-mr-fuzzy'),
(869684,'2014-11-02 21:04:04',354502,'/lander-3'),
(869685,'2014-11-02 21:08:31',354503,'/lander-3'),
(869686,'2014-11-02 21:11:17',354504,'/lander-5'),
(869687,'2014-11-02 21:12:06',354505,'/lander-2'),
(869688,'2014-11-02 21:12:32',354503,'/products'),
(869689,'2014-11-02 21:12:50',354505,'/products'),
(869690,'2014-11-02 21:13:27',354506,'/lander-5'),
(869691,'2014-11-02 21:13:30',354503,'/the-original-mr-fuzzy'),
(869692,'2014-11-02 21:15:53',354504,'/products'),
(869693,'2014-11-02 21:16:36',354504,'/the-original-mr-fuzzy'),
(869694,'2014-11-02 21:18:41',354506,'/products'),
(869695,'2014-11-02 21:18:54',354507,'/lander-3'),
(869696,'2014-11-02 21:19:08',354506,'/the-original-mr-fuzzy'),
(869697,'2014-11-02 21:19:12',354508,'/home'),
(869698,'2014-11-02 21:21:35',354509,'/lander-3'),
(869699,'2014-11-02 21:21:56',354510,'/lander-2'),
(869700,'2014-11-02 21:24:04',354508,'/products'),
(869701,'2014-11-02 21:24:28',354510,'/products'),
(869702,'2014-11-02 21:24:55',354511,'/home'),
(869703,'2014-11-02 21:24:59',354512,'/lander-3'),
(869704,'2014-11-02 21:25:24',354509,'/products'),
(869705,'2014-11-02 21:25:35',354510,'/the-forever-love-bear'),
(869706,'2014-11-02 21:26:34',354510,'/cart'),
(869707,'2014-11-02 21:27:07',354512,'/products'),
(869708,'2014-11-02 21:27:20',354509,'/the-birthday-sugar-panda'),
(869709,'2014-11-02 21:27:53',354513,'/home'),
(869710,'2014-11-02 21:28:17',354513,'/products'),
(869711,'2014-11-02 21:28:18',354508,'/the-original-mr-fuzzy'),
(869712,'2014-11-02 21:30:25',354514,'/lander-5'),
(869713,'2014-11-02 21:31:31',354515,'/lander-3'),
(869714,'2014-11-02 21:31:33',354514,'/products'),
(869715,'2014-11-02 21:32:16',354513,'/the-original-mr-fuzzy'),
(869716,'2014-11-02 21:34:08',354513,'/cart'),
(869717,'2014-11-02 21:34:35',354514,'/the-original-mr-fuzzy'),
(869718,'2014-11-02 21:35:50',354513,'/shipping'),
(869719,'2014-11-02 21:36:43',354516,'/home'),
(869720,'2014-11-02 21:36:54',354514,'/cart'),
(869721,'2014-11-02 21:37:15',354517,'/lander-2'),
(869722,'2014-11-02 21:38:11',354518,'/home'),
(869723,'2014-11-02 21:39:02',354513,'/billing-2'),
(869724,'2014-11-02 21:39:33',354519,'/lander-2'),
(869725,'2014-11-02 21:41:26',354519,'/products'),
(869726,'2014-11-02 21:41:46',354520,'/lander-3'),
(869727,'2014-11-02 21:42:10',354513,'/thank-you-for-your-order'),
(869728,'2014-11-02 21:47:12',354521,'/home'),
(869729,'2014-11-02 21:48:18',354522,'/lander-5'),
(869730,'2014-11-02 21:49:54',354522,'/products'),
(869731,'2014-11-02 21:50:10',354523,'/lander-2'),
(869732,'2014-11-02 21:50:15',354524,'/home'),
(869733,'2014-11-02 21:52:51',354522,'/the-original-mr-fuzzy'),
(869734,'2014-11-02 21:53:09',354523,'/products'),
(869735,'2014-11-02 21:53:48',354525,'/lander-3'),
(869736,'2014-11-02 21:54:08',354523,'/the-original-mr-fuzzy'),
(869737,'2014-11-02 21:54:15',354526,'/lander-2'),
(869738,'2014-11-02 21:56:02',354523,'/cart'),
(869739,'2014-11-02 21:56:11',354527,'/home'),
(869740,'2014-11-02 21:59:16',354525,'/products'),
(869741,'2014-11-02 21:59:31',354525,'/the-original-mr-fuzzy'),
(869742,'2014-11-02 21:59:38',354528,'/lander-2'),
(869743,'2014-11-02 22:00:11',354529,'/home'),
(869744,'2014-11-02 22:01:41',354525,'/cart'),
(869745,'2014-11-02 22:01:53',354528,'/products'),
(869746,'2014-11-02 22:01:58',354530,'/lander-5'),
(869747,'2014-11-02 22:03:55',354531,'/lander-5'),
(869748,'2014-11-02 22:04:22',354528,'/the-original-mr-fuzzy'),
(869749,'2014-11-02 22:04:23',354529,'/products'),
(869750,'2014-11-02 22:05:12',354525,'/shipping'),
(869751,'2014-11-02 22:05:13',354532,'/lander-2'),
(869752,'2014-11-02 22:05:16',354533,'/lander-3'),
(869753,'2014-11-02 22:05:23',354530,'/products'),
(869754,'2014-11-02 22:05:27',354528,'/cart'),
(869755,'2014-11-02 22:05:56',354525,'/billing-2'),
(869756,'2014-11-02 22:06:08',354530,'/the-original-mr-fuzzy'),
(869757,'2014-11-02 22:06:26',354531,'/products'),
(869758,'2014-11-02 22:06:49',354528,'/shipping'),
(869759,'2014-11-02 22:06:58',354529,'/the-original-mr-fuzzy'),
(869760,'2014-11-02 22:09:07',354529,'/cart'),
(869761,'2014-11-02 22:09:16',354528,'/billing-2'),
(869762,'2014-11-02 22:09:25',354534,'/home'),
(869763,'2014-11-02 22:09:35',354530,'/cart'),
(869764,'2014-11-02 22:09:53',354533,'/products'),
(869765,'2014-11-02 22:09:59',354530,'/shipping'),
(869766,'2014-11-02 22:11:05',354531,'/the-original-mr-fuzzy'),
(869767,'2014-11-02 22:12:14',354529,'/shipping'),
(869768,'2014-11-02 22:12:55',354533,'/the-original-mr-fuzzy'),
(869769,'2014-11-02 22:13:08',354530,'/billing-2'),
(869770,'2014-11-02 22:13:14',354529,'/billing-2'),
(869771,'2014-11-02 22:13:44',354528,'/thank-you-for-your-order'),
(869772,'2014-11-02 22:14:00',354530,'/thank-you-for-your-order'),
(869773,'2014-11-02 22:15:09',354529,'/thank-you-for-your-order'),
(869774,'2014-11-02 22:15:57',354533,'/cart'),
(869775,'2014-11-02 22:16:09',354535,'/lander-2'),
(869776,'2014-11-02 22:19:00',354536,'/home'),
(869777,'2014-11-02 22:19:02',354533,'/shipping'),
(869778,'2014-11-02 22:19:38',354536,'/products'),
(869779,'2014-11-02 22:20:05',354535,'/products'),
(869780,'2014-11-02 22:20:37',354536,'/the-original-mr-fuzzy'),
(869781,'2014-11-02 22:22:51',354537,'/lander-3'),
(869782,'2014-11-02 22:26:25',354538,'/home'),
(869783,'2014-11-02 22:27:33',354539,'/lander-3'),
(869784,'2014-11-02 22:28:33',354540,'/home'),
(869785,'2014-11-02 22:29:37',354540,'/products'),
(869786,'2014-11-02 22:29:51',354538,'/products'),
(869787,'2014-11-02 22:30:32',354541,'/lander-2'),
(869788,'2014-11-02 22:30:45',354542,'/home'),
(869789,'2014-11-02 22:31:32',354541,'/products'),
(869790,'2014-11-02 22:31:33',354543,'/home'),
(869791,'2014-11-02 22:32:37',354541,'/the-original-mr-fuzzy'),
(869792,'2014-11-02 22:33:02',354544,'/lander-5'),
(869793,'2014-11-02 22:33:19',354543,'/products'),
(869794,'2014-11-02 22:33:57',354543,'/the-forever-love-bear'),
(869795,'2014-11-02 22:34:14',354538,'/the-original-mr-fuzzy'),
(869796,'2014-11-02 22:34:22',354545,'/lander-3'),
(869797,'2014-11-02 22:34:29',354544,'/products'),
(869798,'2014-11-02 22:34:43',354543,'/cart'),
(869799,'2014-11-02 22:34:57',354544,'/the-birthday-sugar-panda'),
(869800,'2014-11-02 22:34:57',354546,'/home'),
(869801,'2014-11-02 22:35:40',354542,'/products'),
(869802,'2014-11-02 22:36:22',354546,'/products'),
(869803,'2014-11-02 22:36:30',354542,'/the-original-mr-fuzzy'),
(869804,'2014-11-02 22:36:35',354544,'/cart'),
(869805,'2014-11-02 22:37:09',354547,'/lander-2'),
(869806,'2014-11-02 22:37:32',354545,'/products'),
(869807,'2014-11-02 22:39:43',354544,'/shipping'),
(869808,'2014-11-02 22:40:50',354548,'/home'),
(869809,'2014-11-02 22:40:58',354546,'/the-original-mr-fuzzy'),
(869810,'2014-11-02 22:42:43',354548,'/products'),
(869811,'2014-11-02 22:42:44',354549,'/lander-3'),
(869812,'2014-11-02 22:46:22',354548,'/the-original-mr-fuzzy'),
(869813,'2014-11-02 22:50:43',354550,'/home'),
(869814,'2014-11-02 22:53:00',354551,'/lander-3'),
(869815,'2014-11-02 22:53:59',354552,'/lander-2'),
(869816,'2014-11-02 22:54:02',354553,'/lander-2'),
(869817,'2014-11-02 22:54:33',354554,'/lander-3'),
(869818,'2014-11-02 22:55:18',354550,'/products'),
(869819,'2014-11-02 22:59:22',354554,'/products'),
(869820,'2014-11-02 22:59:30',354550,'/the-original-mr-fuzzy'),
(869821,'2014-11-02 22:59:36',354553,'/products'),
(869822,'2014-11-02 22:59:52',354555,'/home'),
(869823,'2014-11-02 23:00:17',354554,'/the-original-mr-fuzzy'),
(869824,'2014-11-02 23:00:35',354553,'/the-original-mr-fuzzy'),
(869825,'2014-11-02 23:01:19',354550,'/cart'),
(869826,'2014-11-02 23:03:04',354556,'/lander-5'),
(869827,'2014-11-02 23:03:39',354557,'/lander-3'),
(869828,'2014-11-02 23:04:46',354555,'/products'),
(869829,'2014-11-02 23:05:07',354556,'/products'),
(869830,'2014-11-02 23:05:07',354558,'/lander-5'),
(869831,'2014-11-02 23:05:52',354558,'/products'),
(869832,'2014-11-02 23:06:09',354555,'/the-original-mr-fuzzy'),
(869833,'2014-11-02 23:07:43',354557,'/products'),
(869834,'2014-11-02 23:09:03',354556,'/the-original-mr-fuzzy'),
(869835,'2014-11-02 23:10:53',354559,'/lander-2'),
(869836,'2014-11-02 23:13:49',354560,'/lander-2'),
(869837,'2014-11-02 23:14:57',354560,'/products'),
(869838,'2014-11-02 23:16:24',354561,'/lander-3'),
(869839,'2014-11-02 23:16:55',354560,'/the-original-mr-fuzzy'),
(869840,'2014-11-02 23:18:41',354562,'/lander-2'),
(869841,'2014-11-02 23:19:02',354563,'/lander-2'),
(869842,'2014-11-02 23:20:39',354560,'/cart'),
(869843,'2014-11-02 23:21:05',354562,'/products'),
(869844,'2014-11-02 23:21:45',354562,'/the-original-mr-fuzzy'),
(869845,'2014-11-02 23:22:08',354561,'/products'),
(869846,'2014-11-02 23:22:20',354563,'/products'),
(869847,'2014-11-02 23:23:03',354563,'/the-original-mr-fuzzy'),
(869848,'2014-11-02 23:23:10',354560,'/shipping'),
(869849,'2014-11-02 23:23:38',354562,'/cart'),
(869850,'2014-11-02 23:23:56',354560,'/billing-2'),
(869851,'2014-11-02 23:24:23',354561,'/the-original-mr-fuzzy'),
(869852,'2014-11-02 23:26:29',354562,'/shipping'),
(869853,'2014-11-02 23:27:13',354560,'/thank-you-for-your-order'),
(869854,'2014-11-02 23:27:31',354564,'/home'),
(869855,'2014-11-02 23:28:59',354564,'/products'),
(869856,'2014-11-02 23:29:04',354565,'/lander-2'),
(869857,'2014-11-02 23:29:15',354562,'/billing-2'),
(869858,'2014-11-02 23:29:29',354566,'/lander-3'),
(869859,'2014-11-02 23:30:11',354567,'/home'),
(869860,'2014-11-02 23:30:20',354564,'/the-original-mr-fuzzy'),
(869861,'2014-11-02 23:31:19',354565,'/products'),
(869862,'2014-11-02 23:31:46',354564,'/cart'),
(869863,'2014-11-02 23:32:05',354562,'/thank-you-for-your-order'),
(869864,'2014-11-02 23:34:01',354566,'/products'),
(869865,'2014-11-02 23:34:33',354564,'/shipping'),
(869866,'2014-11-02 23:35:41',354565,'/the-original-mr-fuzzy'),
(869867,'2014-11-02 23:36:48',354565,'/cart'),
(869868,'2014-11-02 23:38:13',354565,'/shipping'),
(869869,'2014-11-02 23:38:18',354566,'/the-original-mr-fuzzy'),
(869870,'2014-11-02 23:39:08',354566,'/cart'),
(869871,'2014-11-02 23:40:39',354565,'/billing-2'),
(869872,'2014-11-02 23:41:10',354566,'/shipping'),
(869873,'2014-11-02 23:41:46',354566,'/billing-2'),
(869874,'2014-11-02 23:43:38',354568,'/lander-5'),
(869875,'2014-11-02 23:45:31',354566,'/thank-you-for-your-order'),
(869876,'2014-11-02 23:48:03',354568,'/products'),
(869877,'2014-11-02 23:51:43',354568,'/the-original-mr-fuzzy'),
(869878,'2014-11-02 23:53:36',354569,'/lander-3'),
(869879,'2014-11-02 23:53:40',354570,'/home'),
(869880,'2014-11-02 23:55:56',354571,'/lander-3'),
(869881,'2014-11-02 23:56:39',354572,'/lander-3'),
(869882,'2014-11-02 23:56:48',354573,'/lander-3'),
(869883,'2014-11-02 23:58:04',354573,'/products'),
(869884,'2014-11-02 23:59:20',354571,'/products'),
(869885,'2014-11-03 00:00:09',354571,'/the-original-mr-fuzzy'),
(869886,'2014-11-03 00:00:59',354574,'/lander-2'),
(869887,'2014-11-03 00:01:38',354572,'/products'),
(869888,'2014-11-03 00:02:54',354575,'/home'),
(869889,'2014-11-03 00:03:16',354576,'/lander-2'),
(869890,'2014-11-03 00:03:51',354575,'/products'),
(869891,'2014-11-03 00:05:32',354575,'/the-original-mr-fuzzy'),
(869892,'2014-11-03 00:05:58',354575,'/cart'),
(869893,'2014-11-03 00:12:15',354577,'/lander-2'),
(869894,'2014-11-03 00:13:52',354578,'/lander-5'),
(869895,'2014-11-03 00:19:40',354578,'/products'),
(869896,'2014-11-03 00:20:38',354579,'/home'),
(869897,'2014-11-03 00:20:55',354578,'/the-birthday-sugar-panda'),
(869898,'2014-11-03 00:24:44',354579,'/products'),
(869899,'2014-11-03 00:25:34',354580,'/home'),
(869900,'2014-11-03 00:26:22',354580,'/products'),
(869901,'2014-11-03 00:26:29',354581,'/lander-2'),
(869902,'2014-11-03 00:27:22',354580,'/the-original-mr-fuzzy'),
(869903,'2014-11-03 00:28:40',354582,'/lander-3'),
(869904,'2014-11-03 00:31:41',354583,'/home'),
(869905,'2014-11-03 00:32:07',354582,'/products'),
(869906,'2014-11-03 00:33:06',354582,'/the-original-mr-fuzzy'),
(869907,'2014-11-03 00:34:02',354583,'/products'),
(869908,'2014-11-03 00:35:40',354584,'/home'),
(869909,'2014-11-03 00:35:43',354583,'/the-original-mr-fuzzy'),
(869910,'2014-11-03 00:38:34',354583,'/cart'),
(869911,'2014-11-03 00:39:59',354585,'/lander-5'),
(869912,'2014-11-03 00:40:32',354583,'/shipping'),
(869913,'2014-11-03 00:41:42',354586,'/home'),
(869914,'2014-11-03 00:41:47',354583,'/billing-2'),
(869915,'2014-11-03 00:42:54',354585,'/products'),
(869916,'2014-11-03 00:43:41',354585,'/the-forever-love-bear'),
(869917,'2014-11-03 00:45:20',354585,'/cart'),
(869918,'2014-11-03 00:45:57',354586,'/products'),
(869919,'2014-11-03 00:46:15',354583,'/thank-you-for-your-order'),
(869920,'2014-11-03 00:47:01',354587,'/lander-2'),
(869921,'2014-11-03 00:48:46',354585,'/shipping'),
(869922,'2014-11-03 00:49:01',354586,'/the-original-mr-fuzzy'),
(869923,'2014-11-03 00:49:58',354585,'/billing-2'),
(869924,'2014-11-03 00:50:33',354587,'/products'),
(869925,'2014-11-03 00:51:18',354588,'/lander-2'),
(869926,'2014-11-03 00:51:50',354589,'/home'),
(869927,'2014-11-03 00:51:53',354586,'/cart'),
(869928,'2014-11-03 00:53:50',354588,'/products'),
(869929,'2014-11-03 00:54:25',354587,'/the-forever-love-bear'),
(869930,'2014-11-03 00:54:52',354588,'/the-original-mr-fuzzy'),
(869931,'2014-11-03 00:55:17',354585,'/thank-you-for-your-order'),
(869932,'2014-11-03 00:59:19',354590,'/lander-3'),
(869933,'2014-11-03 01:00:22',354590,'/products'),
(869934,'2014-11-03 01:05:33',354591,'/home'),
(869935,'2014-11-03 01:08:59',354592,'/lander-3'),
(869936,'2014-11-03 01:09:52',354592,'/products'),
(869937,'2014-11-03 01:10:50',354591,'/products'),
(869938,'2014-11-03 01:19:55',354593,'/lander-3'),
(869939,'2014-11-03 01:23:50',354594,'/lander-5'),
(869940,'2014-11-03 01:28:53',354594,'/products'),
(869941,'2014-11-03 01:31:01',354594,'/the-original-mr-fuzzy'),
(869942,'2014-11-03 01:32:45',354594,'/cart'),
(869943,'2014-11-03 01:35:11',354595,'/home'),
(869944,'2014-11-03 01:35:32',354595,'/products'),
(869945,'2014-11-03 01:36:27',354596,'/lander-2'),
(869946,'2014-11-03 01:36:32',354597,'/lander-2'),
(869947,'2014-11-03 01:39:48',354598,'/lander-5'),
(869948,'2014-11-03 01:40:14',354596,'/products'),
(869949,'2014-11-03 01:40:33',354599,'/lander-5'),
(869950,'2014-11-03 01:43:11',354596,'/the-birthday-sugar-panda'),
(869951,'2014-11-03 01:45:33',354599,'/products'),
(869952,'2014-11-03 01:46:26',354596,'/cart'),
(869953,'2014-11-03 01:49:14',354599,'/the-birthday-sugar-panda'),
(869954,'2014-11-03 01:50:11',354596,'/shipping'),
(869955,'2014-11-03 01:51:03',354600,'/lander-2'),
(869956,'2014-11-03 01:52:04',354596,'/billing-2'),
(869957,'2014-11-03 01:53:58',354601,'/lander-2'),
(869958,'2014-11-03 01:54:11',354602,'/lander-2'),
(869959,'2014-11-03 01:54:15',354596,'/thank-you-for-your-order'),
(869960,'2014-11-03 01:55:08',354600,'/products'),
(869961,'2014-11-03 01:55:38',354600,'/the-birthday-sugar-panda'),
(869962,'2014-11-03 01:57:10',354601,'/products'),
(869963,'2014-11-03 02:01:34',354601,'/the-original-mr-fuzzy'),
(869964,'2014-11-03 02:08:32',354603,'/home'),
(869965,'2014-11-03 02:12:15',354604,'/lander-2'),
(869966,'2014-11-03 02:14:42',354604,'/products'),
(869967,'2014-11-03 02:15:06',354605,'/home'),
(869968,'2014-11-03 02:16:38',354605,'/products'),
(869969,'2014-11-03 02:17:19',354604,'/the-original-mr-fuzzy'),
(869970,'2014-11-03 02:20:40',354604,'/cart'),
(869971,'2014-11-03 02:20:42',354605,'/the-original-mr-fuzzy'),
(869972,'2014-11-03 02:21:02',354606,'/home'),
(869973,'2014-11-03 02:21:36',354604,'/shipping'),
(869974,'2014-11-03 02:22:06',354607,'/lander-2'),
(869975,'2014-11-03 02:23:40',354605,'/cart'),
(869976,'2014-11-03 02:24:10',354604,'/billing-2'),
(869977,'2014-11-03 02:25:29',354607,'/products'),
(869978,'2014-11-03 02:25:58',354608,'/lander-2'),
(869979,'2014-11-03 02:27:31',354605,'/shipping'),
(869980,'2014-11-03 02:28:20',354609,'/lander-2'),
(869981,'2014-11-03 02:28:31',354605,'/billing-2'),
(869982,'2014-11-03 02:29:04',354604,'/thank-you-for-your-order'),
(869983,'2014-11-03 02:30:15',354605,'/thank-you-for-your-order'),
(869984,'2014-11-03 02:33:44',354610,'/lander-5'),
(869985,'2014-11-03 02:34:07',354609,'/products'),
(869986,'2014-11-03 02:34:31',354611,'/lander-5'),
(869987,'2014-11-03 02:37:43',354610,'/products'),
(869988,'2014-11-03 02:37:59',354611,'/products'),
(869989,'2014-11-03 02:39:12',354612,'/home'),
(869990,'2014-11-03 02:41:20',354611,'/the-original-mr-fuzzy'),
(869991,'2014-11-03 02:42:02',354611,'/cart'),
(869992,'2014-11-03 02:43:50',354611,'/shipping'),
(869993,'2014-11-03 02:44:05',354612,'/products'),
(869994,'2014-11-03 02:44:24',354613,'/lander-2'),
(869995,'2014-11-03 02:46:40',354611,'/billing-2'),
(869996,'2014-11-03 02:47:45',354614,'/lander-2'),
(869997,'2014-11-03 02:48:24',354612,'/the-original-mr-fuzzy'),
(869998,'2014-11-03 02:49:08',354615,'/lander-3'),
(869999,'2014-11-03 02:50:33',354611,'/thank-you-for-your-order'),
(870000,'2014-11-03 02:50:36',354614,'/products'),
(870001,'2014-11-03 02:50:39',354615,'/products'),
(870002,'2014-11-03 02:52:24',354616,'/lander-3'),
(870003,'2014-11-03 02:53:04',354614,'/the-birthday-sugar-panda'),
(870004,'2014-11-03 02:54:11',354615,'/the-original-mr-fuzzy'),
(870005,'2014-11-03 02:54:31',354614,'/cart'),
(870006,'2014-11-03 02:55:11',354614,'/shipping'),
(870007,'2014-11-03 02:55:17',354615,'/cart'),
(870008,'2014-11-03 02:55:34',354616,'/products'),
(870009,'2014-11-03 02:56:28',354615,'/shipping'),
(870010,'2014-11-03 02:56:46',354616,'/the-birthday-sugar-panda'),
(870011,'2014-11-03 02:57:15',354614,'/billing-2'),
(870012,'2014-11-03 02:57:57',354615,'/billing-2'),
(870013,'2014-11-03 03:00:27',354614,'/thank-you-for-your-order'),
(870014,'2014-11-03 03:04:24',354617,'/lander-3'),
(870015,'2014-11-03 03:04:46',354617,'/products'),
(870016,'2014-11-03 03:06:53',354618,'/lander-5'),
(870017,'2014-11-03 03:08:32',354619,'/lander-3'),
(870018,'2014-11-03 03:10:21',354618,'/products'),
(870019,'2014-11-03 03:12:27',354620,'/lander-2'),
(870020,'2014-11-03 03:13:03',354619,'/products'),
(870021,'2014-11-03 03:17:03',354619,'/the-original-mr-fuzzy'),
(870022,'2014-11-03 03:17:40',354621,'/home'),
(870023,'2014-11-03 03:17:46',354619,'/cart'),
(870024,'2014-11-03 03:17:59',354622,'/home'),
(870025,'2014-11-03 03:22:35',354622,'/products'),
(870026,'2014-11-03 03:23:34',354623,'/home'),
(870027,'2014-11-03 03:23:55',354624,'/lander-2'),
(870028,'2014-11-03 03:25:28',354622,'/the-original-mr-fuzzy'),
(870029,'2014-11-03 03:25:37',354625,'/home'),
(870030,'2014-11-03 03:34:13',354626,'/lander-5'),
(870031,'2014-11-03 03:36:38',354627,'/lander-2'),
(870032,'2014-11-03 03:37:39',354628,'/lander-2'),
(870033,'2014-11-03 03:38:00',354629,'/lander-3'),
(870034,'2014-11-03 03:39:10',354630,'/lander-2'),
(870035,'2014-11-03 03:40:13',354631,'/lander-2'),
(870036,'2014-11-03 03:40:55',354628,'/products'),
(870037,'2014-11-03 03:42:05',354627,'/products'),
(870038,'2014-11-03 03:42:45',354628,'/the-birthday-sugar-panda'),
(870039,'2014-11-03 03:42:51',354629,'/products'),
(870040,'2014-11-03 03:43:41',354630,'/products'),
(870041,'2014-11-03 03:44:14',354627,'/the-original-mr-fuzzy'),
(870042,'2014-11-03 03:44:54',354631,'/products'),
(870043,'2014-11-03 03:45:21',354629,'/the-original-mr-fuzzy'),
(870044,'2014-11-03 03:45:57',354629,'/cart'),
(870045,'2014-11-03 03:46:02',354630,'/the-birthday-sugar-panda'),
(870046,'2014-11-03 03:47:47',354627,'/cart'),
(870047,'2014-11-03 03:48:54',354631,'/the-forever-love-bear'),
(870048,'2014-11-03 03:49:25',354629,'/shipping'),
(870049,'2014-11-03 03:51:25',354627,'/shipping'),
(870050,'2014-11-03 03:52:02',354629,'/billing-2'),
(870051,'2014-11-03 03:52:19',354627,'/billing-2'),
(870052,'2014-11-03 03:55:20',354632,'/lander-2'),
(870053,'2014-11-03 03:59:21',354632,'/products'),
(870054,'2014-11-03 04:03:13',354632,'/the-original-mr-fuzzy'),
(870055,'2014-11-03 04:04:29',354633,'/home'),
(870056,'2014-11-03 04:04:59',354634,'/home'),
(870057,'2014-11-03 04:06:06',354632,'/cart'),
(870058,'2014-11-03 04:09:41',354634,'/products'),
(870059,'2014-11-03 04:12:20',354634,'/the-original-mr-fuzzy'),
(870060,'2014-11-03 04:13:34',354634,'/cart'),
(870061,'2014-11-03 04:14:15',354635,'/home'),
(870062,'2014-11-03 04:14:23',354636,'/lander-3'),
(870063,'2014-11-03 04:16:33',354636,'/products'),
(870064,'2014-11-03 04:17:02',354635,'/products'),
(870065,'2014-11-03 04:18:25',354635,'/the-forever-love-bear'),
(870066,'2014-11-03 04:20:35',354637,'/lander-5'),
(870067,'2014-11-03 04:23:16',354637,'/products'),
(870068,'2014-11-03 04:26:26',354637,'/the-original-mr-fuzzy'),
(870069,'2014-11-03 04:27:10',354637,'/cart'),
(870070,'2014-11-03 04:29:44',354637,'/shipping'),
(870071,'2014-11-03 04:30:38',354638,'/lander-2'),
(870072,'2014-11-03 04:30:44',354639,'/home'),
(870073,'2014-11-03 04:31:02',354637,'/billing-2'),
(870074,'2014-11-03 04:32:49',354640,'/lander-3'),
(870075,'2014-11-03 04:39:07',354641,'/home'),
(870076,'2014-11-03 04:40:29',354641,'/products'),
(870077,'2014-11-03 04:41:34',354642,'/home'),
(870078,'2014-11-03 04:43:03',354641,'/the-forever-love-bear'),
(870079,'2014-11-03 04:45:29',354643,'/lander-5'),
(870080,'2014-11-03 04:45:49',354642,'/products'),
(870081,'2014-11-03 04:46:36',354643,'/products'),
(870082,'2014-11-03 04:48:54',354642,'/the-original-mr-fuzzy'),
(870083,'2014-11-03 04:49:25',354644,'/lander-2'),
(870084,'2014-11-03 04:49:41',354643,'/the-birthday-sugar-panda'),
(870085,'2014-11-03 04:52:50',354645,'/lander-2'),
(870086,'2014-11-03 04:54:00',354646,'/lander-3'),
(870087,'2014-11-03 04:56:37',354646,'/products'),
(870088,'2014-11-03 04:59:10',354647,'/lander-3'),
(870089,'2014-11-03 05:12:53',354648,'/home'),
(870090,'2014-11-03 05:13:22',354648,'/products'),
(870091,'2014-11-03 05:14:51',354648,'/the-original-mr-fuzzy'),
(870092,'2014-11-03 05:25:17',354649,'/home'),
(870093,'2014-11-03 05:26:10',354650,'/home'),
(870094,'2014-11-03 05:26:21',354649,'/products'),
(870095,'2014-11-03 05:27:24',354651,'/lander-5'),
(870096,'2014-11-03 05:28:27',354651,'/products'),
(870097,'2014-11-03 05:28:40',354649,'/the-original-mr-fuzzy'),
(870098,'2014-11-03 05:29:07',354651,'/the-birthday-sugar-panda'),
(870099,'2014-11-03 05:29:29',354652,'/home'),
(870100,'2014-11-03 05:30:18',354650,'/products'),
(870101,'2014-11-03 05:30:38',354653,'/lander-2'),
(870102,'2014-11-03 05:30:39',354654,'/lander-2'),
(870103,'2014-11-03 05:31:29',354653,'/products'),
(870104,'2014-11-03 05:32:19',354651,'/cart'),
(870105,'2014-11-03 05:32:45',354650,'/the-birthday-sugar-panda'),
(870106,'2014-11-03 05:36:02',354653,'/the-original-mr-fuzzy'),
(870107,'2014-11-03 05:42:40',354655,'/home'),
(870108,'2014-11-03 05:43:22',354656,'/lander-3'),
(870109,'2014-11-03 05:51:32',354657,'/lander-2'),
(870110,'2014-11-03 05:52:57',354657,'/products'),
(870111,'2014-11-03 05:55:46',354657,'/the-forever-love-bear'),
(870112,'2014-11-03 05:58:10',354657,'/cart'),
(870113,'2014-11-03 05:59:27',354658,'/lander-5'),
(870114,'2014-11-03 05:59:36',354659,'/lander-5'),
(870115,'2014-11-03 05:59:59',354660,'/lander-5'),
(870116,'2014-11-03 06:00:13',354657,'/shipping'),
(870117,'2014-11-03 06:01:28',354657,'/billing-2'),
(870118,'2014-11-03 06:04:13',354660,'/products'),
(870119,'2014-11-03 06:04:33',354659,'/products'),
(870120,'2014-11-03 06:05:16',354657,'/thank-you-for-your-order'),
(870121,'2014-11-03 06:05:27',354660,'/the-original-mr-fuzzy'),
(870122,'2014-11-03 06:05:34',354661,'/home'),
(870123,'2014-11-03 06:08:12',354662,'/lander-3'),
(870124,'2014-11-03 06:09:11',354659,'/the-forever-love-bear'),
(870125,'2014-11-03 06:09:13',354662,'/products'),
(870126,'2014-11-03 06:10:02',354662,'/the-original-mr-fuzzy'),
(870127,'2014-11-03 06:11:14',354659,'/cart'),
(870128,'2014-11-03 06:13:29',354659,'/shipping'),
(870129,'2014-11-03 06:15:30',354659,'/billing-2'),
(870130,'2014-11-03 06:17:29',354663,'/lander-3'),
(870131,'2014-11-03 06:19:07',354664,'/home'),
(870132,'2014-11-03 06:20:24',354663,'/products'),
(870133,'2014-11-03 06:23:27',354665,'/lander-2'),
(870134,'2014-11-03 06:23:35',354666,'/lander-5'),
(870135,'2014-11-03 06:24:16',354665,'/products'),
(870136,'2014-11-03 06:26:16',354667,'/home'),
(870137,'2014-11-03 06:28:06',354666,'/products'),
(870138,'2014-11-03 06:28:37',354668,'/home'),
(870139,'2014-11-03 06:28:48',354665,'/the-original-mr-fuzzy'),
(870140,'2014-11-03 06:30:23',354666,'/the-forever-love-bear'),
(870141,'2014-11-03 06:30:33',354669,'/home'),
(870142,'2014-11-03 06:32:46',354670,'/lander-3'),
(870143,'2014-11-03 06:32:59',354666,'/cart'),
(870144,'2014-11-03 06:33:44',354671,'/lander-3'),
(870145,'2014-11-03 06:34:11',354666,'/shipping'),
(870146,'2014-11-03 06:35:55',354669,'/products'),
(870147,'2014-11-03 06:37:15',354666,'/billing-2'),
(870148,'2014-11-03 06:37:56',354669,'/the-original-mr-fuzzy'),
(870149,'2014-11-03 06:38:50',354671,'/products'),
(870150,'2014-11-03 06:39:59',354672,'/lander-2'),
(870151,'2014-11-03 06:40:42',354669,'/cart'),
(870152,'2014-11-03 06:40:53',354666,'/thank-you-for-your-order'),
(870153,'2014-11-03 06:41:47',354671,'/the-original-mr-fuzzy'),
(870154,'2014-11-03 06:50:16',354673,'/home'),
(870155,'2014-11-03 06:51:05',354673,'/products'),
(870156,'2014-11-03 06:52:11',354674,'/home'),
(870157,'2014-11-03 06:55:06',354673,'/the-birthday-sugar-panda'),
(870158,'2014-11-03 06:57:03',354673,'/cart'),
(870159,'2014-11-03 06:57:37',354675,'/lander-2'),
(870160,'2014-11-03 07:01:16',354675,'/products'),
(870161,'2014-11-03 07:02:53',354676,'/lander-2'),
(870162,'2014-11-03 07:03:16',354677,'/home'),
(870163,'2014-11-03 07:03:19',354676,'/products'),
(870164,'2014-11-03 07:03:27',354675,'/the-original-mr-fuzzy'),
(870165,'2014-11-03 07:06:21',354676,'/the-original-mr-fuzzy'),
(870166,'2014-11-03 07:07:23',354676,'/cart'),
(870167,'2014-11-03 07:07:55',354678,'/lander-5'),
(870168,'2014-11-03 07:09:52',354676,'/shipping'),
(870169,'2014-11-03 07:10:27',354679,'/home'),
(870170,'2014-11-03 07:11:58',354680,'/home'),
(870171,'2014-11-03 07:12:33',354680,'/products'),
(870172,'2014-11-03 07:12:48',354679,'/products'),
(870173,'2014-11-03 07:13:00',354676,'/billing-2'),
(870174,'2014-11-03 07:13:12',354681,'/lander-2'),
(870175,'2014-11-03 07:14:01',354676,'/thank-you-for-your-order'),
(870176,'2014-11-03 07:15:42',354681,'/products'),
(870177,'2014-11-03 07:15:44',354682,'/lander-2'),
(870178,'2014-11-03 07:16:44',354679,'/the-original-mr-fuzzy'),
(870179,'2014-11-03 07:17:13',354681,'/the-original-mr-fuzzy'),
(870180,'2014-11-03 07:19:09',354682,'/products'),
(870181,'2014-11-03 07:19:20',354679,'/cart'),
(870182,'2014-11-03 07:20:38',354679,'/shipping'),
(870183,'2014-11-03 07:23:31',354682,'/the-original-mr-fuzzy'),
(870184,'2014-11-03 07:23:49',354679,'/billing-2'),
(870185,'2014-11-03 07:26:15',354683,'/home'),
(870186,'2014-11-03 07:28:11',354684,'/lander-2'),
(870187,'2014-11-03 07:29:36',354684,'/products'),
(870188,'2014-11-03 07:30:47',354684,'/the-birthday-sugar-panda'),
(870189,'2014-11-03 07:30:56',354683,'/products'),
(870190,'2014-11-03 07:31:01',354685,'/lander-3'),
(870191,'2014-11-03 07:31:15',354686,'/home'),
(870192,'2014-11-03 07:32:53',354686,'/products'),
(870193,'2014-11-03 07:33:20',354684,'/cart'),
(870194,'2014-11-03 07:34:44',354683,'/the-birthday-sugar-panda'),
(870195,'2014-11-03 07:35:59',354686,'/the-original-mr-fuzzy'),
(870196,'2014-11-03 07:36:53',354683,'/cart'),
(870197,'2014-11-03 07:38:11',354686,'/cart'),
(870198,'2014-11-03 07:39:51',354687,'/home'),
(870199,'2014-11-03 07:40:19',354688,'/lander-5'),
(870200,'2014-11-03 07:40:28',354686,'/shipping'),
(870201,'2014-11-03 07:40:52',354686,'/billing-2'),
(870202,'2014-11-03 07:42:11',354689,'/home'),
(870203,'2014-11-03 07:43:55',354688,'/products'),
(870204,'2014-11-03 07:44:54',354686,'/thank-you-for-your-order'),
(870205,'2014-11-03 07:44:59',354690,'/lander-5'),
(870206,'2014-11-03 07:45:55',354689,'/products'),
(870207,'2014-11-03 07:46:30',354689,'/the-original-mr-fuzzy'),
(870208,'2014-11-03 07:46:50',354688,'/the-original-mr-fuzzy'),
(870209,'2014-11-03 07:47:53',354691,'/home'),
(870210,'2014-11-03 07:49:26',354692,'/lander-3'),
(870211,'2014-11-03 07:49:27',354691,'/products'),
(870212,'2014-11-03 07:49:29',354689,'/cart'),
(870213,'2014-11-03 07:50:10',354693,'/lander-2'),
(870214,'2014-11-03 07:50:46',354693,'/products'),
(870215,'2014-11-03 07:51:53',354692,'/products'),
(870216,'2014-11-03 07:52:13',354691,'/the-birthday-sugar-panda'),
(870217,'2014-11-03 07:52:20',354694,'/lander-2'),
(870218,'2014-11-03 07:53:46',354693,'/the-original-mr-fuzzy'),
(870219,'2014-11-03 07:56:29',354694,'/products'),
(870220,'2014-11-03 07:58:31',354694,'/the-birthday-sugar-panda'),
(870221,'2014-11-03 07:59:03',354695,'/lander-3'),
(870222,'2014-11-03 08:04:04',354695,'/products'),
(870223,'2014-11-03 08:05:01',354695,'/the-original-mr-fuzzy'),
(870224,'2014-11-03 08:09:42',354696,'/lander-2'),
(870225,'2014-11-03 08:10:16',354697,'/lander-2'),
(870226,'2014-11-03 08:10:53',354698,'/home'),
(870227,'2014-11-03 08:11:04',354699,'/home'),
(870228,'2014-11-03 08:14:15',354700,'/lander-5'),
(870229,'2014-11-03 08:14:50',354699,'/products'),
(870230,'2014-11-03 08:15:01',354696,'/products'),
(870231,'2014-11-03 08:15:02',354697,'/products'),
(870232,'2014-11-03 08:15:03',354698,'/products'),
(870233,'2014-11-03 08:15:16',354701,'/lander-3'),
(870234,'2014-11-03 08:16:05',354698,'/the-original-mr-fuzzy'),
(870235,'2014-11-03 08:16:57',354697,'/the-original-mr-fuzzy'),
(870236,'2014-11-03 08:17:47',354696,'/the-original-mr-fuzzy'),
(870237,'2014-11-03 08:17:51',354697,'/cart'),
(870238,'2014-11-03 08:18:23',354696,'/cart'),
(870239,'2014-11-03 08:18:49',354702,'/home'),
(870240,'2014-11-03 08:20:45',354703,'/home'),
(870241,'2014-11-03 08:21:32',354704,'/lander-3'),
(870242,'2014-11-03 08:23:59',354705,'/lander-3'),
(870243,'2014-11-03 08:26:05',354706,'/lander-3'),
(870244,'2014-11-03 08:26:26',354706,'/products'),
(870245,'2014-11-03 08:27:21',354705,'/products'),
(870246,'2014-11-03 08:28:15',354707,'/lander-2'),
(870247,'2014-11-03 08:28:56',354708,'/lander-3'),
(870248,'2014-11-03 08:30:42',354709,'/lander-3'),
(870249,'2014-11-03 08:30:44',354710,'/lander-5'),
(870250,'2014-11-03 08:30:56',354711,'/home'),
(870251,'2014-11-03 08:30:57',354705,'/the-birthday-sugar-panda'),
(870252,'2014-11-03 08:31:47',354712,'/lander-5'),
(870253,'2014-11-03 08:32:01',354710,'/products'),
(870254,'2014-11-03 08:33:06',354708,'/products'),
(870255,'2014-11-03 08:33:16',354712,'/products'),
(870256,'2014-11-03 08:33:24',354710,'/the-original-mr-fuzzy'),
(870257,'2014-11-03 08:33:32',354712,'/the-original-mr-fuzzy'),
(870258,'2014-11-03 08:34:05',354713,'/lander-5'),
(870259,'2014-11-03 08:34:13',354714,'/home'),
(870260,'2014-11-03 08:35:41',354710,'/cart'),
(870261,'2014-11-03 08:36:00',354711,'/products'),
(870262,'2014-11-03 08:36:39',354714,'/products'),
(870263,'2014-11-03 08:36:55',354713,'/products'),
(870264,'2014-11-03 08:37:59',354714,'/the-original-mr-fuzzy'),
(870265,'2014-11-03 08:38:17',354713,'/the-original-mr-fuzzy'),
(870266,'2014-11-03 08:39:19',354710,'/shipping'),
(870267,'2014-11-03 08:40:11',354710,'/billing-2'),
(870268,'2014-11-03 08:41:08',354710,'/thank-you-for-your-order'),
(870269,'2014-11-03 08:41:49',354715,'/lander-3'),
(870270,'2014-11-03 08:42:15',354716,'/lander-2'),
(870271,'2014-11-03 08:46:50',354717,'/home'),
(870272,'2014-11-03 08:46:58',354718,'/lander-5'),
(870273,'2014-11-03 08:47:16',354719,'/lander-2'),
(870274,'2014-11-03 08:47:31',354715,'/products'),
(870275,'2014-11-03 08:47:58',354719,'/products'),
(870276,'2014-11-03 08:49:49',354720,'/home'),
(870277,'2014-11-03 08:49:53',354715,'/the-original-mr-fuzzy'),
(870278,'2014-11-03 08:50:20',354721,'/home'),
(870279,'2014-11-03 08:50:42',354720,'/products'),
(870280,'2014-11-03 08:51:06',354719,'/the-original-mr-fuzzy'),
(870281,'2014-11-03 08:51:56',354717,'/products'),
(870282,'2014-11-03 08:54:38',354720,'/the-forever-love-bear'),
(870283,'2014-11-03 08:55:38',354720,'/cart'),
(870284,'2014-11-03 08:55:43',354722,'/lander-5'),
(870285,'2014-11-03 08:58:06',354723,'/home'),
(870286,'2014-11-03 08:59:08',354724,'/lander-3'),
(870287,'2014-11-03 09:00:06',354722,'/products'),
(870288,'2014-11-03 09:00:30',354723,'/products'),
(870289,'2014-11-03 09:00:55',354725,'/home'),
(870290,'2014-11-03 09:01:14',354722,'/the-birthday-sugar-panda'),
(870291,'2014-11-03 09:02:59',354723,'/the-original-mr-fuzzy'),
(870292,'2014-11-03 09:03:07',354726,'/lander-2'),
(870293,'2014-11-03 09:04:27',354727,'/lander-5'),
(870294,'2014-11-03 09:05:52',354728,'/lander-2'),
(870295,'2014-11-03 09:06:00',354725,'/products'),
(870296,'2014-11-03 09:06:43',354729,'/lander-5'),
(870297,'2014-11-03 09:06:54',354728,'/products'),
(870298,'2014-11-03 09:07:12',354727,'/products'),
(870299,'2014-11-03 09:07:14',354730,'/home'),
(870300,'2014-11-03 09:07:31',354731,'/lander-5'),
(870301,'2014-11-03 09:07:45',354728,'/the-original-mr-fuzzy'),
(870302,'2014-11-03 09:08:04',354732,'/lander-5'),
(870303,'2014-11-03 09:09:11',354733,'/lander-2'),
(870304,'2014-11-03 09:10:44',354734,'/lander-2'),
(870305,'2014-11-03 09:10:49',354732,'/products'),
(870306,'2014-11-03 09:11:18',354732,'/the-original-mr-fuzzy'),
(870307,'2014-11-03 09:11:34',354727,'/the-birthday-sugar-panda'),
(870308,'2014-11-03 09:11:58',354735,'/lander-3'),
(870309,'2014-11-03 09:12:16',354731,'/products'),
(870310,'2014-11-03 09:12:41',354732,'/cart'),
(870311,'2014-11-03 09:13:25',354736,'/home'),
(870312,'2014-11-03 09:14:33',354734,'/products'),
(870313,'2014-11-03 09:14:54',354736,'/products'),
(870314,'2014-11-03 09:15:21',354737,'/lander-2'),
(870315,'2014-11-03 09:15:26',354738,'/home'),
(870316,'2014-11-03 09:16:22',354739,'/lander-2'),
(870317,'2014-11-03 09:16:28',354731,'/the-original-mr-fuzzy'),
(870318,'2014-11-03 09:16:28',354732,'/shipping'),
(870319,'2014-11-03 09:16:29',354740,'/lander-5'),
(870320,'2014-11-03 09:16:51',354741,'/lander-3'),
(870321,'2014-11-03 09:16:57',354742,'/lander-5'),
(870322,'2014-11-03 09:16:59',354743,'/lander-2'),
(870323,'2014-11-03 09:17:23',354734,'/the-forever-love-bear'),
(870324,'2014-11-03 09:17:50',354744,'/lander-5'),
(870325,'2014-11-03 09:17:53',354745,'/lander-3'),
(870326,'2014-11-03 09:18:07',354746,'/lander-2'),
(870327,'2014-11-03 09:18:09',354738,'/products'),
(870328,'2014-11-03 09:18:25',354745,'/products'),
(870329,'2014-11-03 09:18:34',354736,'/the-original-mr-fuzzy'),
(870330,'2014-11-03 09:18:52',354738,'/the-forever-love-bear'),
(870331,'2014-11-03 09:19:14',354732,'/billing-2'),
(870332,'2014-11-03 09:19:22',354746,'/products'),
(870333,'2014-11-03 09:19:41',354747,'/lander-3'),
(870334,'2014-11-03 09:19:48',354739,'/products'),
(870335,'2014-11-03 09:20:26',354748,'/home'),
(870336,'2014-11-03 09:20:45',354738,'/cart'),
(870337,'2014-11-03 09:20:49',354749,'/home'),
(870338,'2014-11-03 09:20:52',354734,'/cart'),
(870339,'2014-11-03 09:20:54',354750,'/home'),
(870340,'2014-11-03 09:21:00',354739,'/the-birthday-sugar-panda'),
(870341,'2014-11-03 09:21:10',354741,'/products'),
(870342,'2014-11-03 09:21:11',354751,'/lander-5'),
(870343,'2014-11-03 09:21:17',354744,'/products'),
(870344,'2014-11-03 09:21:24',354734,'/shipping'),
(870345,'2014-11-03 09:21:47',354732,'/thank-you-for-your-order'),
(870346,'2014-11-03 09:22:10',354752,'/lander-5'),
(870347,'2014-11-03 09:22:17',354753,'/lander-3'),
(870348,'2014-11-03 09:22:27',354738,'/shipping'),
(870349,'2014-11-03 09:22:58',354746,'/the-original-mr-fuzzy'),
(870350,'2014-11-03 09:23:13',354739,'/cart'),
(870351,'2014-11-03 09:23:25',354754,'/lander-5'),
(870352,'2014-11-03 09:24:03',354752,'/products'),
(870353,'2014-11-03 09:24:39',354738,'/billing-2'),
(870354,'2014-11-03 09:24:43',354747,'/products'),
(870355,'2014-11-03 09:25:36',354747,'/the-original-mr-fuzzy'),
(870356,'2014-11-03 09:25:42',354750,'/products'),
(870357,'2014-11-03 09:25:51',354748,'/products'),
(870358,'2014-11-03 09:25:58',354753,'/products'),
(870359,'2014-11-03 09:26:16',354752,'/the-original-mr-fuzzy'),
(870360,'2014-11-03 09:26:34',354754,'/products'),
(870361,'2014-11-03 09:28:01',354748,'/the-forever-love-bear'),
(870362,'2014-11-03 09:28:47',354738,'/thank-you-for-your-order'),
(870363,'2014-11-03 09:29:05',354755,'/lander-2'),
(870364,'2014-11-03 09:29:08',354754,'/the-birthday-sugar-panda'),
(870365,'2014-11-03 09:29:16',354750,'/the-forever-love-bear'),
(870366,'2014-11-03 09:29:20',354756,'/lander-5'),
(870367,'2014-11-03 09:29:49',354757,'/lander-2'),
(870368,'2014-11-03 09:30:30',354753,'/the-original-mr-fuzzy'),
(870369,'2014-11-03 09:30:39',354756,'/products'),
(870370,'2014-11-03 09:32:43',354757,'/products'),
(870371,'2014-11-03 09:32:57',354758,'/home'),
(870372,'2014-11-03 09:32:57',354759,'/lander-3'),
(870373,'2014-11-03 09:34:03',354756,'/the-birthday-sugar-panda'),
(870374,'2014-11-03 09:34:45',354759,'/products'),
(870375,'2014-11-03 09:35:25',354756,'/cart'),
(870376,'2014-11-03 09:36:25',354760,'/lander-5'),
(870377,'2014-11-03 09:36:56',354761,'/lander-5'),
(870378,'2014-11-03 09:37:04',354762,'/lander-3'),
(870379,'2014-11-03 09:37:39',354763,'/lander-5'),
(870380,'2014-11-03 09:37:51',354764,'/lander-2'),
(870381,'2014-11-03 09:38:00',354765,'/lander-5'),
(870382,'2014-11-03 09:38:26',354759,'/the-birthday-sugar-panda'),
(870383,'2014-11-03 09:38:40',354758,'/products'),
(870384,'2014-11-03 09:39:54',354766,'/home'),
(870385,'2014-11-03 09:40:37',354763,'/products'),
(870386,'2014-11-03 09:41:05',354764,'/products'),
(870387,'2014-11-03 09:41:51',354759,'/cart'),
(870388,'2014-11-03 09:42:20',354761,'/products'),
(870389,'2014-11-03 09:42:21',354763,'/the-forever-love-bear'),
(870390,'2014-11-03 09:43:15',354758,'/the-original-mr-fuzzy'),
(870391,'2014-11-03 09:44:08',354767,'/home'),
(870392,'2014-11-03 09:45:07',354767,'/products'),
(870393,'2014-11-03 09:45:13',354764,'/the-original-mr-fuzzy'),
(870394,'2014-11-03 09:46:26',354764,'/cart'),
(870395,'2014-11-03 09:46:42',354761,'/the-original-mr-fuzzy'),
(870396,'2014-11-03 09:47:07',354767,'/the-original-mr-fuzzy'),
(870397,'2014-11-03 09:47:29',354768,'/lander-5'),
(870398,'2014-11-03 09:47:50',354767,'/cart'),
(870399,'2014-11-03 09:48:21',354761,'/cart'),
(870400,'2014-11-03 09:48:36',354769,'/home'),
(870401,'2014-11-03 09:48:57',354770,'/lander-3'),
(870402,'2014-11-03 09:50:22',354767,'/shipping'),
(870403,'2014-11-03 09:50:39',354771,'/lander-3'),
(870404,'2014-11-03 09:51:03',354768,'/products'),
(870405,'2014-11-03 09:51:23',354761,'/shipping'),
(870406,'2014-11-03 09:52:04',354767,'/billing-2'),
(870407,'2014-11-03 09:52:15',354772,'/lander-3'),
(870408,'2014-11-03 09:52:36',354771,'/products'),
(870409,'2014-11-03 09:52:45',354773,'/lander-3'),
(870410,'2014-11-03 09:52:46',354768,'/the-forever-love-bear'),
(870411,'2014-11-03 09:53:39',354774,'/lander-5'),
(870412,'2014-11-03 09:53:40',354775,'/home'),
(870413,'2014-11-03 09:53:41',354761,'/billing-2'),
(870414,'2014-11-03 09:53:47',354776,'/home'),
(870415,'2014-11-03 09:54:09',354772,'/products'),
(870416,'2014-11-03 09:54:21',354767,'/thank-you-for-your-order'),
(870417,'2014-11-03 09:55:22',354777,'/lander-2'),
(870418,'2014-11-03 09:55:41',354761,'/thank-you-for-your-order'),
(870419,'2014-11-03 09:56:09',354777,'/products'),
(870420,'2014-11-03 09:56:32',354772,'/the-original-mr-fuzzy'),
(870421,'2014-11-03 09:57:23',354778,'/home'),
(870422,'2014-11-03 09:57:40',354779,'/lander-3'),
(870423,'2014-11-03 09:57:51',354773,'/products'),
(870424,'2014-11-03 09:58:31',354775,'/products'),
(870425,'2014-11-03 09:58:36',354779,'/products'),
(870426,'2014-11-03 09:59:12',354774,'/products'),
(870427,'2014-11-03 09:59:57',354773,'/the-birthday-sugar-panda'),
(870428,'2014-11-03 10:00:31',354777,'/the-original-mr-fuzzy'),
(870429,'2014-11-03 10:00:41',354780,'/lander-5'),
(870430,'2014-11-03 10:02:07',354779,'/the-original-mr-fuzzy'),
(870431,'2014-11-03 10:02:14',354781,'/lander-2'),
(870432,'2014-11-03 10:02:18',354774,'/the-forever-love-bear'),
(870433,'2014-11-03 10:03:04',354775,'/the-original-mr-fuzzy'),
(870434,'2014-11-03 10:03:30',354782,'/home'),
(870435,'2014-11-03 10:03:32',354783,'/home'),
(870436,'2014-11-03 10:03:56',354783,'/products'),
(870437,'2014-11-03 10:04:27',354781,'/products'),
(870438,'2014-11-03 10:04:45',354784,'/lander-3'),
(870439,'2014-11-03 10:05:00',354785,'/lander-2'),
(870440,'2014-11-03 10:05:38',354786,'/lander-3'),
(870441,'2014-11-03 10:06:50',354787,'/home'),
(870442,'2014-11-03 10:07:16',354788,'/lander-2'),
(870443,'2014-11-03 10:07:42',354783,'/the-birthday-sugar-panda'),
(870444,'2014-11-03 10:07:56',354789,'/lander-2'),
(870445,'2014-11-03 10:08:05',354785,'/products'),
(870446,'2014-11-03 10:08:25',354782,'/products'),
(870447,'2014-11-03 10:08:41',354785,'/the-forever-love-bear'),
(870448,'2014-11-03 10:08:42',354781,'/the-original-mr-fuzzy'),
(870449,'2014-11-03 10:08:59',354784,'/products'),
(870450,'2014-11-03 10:10:00',354782,'/the-original-mr-fuzzy'),
(870451,'2014-11-03 10:10:30',354787,'/products'),
(870452,'2014-11-03 10:10:42',354790,'/lander-2'),
(870453,'2014-11-03 10:10:48',354791,'/home'),
(870454,'2014-11-03 10:10:51',354785,'/cart'),
(870455,'2014-11-03 10:10:52',354792,'/lander-2'),
(870456,'2014-11-03 10:10:54',354793,'/lander-2'),
(870457,'2014-11-03 10:11:46',354792,'/products'),
(870458,'2014-11-03 10:11:50',354781,'/cart'),
(870459,'2014-11-03 10:12:42',354789,'/products'),
(870460,'2014-11-03 10:12:56',354794,'/lander-2'),
(870461,'2014-11-03 10:13:01',354788,'/products'),
(870462,'2014-11-03 10:13:19',354788,'/the-forever-love-bear'),
(870463,'2014-11-03 10:13:42',354795,'/lander-5'),
(870464,'2014-11-03 10:14:20',354788,'/cart'),
(870465,'2014-11-03 10:14:24',354791,'/products'),
(870466,'2014-11-03 10:14:48',354791,'/the-original-mr-fuzzy'),
(870467,'2014-11-03 10:15:05',354781,'/shipping'),
(870468,'2014-11-03 10:15:16',354792,'/the-original-mr-fuzzy'),
(870469,'2014-11-03 10:15:22',354795,'/products'),
(870470,'2014-11-03 10:15:30',354788,'/shipping'),
(870471,'2014-11-03 10:15:53',354794,'/products'),
(870472,'2014-11-03 10:16:22',354781,'/billing-2'),
(870473,'2014-11-03 10:16:28',354788,'/billing-2'),
(870474,'2014-11-03 10:16:33',354789,'/the-forever-love-bear'),
(870475,'2014-11-03 10:16:52',354796,'/lander-3'),
(870476,'2014-11-03 10:17:00',354797,'/lander-5'),
(870477,'2014-11-03 10:17:14',354792,'/cart'),
(870478,'2014-11-03 10:18:09',354797,'/products'),
(870479,'2014-11-03 10:18:22',354789,'/cart'),
(870480,'2014-11-03 10:18:32',354795,'/the-birthday-sugar-panda'),
(870481,'2014-11-03 10:18:40',354794,'/the-original-mr-fuzzy'),
(870482,'2014-11-03 10:19:22',354798,'/lander-3'),
(870483,'2014-11-03 10:20:26',354799,'/lander-5'),
(870484,'2014-11-03 10:20:39',354800,'/home'),
(870485,'2014-11-03 10:20:48',354792,'/shipping'),
(870486,'2014-11-03 10:20:59',354795,'/cart'),
(870487,'2014-11-03 10:20:59',354797,'/the-original-mr-fuzzy'),
(870488,'2014-11-03 10:21:17',354789,'/shipping'),
(870489,'2014-11-03 10:21:19',354798,'/products'),
(870490,'2014-11-03 10:21:21',354788,'/thank-you-for-your-order'),
(870491,'2014-11-03 10:21:26',354801,'/lander-5'),
(870492,'2014-11-03 10:21:32',354795,'/shipping'),
(870493,'2014-11-03 10:21:54',354789,'/billing-2'),
(870494,'2014-11-03 10:22:36',354794,'/cart'),
(870495,'2014-11-03 10:23:10',354801,'/products'),
(870496,'2014-11-03 10:23:35',354792,'/billing-2'),
(870497,'2014-11-03 10:23:51',354802,'/lander-5'),
(870498,'2014-11-03 10:24:12',354794,'/shipping'),
(870499,'2014-11-03 10:24:26',354803,'/home'),
(870500,'2014-11-03 10:24:32',354795,'/billing-2'),
(870501,'2014-11-03 10:24:35',354804,'/lander-2'),
(870502,'2014-11-03 10:24:45',354805,'/lander-3'),
(870503,'2014-11-03 10:24:58',354792,'/thank-you-for-your-order'),
(870504,'2014-11-03 10:25:11',354805,'/products'),
(870505,'2014-11-03 10:25:36',354806,'/home'),
(870506,'2014-11-03 10:25:42',354798,'/the-original-mr-fuzzy'),
(870507,'2014-11-03 10:25:47',354807,'/home'),
(870508,'2014-11-03 10:26:07',354805,'/the-original-mr-fuzzy'),
(870509,'2014-11-03 10:26:39',354795,'/thank-you-for-your-order'),
(870510,'2014-11-03 10:26:43',354806,'/products'),
(870511,'2014-11-03 10:27:08',354805,'/cart'),
(870512,'2014-11-03 10:27:30',354801,'/the-original-mr-fuzzy'),
(870513,'2014-11-03 10:27:36',354807,'/products'),
(870514,'2014-11-03 10:27:44',354803,'/products'),
(870515,'2014-11-03 10:28:03',354802,'/products'),
(870516,'2014-11-03 10:29:03',354804,'/products'),
(870517,'2014-11-03 10:29:15',354803,'/the-original-mr-fuzzy'),
(870518,'2014-11-03 10:29:19',354804,'/the-original-mr-fuzzy'),
(870519,'2014-11-03 10:29:27',354808,'/home'),
(870520,'2014-11-03 10:29:31',354807,'/the-original-mr-fuzzy'),
(870521,'2014-11-03 10:30:22',354806,'/the-original-mr-fuzzy'),
(870522,'2014-11-03 10:31:53',354802,'/the-original-mr-fuzzy'),
(870523,'2014-11-03 10:32:29',354808,'/products'),
(870524,'2014-11-03 10:32:31',354804,'/cart'),
(870525,'2014-11-03 10:32:41',354806,'/cart'),
(870526,'2014-11-03 10:33:13',354806,'/shipping'),
(870527,'2014-11-03 10:34:28',354809,'/home'),
(870528,'2014-11-03 10:34:56',354806,'/billing-2'),
(870529,'2014-11-03 10:35:18',354808,'/the-original-mr-fuzzy'),
(870530,'2014-11-03 10:35:32',354802,'/cart'),
(870531,'2014-11-03 10:35:32',354810,'/lander-3'),
(870532,'2014-11-03 10:35:56',354811,'/lander-3'),
(870533,'2014-11-03 10:36:06',354808,'/cart'),
(870534,'2014-11-03 10:36:45',354802,'/shipping'),
(870535,'2014-11-03 10:37:12',354802,'/billing-2'),
(870536,'2014-11-03 10:37:54',354802,'/thank-you-for-your-order'),
(870537,'2014-11-03 10:38:05',354812,'/lander-2'),
(870538,'2014-11-03 10:38:20',354808,'/shipping'),
(870539,'2014-11-03 10:39:22',354808,'/billing-2'),
(870540,'2014-11-03 10:39:29',354813,'/home'),
(870541,'2014-11-03 10:40:53',354814,'/home'),
(870542,'2014-11-03 10:41:11',354808,'/thank-you-for-your-order'),
(870543,'2014-11-03 10:41:15',354815,'/lander-2'),
(870544,'2014-11-03 10:41:36',354811,'/products'),
(870545,'2014-11-03 10:41:37',354816,'/home'),
(870546,'2014-11-03 10:42:01',354815,'/products'),
(870547,'2014-11-03 10:42:46',354815,'/the-original-mr-fuzzy'),
(870548,'2014-11-03 10:43:02',354817,'/home'),
(870549,'2014-11-03 10:43:45',354817,'/products'),
(870550,'2014-11-03 10:44:46',354816,'/products'),
(870551,'2014-11-03 10:44:51',354818,'/lander-5'),
(870552,'2014-11-03 10:45:15',354811,'/the-original-mr-fuzzy'),
(870553,'2014-11-03 10:46:06',354816,'/the-forever-love-bear'),
(870554,'2014-11-03 10:46:46',354819,'/lander-2'),
(870555,'2014-11-03 10:47:08',354820,'/home'),
(870556,'2014-11-03 10:48:07',354818,'/products'),
(870557,'2014-11-03 10:49:14',354820,'/products'),
(870558,'2014-11-03 10:49:44',354821,'/home'),
(870559,'2014-11-03 10:50:05',354816,'/cart'),
(870560,'2014-11-03 10:52:09',354822,'/lander-2'),
(870561,'2014-11-03 10:52:11',354816,'/shipping'),
(870562,'2014-11-03 10:52:15',354823,'/home'),
(870563,'2014-11-03 10:52:18',354818,'/the-original-mr-fuzzy'),
(870564,'2014-11-03 10:52:39',354820,'/the-original-mr-fuzzy'),
(870565,'2014-11-03 10:52:52',354824,'/lander-2'),
(870566,'2014-11-03 10:53:12',354825,'/home'),
(870567,'2014-11-03 10:53:46',354821,'/products'),
(870568,'2014-11-03 10:53:56',354823,'/products'),
(870569,'2014-11-03 10:54:45',354818,'/cart'),
(870570,'2014-11-03 10:54:48',354816,'/billing-2'),
(870571,'2014-11-03 10:56:03',354823,'/the-birthday-sugar-panda'),
(870572,'2014-11-03 10:56:10',354826,'/home'),
(870573,'2014-11-03 10:56:13',354820,'/cart'),
(870574,'2014-11-03 10:58:03',354821,'/the-original-mr-fuzzy'),
(870575,'2014-11-03 10:58:13',354818,'/shipping'),
(870576,'2014-11-03 10:58:49',354823,'/cart'),
(870577,'2014-11-03 10:59:05',354818,'/billing-2'),
(870578,'2014-11-03 10:59:12',354827,'/lander-5'),
(870579,'2014-11-03 10:59:46',354820,'/shipping'),
(870580,'2014-11-03 11:00:13',354828,'/home'),
(870581,'2014-11-03 11:00:17',354818,'/thank-you-for-your-order'),
(870582,'2014-11-03 11:01:00',354828,'/products'),
(870583,'2014-11-03 11:01:12',354829,'/lander-2'),
(870584,'2014-11-03 11:01:12',354830,'/home'),
(870585,'2014-11-03 11:01:45',354820,'/billing-2'),
(870586,'2014-11-03 11:02:15',354823,'/shipping'),
(870587,'2014-11-03 11:02:44',354830,'/products'),
(870588,'2014-11-03 11:02:51',354828,'/the-original-mr-fuzzy'),
(870589,'2014-11-03 11:03:23',354823,'/billing-2'),
(870590,'2014-11-03 11:05:26',354830,'/the-birthday-sugar-panda'),
(870591,'2014-11-03 11:05:31',354829,'/products'),
(870592,'2014-11-03 11:05:34',354828,'/cart'),
(870593,'2014-11-03 11:06:38',354830,'/cart'),
(870594,'2014-11-03 11:06:58',354820,'/thank-you-for-your-order'),
(870595,'2014-11-03 11:07:01',354831,'/lander-5'),
(870596,'2014-11-03 11:07:50',354831,'/products'),
(870597,'2014-11-03 11:08:08',354828,'/shipping'),
(870598,'2014-11-03 11:08:36',354832,'/home'),
(870599,'2014-11-03 11:08:46',354833,'/lander-3'),
(870600,'2014-11-03 11:08:53',354830,'/shipping'),
(870601,'2014-11-03 11:09:28',354832,'/products'),
(870602,'2014-11-03 11:10:27',354828,'/billing-2'),
(870603,'2014-11-03 11:10:54',354830,'/billing-2'),
(870604,'2014-11-03 11:11:05',354831,'/the-original-mr-fuzzy'),
(870605,'2014-11-03 11:11:30',354828,'/thank-you-for-your-order'),
(870606,'2014-11-03 11:11:36',354834,'/home'),
(870607,'2014-11-03 11:12:11',354831,'/cart'),
(870608,'2014-11-03 11:12:13',354835,'/home'),
(870609,'2014-11-03 11:12:57',354832,'/the-original-mr-fuzzy'),
(870610,'2014-11-03 11:13:11',354834,'/products'),
(870611,'2014-11-03 11:14:57',354836,'/lander-5'),
(870612,'2014-11-03 11:15:21',354831,'/shipping'),
(870613,'2014-11-03 11:16:10',354834,'/the-original-mr-fuzzy'),
(870614,'2014-11-03 11:16:21',354837,'/lander-5'),
(870615,'2014-11-03 11:16:31',354838,'/home'),
(870616,'2014-11-03 11:17:39',354834,'/cart'),
(870617,'2014-11-03 11:17:52',354839,'/lander-3'),
(870618,'2014-11-03 11:17:56',354835,'/products'),
(870619,'2014-11-03 11:18:08',354831,'/billing-2'),
(870620,'2014-11-03 11:19:17',354834,'/shipping'),
(870621,'2014-11-03 11:19:17',354840,'/home'),
(870622,'2014-11-03 11:19:24',354838,'/products'),
(870623,'2014-11-03 11:20:13',354840,'/products'),
(870624,'2014-11-03 11:20:20',354841,'/lander-2'),
(870625,'2014-11-03 11:21:02',354834,'/billing-2'),
(870626,'2014-11-03 11:22:12',354835,'/the-original-mr-fuzzy'),
(870627,'2014-11-03 11:22:18',354842,'/lander-3'),
(870628,'2014-11-03 11:22:41',354838,'/the-birthday-sugar-panda'),
(870629,'2014-11-03 11:22:49',354843,'/home'),
(870630,'2014-11-03 11:22:50',354831,'/thank-you-for-your-order'),
(870631,'2014-11-03 11:22:59',354844,'/lander-2'),
(870632,'2014-11-03 11:23:04',354841,'/products'),
(870633,'2014-11-03 11:23:27',354842,'/products'),
(870634,'2014-11-03 11:23:33',354840,'/the-original-mr-fuzzy'),
(870635,'2014-11-03 11:23:42',354844,'/products'),
(870636,'2014-11-03 11:24:05',354842,'/the-original-mr-fuzzy'),
(870637,'2014-11-03 11:25:13',354834,'/thank-you-for-your-order'),
(870638,'2014-11-03 11:25:15',354841,'/the-forever-love-bear'),
(870639,'2014-11-03 11:25:24',354845,'/lander-3'),
(870640,'2014-11-03 11:25:26',354844,'/the-birthday-sugar-panda'),
(870641,'2014-11-03 11:26:16',354846,'/home'),
(870642,'2014-11-03 11:26:22',354838,'/cart'),
(870643,'2014-11-03 11:26:38',354847,'/lander-3'),
(870644,'2014-11-03 11:26:45',354848,'/lander-5'),
(870645,'2014-11-03 11:27:13',354843,'/products'),
(870646,'2014-11-03 11:27:47',354849,'/lander-3'),
(870647,'2014-11-03 11:27:50',354841,'/cart'),
(870648,'2014-11-03 11:27:59',354843,'/the-forever-love-bear'),
(870649,'2014-11-03 11:28:15',354838,'/shipping'),
(870650,'2014-11-03 11:28:33',354845,'/products'),
(870651,'2014-11-03 11:29:06',354850,'/lander-2'),
(870652,'2014-11-03 11:29:26',354843,'/cart'),
(870653,'2014-11-03 11:29:50',354847,'/products'),
(870654,'2014-11-03 11:30:02',354843,'/shipping'),
(870655,'2014-11-03 11:30:12',354845,'/the-original-mr-fuzzy'),
(870656,'2014-11-03 11:30:27',354851,'/lander-3'),
(870657,'2014-11-03 11:30:34',354852,'/lander-5'),
(870658,'2014-11-03 11:30:55',354853,'/lander-2'),
(870659,'2014-11-03 11:31:09',354851,'/products'),
(870660,'2014-11-03 11:31:11',354838,'/billing-2'),
(870661,'2014-11-03 11:31:24',354846,'/products'),
(870662,'2014-11-03 11:31:39',354849,'/products'),
(870663,'2014-11-03 11:32:09',354849,'/the-original-mr-fuzzy'),
(870664,'2014-11-03 11:32:24',354852,'/products'),
(870665,'2014-11-03 11:32:34',354850,'/products'),
(870666,'2014-11-03 11:33:25',354854,'/home'),
(870667,'2014-11-03 11:33:42',354853,'/products'),
(870668,'2014-11-03 11:34:13',354846,'/the-birthday-sugar-panda'),
(870669,'2014-11-03 11:34:20',354847,'/the-original-mr-fuzzy'),
(870670,'2014-11-03 11:34:34',354850,'/the-original-mr-fuzzy'),
(870671,'2014-11-03 11:34:36',354855,'/home'),
(870672,'2014-11-03 11:35:18',354856,'/lander-3'),
(870673,'2014-11-03 11:36:02',354849,'/cart'),
(870674,'2014-11-03 11:36:08',354847,'/cart'),
(870675,'2014-11-03 11:36:59',354847,'/shipping'),
(870676,'2014-11-03 11:37:00',354846,'/cart'),
(870677,'2014-11-03 11:37:33',354853,'/the-forever-love-bear'),
(870678,'2014-11-03 11:37:36',354846,'/shipping'),
(870679,'2014-11-03 11:37:56',354846,'/billing-2'),
(870680,'2014-11-03 11:38:08',354849,'/shipping'),
(870681,'2014-11-03 11:38:18',354847,'/billing-2'),
(870682,'2014-11-03 11:39:19',354847,'/thank-you-for-your-order'),
(870683,'2014-11-03 11:39:28',354855,'/products'),
(870684,'2014-11-03 11:39:30',354856,'/products'),
(870685,'2014-11-03 11:39:47',354856,'/the-original-mr-fuzzy'),
(870686,'2014-11-03 11:40:13',354853,'/cart'),
(870687,'2014-11-03 11:40:27',354849,'/billing-2'),
(870688,'2014-11-03 11:40:41',354853,'/shipping'),
(870689,'2014-11-03 11:41:31',354857,'/lander-2'),
(870690,'2014-11-03 11:42:03',354858,'/lander-3'),
(870691,'2014-11-03 11:42:34',354859,'/lander-5'),
(870692,'2014-11-03 11:43:39',354855,'/the-birthday-sugar-panda'),
(870693,'2014-11-03 11:44:20',354860,'/home'),
(870694,'2014-11-03 11:45:35',354859,'/products'),
(870695,'2014-11-03 11:46:05',354861,'/lander-2'),
(870696,'2014-11-03 11:47:26',354859,'/the-original-mr-fuzzy'),
(870697,'2014-11-03 11:47:31',354862,'/lander-2'),
(870698,'2014-11-03 11:48:26',354863,'/lander-2'),
(870699,'2014-11-03 11:48:42',354859,'/cart'),
(870700,'2014-11-03 11:48:56',354860,'/products'),
(870701,'2014-11-03 11:49:07',354864,'/lander-2'),
(870702,'2014-11-03 11:49:27',354865,'/home'),
(870703,'2014-11-03 11:49:37',354866,'/home'),
(870704,'2014-11-03 11:50:23',354863,'/products'),
(870705,'2014-11-03 11:50:46',354867,'/home'),
(870706,'2014-11-03 11:51:35',354859,'/shipping'),
(870707,'2014-11-03 11:51:35',354868,'/lander-2'),
(870708,'2014-11-03 11:51:39',354866,'/products'),
(870709,'2014-11-03 11:52:12',354869,'/home'),
(870710,'2014-11-03 11:52:41',354860,'/the-original-mr-fuzzy'),
(870711,'2014-11-03 11:53:02',354859,'/billing-2'),
(870712,'2014-11-03 11:53:58',354866,'/the-original-mr-fuzzy'),
(870713,'2014-11-03 11:54:31',354863,'/the-forever-love-bear'),
(870714,'2014-11-03 11:54:48',354864,'/products'),
(870715,'2014-11-03 11:54:50',354867,'/products'),
(870716,'2014-11-03 11:54:50',354870,'/home'),
(870717,'2014-11-03 11:55:09',354864,'/the-original-mr-fuzzy'),
(870718,'2014-11-03 11:55:34',354866,'/cart'),
(870719,'2014-11-03 11:56:16',354867,'/the-original-mr-fuzzy'),
(870720,'2014-11-03 11:56:56',354871,'/lander-5'),
(870721,'2014-11-03 11:57:17',354872,'/home'),
(870722,'2014-11-03 11:57:20',354871,'/products'),
(870723,'2014-11-03 11:58:46',354872,'/products'),
(870724,'2014-11-03 12:01:45',354871,'/the-original-mr-fuzzy'),
(870725,'2014-11-03 12:01:51',354873,'/lander-3'),
(870726,'2014-11-03 12:01:51',354874,'/lander-3'),
(870727,'2014-11-03 12:03:25',354875,'/lander-3'),
(870728,'2014-11-03 12:04:00',354876,'/lander-3'),
(870729,'2014-11-03 12:04:07',354877,'/home'),
(870730,'2014-11-03 12:04:44',354873,'/products'),
(870731,'2014-11-03 12:04:48',354878,'/lander-2'),
(870732,'2014-11-03 12:04:55',354875,'/products'),
(870733,'2014-11-03 12:05:03',354876,'/products'),
(870734,'2014-11-03 12:05:28',354879,'/lander-2'),
(870735,'2014-11-03 12:07:27',354880,'/lander-2'),
(870736,'2014-11-03 12:07:57',354881,'/home'),
(870737,'2014-11-03 12:08:15',354879,'/products'),
(870738,'2014-11-03 12:08:58',354873,'/the-birthday-sugar-panda'),
(870739,'2014-11-03 12:09:30',354882,'/lander-5'),
(870740,'2014-11-03 12:09:32',354877,'/products'),
(870741,'2014-11-03 12:09:55',354883,'/home'),
(870742,'2014-11-03 12:10:35',354878,'/products'),
(870743,'2014-11-03 12:10:37',354884,'/lander-2'),
(870744,'2014-11-03 12:10:48',354885,'/lander-2'),
(870745,'2014-11-03 12:11:11',354879,'/the-original-mr-fuzzy'),
(870746,'2014-11-03 12:11:19',354886,'/lander-3'),
(870747,'2014-11-03 12:11:42',354887,'/home'),
(870748,'2014-11-03 12:12:01',354879,'/cart'),
(870749,'2014-11-03 12:12:35',354888,'/home'),
(870750,'2014-11-03 12:12:42',354873,'/cart'),
(870751,'2014-11-03 12:12:49',354877,'/the-original-mr-fuzzy'),
(870752,'2014-11-03 12:12:55',354889,'/home'),
(870753,'2014-11-03 12:14:02',354890,'/lander-2'),
(870754,'2014-11-03 12:14:05',354878,'/the-original-mr-fuzzy'),
(870755,'2014-11-03 12:14:32',354885,'/products'),
(870756,'2014-11-03 12:14:37',354873,'/shipping'),
(870757,'2014-11-03 12:14:42',354882,'/products'),
(870758,'2014-11-03 12:15:18',354877,'/cart'),
(870759,'2014-11-03 12:15:29',354886,'/products'),
(870760,'2014-11-03 12:15:56',354877,'/shipping'),
(870761,'2014-11-03 12:16:07',354887,'/products'),
(870762,'2014-11-03 12:16:18',354891,'/home'),
(870763,'2014-11-03 12:16:19',354885,'/the-forever-love-bear'),
(870764,'2014-11-03 12:16:48',354889,'/products'),
(870765,'2014-11-03 12:16:52',354888,'/products'),
(870766,'2014-11-03 12:17:14',354892,'/lander-2'),
(870767,'2014-11-03 12:17:23',354887,'/the-original-mr-fuzzy'),
(870768,'2014-11-03 12:17:39',354888,'/the-forever-love-bear'),
(870769,'2014-11-03 12:17:39',354892,'/products'),
(870770,'2014-11-03 12:18:08',354892,'/the-original-mr-fuzzy'),
(870771,'2014-11-03 12:18:17',354891,'/products'),
(870772,'2014-11-03 12:18:38',354882,'/the-original-mr-fuzzy'),
(870773,'2014-11-03 12:18:38',354893,'/lander-2'),
(870774,'2014-11-03 12:18:50',354877,'/billing-2'),
(870775,'2014-11-03 12:18:50',354894,'/lander-3'),
(870776,'2014-11-03 12:19:05',354888,'/cart'),
(870777,'2014-11-03 12:19:12',354891,'/the-original-mr-fuzzy'),
(870778,'2014-11-03 12:19:23',354895,'/lander-5'),
(870779,'2014-11-03 12:19:37',354896,'/lander-5'),
(870780,'2014-11-03 12:19:55',354895,'/products'),
(870781,'2014-11-03 12:20:17',354885,'/cart'),
(870782,'2014-11-03 12:20:45',354895,'/the-original-mr-fuzzy'),
(870783,'2014-11-03 12:20:56',354897,'/lander-2'),
(870784,'2014-11-03 12:21:02',354889,'/the-original-mr-fuzzy'),
(870785,'2014-11-03 12:21:10',354885,'/shipping'),
(870786,'2014-11-03 12:21:10',354894,'/products'),
(870787,'2014-11-03 12:21:15',354877,'/thank-you-for-your-order'),
(870788,'2014-11-03 12:21:18',354888,'/shipping'),
(870789,'2014-11-03 12:22:12',354882,'/cart'),
(870790,'2014-11-03 12:22:44',354898,'/lander-3'),
(870791,'2014-11-03 12:22:49',354882,'/shipping'),
(870792,'2014-11-03 12:22:49',354899,'/lander-2'),
(870793,'2014-11-03 12:23:23',354885,'/billing-2'),
(870794,'2014-11-03 12:23:38',354900,'/lander-2'),
(870795,'2014-11-03 12:23:45',354896,'/products'),
(870796,'2014-11-03 12:23:54',354882,'/billing-2'),
(870797,'2014-11-03 12:24:15',354893,'/products'),
(870798,'2014-11-03 12:24:27',354897,'/products'),
(870799,'2014-11-03 12:25:24',354897,'/the-original-mr-fuzzy'),
(870800,'2014-11-03 12:25:28',354894,'/the-original-mr-fuzzy'),
(870801,'2014-11-03 12:26:07',354900,'/products'),
(870802,'2014-11-03 12:27:12',354882,'/thank-you-for-your-order'),
(870803,'2014-11-03 12:27:12',354901,'/home'),
(870804,'2014-11-03 12:28:01',354896,'/the-original-mr-fuzzy'),
(870805,'2014-11-03 12:28:02',354899,'/products'),
(870806,'2014-11-03 12:28:06',354893,'/the-birthday-sugar-panda'),
(870807,'2014-11-03 12:28:18',354902,'/home'),
(870808,'2014-11-03 12:28:28',354903,'/home'),
(870809,'2014-11-03 12:28:32',354899,'/the-birthday-sugar-panda'),
(870810,'2014-11-03 12:29:35',354904,'/home'),
(870811,'2014-11-03 12:29:51',354905,'/lander-2'),
(870812,'2014-11-03 12:29:56',354900,'/the-birthday-sugar-panda'),
(870813,'2014-11-03 12:30:28',354906,'/lander-3'),
(870814,'2014-11-03 12:30:50',354904,'/products'),
(870815,'2014-11-03 12:31:07',354907,'/home'),
(870816,'2014-11-03 12:31:20',354903,'/products'),
(870817,'2014-11-03 12:31:30',354904,'/the-original-mr-fuzzy'),
(870818,'2014-11-03 12:31:46',354907,'/products'),
(870819,'2014-11-03 12:32:05',354900,'/cart'),
(870820,'2014-11-03 12:32:16',354908,'/home'),
(870821,'2014-11-03 12:32:18',354909,'/lander-5'),
(870822,'2014-11-03 12:32:27',354910,'/lander-3'),
(870823,'2014-11-03 12:33:12',354911,'/lander-2'),
(870824,'2014-11-03 12:33:17',354912,'/lander-2'),
(870825,'2014-11-03 12:33:22',354902,'/products'),
(870826,'2014-11-03 12:33:43',354913,'/home'),
(870827,'2014-11-03 12:33:50',354914,'/home'),
(870828,'2014-11-03 12:34:03',354915,'/lander-3'),
(870829,'2014-11-03 12:34:49',354907,'/the-original-mr-fuzzy'),
(870830,'2014-11-03 12:35:13',354911,'/products'),
(870831,'2014-11-03 12:35:29',354906,'/products'),
(870832,'2014-11-03 12:35:36',354914,'/products'),
(870833,'2014-11-03 12:35:39',354912,'/products'),
(870834,'2014-11-03 12:35:45',354903,'/the-original-mr-fuzzy'),
(870835,'2014-11-03 12:35:51',354916,'/home'),
(870836,'2014-11-03 12:36:18',354913,'/products'),
(870837,'2014-11-03 12:36:58',354912,'/the-birthday-sugar-panda'),
(870838,'2014-11-03 12:37:15',354908,'/products'),
(870839,'2014-11-03 12:37:29',354902,'/the-birthday-sugar-panda'),
(870840,'2014-11-03 12:37:57',354914,'/the-original-mr-fuzzy'),
(870841,'2014-11-03 12:38:04',354911,'/the-original-mr-fuzzy'),
(870842,'2014-11-03 12:38:29',354913,'/the-forever-love-bear'),
(870843,'2014-11-03 12:39:47',354916,'/products'),
(870844,'2014-11-03 12:39:52',354902,'/cart'),
(870845,'2014-11-03 12:39:53',354917,'/lander-5'),
(870846,'2014-11-03 12:40:20',354916,'/the-birthday-sugar-panda'),
(870847,'2014-11-03 12:40:32',354917,'/products'),
(870848,'2014-11-03 12:40:50',354918,'/lander-5'),
(870849,'2014-11-03 12:41:28',354908,'/the-original-mr-fuzzy'),
(870850,'2014-11-03 12:41:36',354913,'/cart'),
(870851,'2014-11-03 12:41:36',354914,'/cart'),
(870852,'2014-11-03 12:41:39',354919,'/lander-2'),
(870853,'2014-11-03 12:42:14',354920,'/home'),
(870854,'2014-11-03 12:42:45',354913,'/shipping'),
(870855,'2014-11-03 12:42:52',354908,'/cart'),
(870856,'2014-11-03 12:43:46',354908,'/shipping'),
(870857,'2014-11-03 12:44:03',354921,'/lander-5'),
(870858,'2014-11-03 12:44:23',354922,'/home'),
(870859,'2014-11-03 12:44:25',354918,'/products'),
(870860,'2014-11-03 12:44:26',354913,'/billing-2'),
(870861,'2014-11-03 12:44:46',354917,'/the-birthday-sugar-panda'),
(870862,'2014-11-03 12:45:06',354923,'/home'),
(870863,'2014-11-03 12:45:29',354920,'/products'),
(870864,'2014-11-03 12:45:45',354919,'/products'),
(870865,'2014-11-03 12:46:03',354918,'/the-forever-love-bear'),
(870866,'2014-11-03 12:47:08',354920,'/the-original-mr-fuzzy'),
(870867,'2014-11-03 12:47:29',354924,'/lander-2'),
(870868,'2014-11-03 12:47:55',354913,'/thank-you-for-your-order'),
(870869,'2014-11-03 12:48:20',354922,'/products'),
(870870,'2014-11-03 12:48:42',354922,'/the-original-mr-fuzzy'),
(870871,'2014-11-03 12:49:45',354919,'/the-original-mr-fuzzy'),
(870872,'2014-11-03 12:50:37',354925,'/lander-2'),
(870873,'2014-11-03 12:50:56',354926,'/home'),
(870874,'2014-11-03 12:51:10',354927,'/home'),
(870875,'2014-11-03 12:51:41',354926,'/products'),
(870876,'2014-11-03 12:51:42',354928,'/lander-3'),
(870877,'2014-11-03 12:52:06',354929,'/home'),
(870878,'2014-11-03 12:52:25',354927,'/products'),
(870879,'2014-11-03 12:52:47',354924,'/products'),
(870880,'2014-11-03 12:53:51',354924,'/the-original-mr-fuzzy'),
(870881,'2014-11-03 12:54:44',354930,'/lander-5'),
(870882,'2014-11-03 12:54:47',354931,'/home'),
(870883,'2014-11-03 12:55:37',354932,'/home'),
(870884,'2014-11-03 12:55:38',354928,'/products'),
(870885,'2014-11-03 12:55:38',354933,'/lander-2'),
(870886,'2014-11-03 12:55:40',354926,'/the-original-mr-fuzzy'),
(870887,'2014-11-03 12:55:40',354927,'/the-original-mr-fuzzy'),
(870888,'2014-11-03 12:56:26',354932,'/products'),
(870889,'2014-11-03 12:56:42',354934,'/lander-5'),
(870890,'2014-11-03 12:56:45',354930,'/products'),
(870891,'2014-11-03 12:56:51',354927,'/cart'),
(870892,'2014-11-03 12:57:03',354935,'/lander-3'),
(870893,'2014-11-03 12:57:35',354935,'/products'),
(870894,'2014-11-03 12:58:07',354930,'/the-original-mr-fuzzy'),
(870895,'2014-11-03 12:58:22',354933,'/products'),
(870896,'2014-11-03 12:58:47',354931,'/products'),
(870897,'2014-11-03 12:59:25',354935,'/the-original-mr-fuzzy'),
(870898,'2014-11-03 12:59:32',354927,'/shipping'),
(870899,'2014-11-03 12:59:38',354930,'/cart'),
(870900,'2014-11-03 12:59:41',354928,'/the-original-mr-fuzzy'),
(870901,'2014-11-03 12:59:43',354932,'/the-original-mr-fuzzy'),
(870902,'2014-11-03 13:00:12',354930,'/shipping'),
(870903,'2014-11-03 13:00:20',354936,'/lander-5'),
(870904,'2014-11-03 13:00:33',354937,'/lander-2'),
(870905,'2014-11-03 13:00:35',354938,'/lander-5'),
(870906,'2014-11-03 13:00:59',354927,'/billing-2'),
(870907,'2014-11-03 13:01:25',354932,'/cart'),
(870908,'2014-11-03 13:01:30',354928,'/cart'),
(870909,'2014-11-03 13:01:38',354933,'/the-original-mr-fuzzy'),
(870910,'2014-11-03 13:01:49',354930,'/billing-2'),
(870911,'2014-11-03 13:02:22',354936,'/products'),
(870912,'2014-11-03 13:02:43',354927,'/thank-you-for-your-order'),
(870913,'2014-11-03 13:03:34',354932,'/shipping'),
(870914,'2014-11-03 13:03:36',354937,'/products'),
(870915,'2014-11-03 13:04:01',354928,'/shipping'),
(870916,'2014-11-03 13:05:08',354933,'/cart'),
(870917,'2014-11-03 13:05:10',354930,'/thank-you-for-your-order'),
(870918,'2014-11-03 13:05:52',354928,'/billing-2'),
(870919,'2014-11-03 13:05:52',354936,'/the-original-mr-fuzzy'),
(870920,'2014-11-03 13:06:32',354937,'/the-birthday-sugar-panda'),
(870921,'2014-11-03 13:06:35',354939,'/home'),
(870922,'2014-11-03 13:06:38',354933,'/shipping'),
(870923,'2014-11-03 13:08:17',354939,'/products'),
(870924,'2014-11-03 13:08:43',354928,'/thank-you-for-your-order'),
(870925,'2014-11-03 13:08:52',354933,'/billing-2'),
(870926,'2014-11-03 13:09:12',354940,'/lander-3'),
(870927,'2014-11-03 13:10:42',354941,'/home'),
(870928,'2014-11-03 13:11:14',354933,'/thank-you-for-your-order'),
(870929,'2014-11-03 13:12:09',354939,'/the-birthday-sugar-panda'),
(870930,'2014-11-03 13:12:26',354942,'/lander-3'),
(870931,'2014-11-03 13:13:12',354939,'/cart'),
(870932,'2014-11-03 13:13:35',354940,'/products'),
(870933,'2014-11-03 13:13:58',354939,'/shipping'),
(870934,'2014-11-03 13:14:23',354942,'/products'),
(870935,'2014-11-03 13:15:06',354940,'/the-original-mr-fuzzy'),
(870936,'2014-11-03 13:17:01',354939,'/billing-2'),
(870937,'2014-11-03 13:17:05',354943,'/home'),
(870938,'2014-11-03 13:17:47',354944,'/lander-2'),
(870939,'2014-11-03 13:17:59',354945,'/lander-5'),
(870940,'2014-11-03 13:18:18',354939,'/thank-you-for-your-order'),
(870941,'2014-11-03 13:18:45',354946,'/lander-3'),
(870942,'2014-11-03 13:18:54',354942,'/the-birthday-sugar-panda'),
(870943,'2014-11-03 13:20:20',354944,'/products'),
(870944,'2014-11-03 13:20:51',354947,'/lander-3'),
(870945,'2014-11-03 13:21:25',354948,'/lander-3'),
(870946,'2014-11-03 13:21:47',354949,'/home'),
(870947,'2014-11-03 13:23:26',354945,'/products'),
(870948,'2014-11-03 13:23:39',354950,'/home'),
(870949,'2014-11-03 13:24:53',354944,'/the-original-mr-fuzzy'),
(870950,'2014-11-03 13:24:58',354947,'/products'),
(870951,'2014-11-03 13:28:06',354951,'/lander-3'),
(870952,'2014-11-03 13:28:44',354950,'/products'),
(870953,'2014-11-03 13:29:18',354952,'/home'),
(870954,'2014-11-03 13:30:08',354952,'/products'),
(870955,'2014-11-03 13:31:25',354953,'/home'),
(870956,'2014-11-03 13:31:45',354954,'/lander-3'),
(870957,'2014-11-03 13:33:15',354950,'/the-original-mr-fuzzy'),
(870958,'2014-11-03 13:33:23',354953,'/products'),
(870959,'2014-11-03 13:34:26',354952,'/the-original-mr-fuzzy'),
(870960,'2014-11-03 13:35:14',354954,'/products'),
(870961,'2014-11-03 13:36:21',354955,'/lander-3'),
(870962,'2014-11-03 13:36:40',354953,'/the-forever-love-bear'),
(870963,'2014-11-03 13:38:19',354953,'/cart'),
(870964,'2014-11-03 13:38:27',354954,'/the-forever-love-bear'),
(870965,'2014-11-03 13:39:00',354956,'/lander-3'),
(870966,'2014-11-03 13:39:09',354957,'/lander-3'),
(870967,'2014-11-03 13:39:26',354954,'/cart'),
(870968,'2014-11-03 13:40:41',354958,'/lander-5'),
(870969,'2014-11-03 13:40:50',354959,'/home'),
(870970,'2014-11-03 13:40:55',354953,'/shipping'),
(870971,'2014-11-03 13:42:01',354960,'/lander-2'),
(870972,'2014-11-03 13:43:19',354953,'/billing-2'),
(870973,'2014-11-03 13:43:28',354961,'/home'),
(870974,'2014-11-03 13:44:46',354956,'/products'),
(870975,'2014-11-03 13:45:37',354962,'/lander-5'),
(870976,'2014-11-03 13:46:10',354963,'/lander-3'),
(870977,'2014-11-03 13:46:23',354956,'/the-birthday-sugar-panda'),
(870978,'2014-11-03 13:49:38',354956,'/cart'),
(870979,'2014-11-03 13:51:00',354964,'/lander-2'),
(870980,'2014-11-03 13:51:12',354963,'/products'),
(870981,'2014-11-03 13:52:29',354965,'/lander-5'),
(870982,'2014-11-03 13:52:49',354956,'/shipping'),
(870983,'2014-11-03 13:53:46',354963,'/the-birthday-sugar-panda'),
(870984,'2014-11-03 13:53:52',354966,'/lander-2'),
(870985,'2014-11-03 13:54:24',354967,'/lander-3'),
(870986,'2014-11-03 13:55:21',354956,'/billing-2'),
(870987,'2014-11-03 13:55:41',354963,'/cart'),
(870988,'2014-11-03 13:56:17',354963,'/shipping'),
(870989,'2014-11-03 13:56:43',354964,'/products'),
(870990,'2014-11-03 13:56:49',354968,'/lander-3'),
(870991,'2014-11-03 13:57:17',354967,'/products'),
(870992,'2014-11-03 13:57:29',354969,'/lander-2'),
(870993,'2014-11-03 13:58:34',354970,'/lander-3'),
(870994,'2014-11-03 13:59:18',354956,'/thank-you-for-your-order'),
(870995,'2014-11-03 13:59:50',354971,'/home'),
(870996,'2014-11-03 14:00:03',354964,'/the-original-mr-fuzzy'),
(870997,'2014-11-03 14:01:01',354972,'/lander-5'),
(870998,'2014-11-03 14:01:35',354967,'/the-original-mr-fuzzy'),
(870999,'2014-11-03 14:01:47',354973,'/lander-5'),
(871000,'2014-11-03 14:01:47',354974,'/lander-5'),
(871001,'2014-11-03 14:02:00',354971,'/products'),
(871002,'2014-11-03 14:02:13',354975,'/home'),
(871003,'2014-11-03 14:02:29',354976,'/home'),
(871004,'2014-11-03 14:03:10',354977,'/home'),
(871005,'2014-11-03 14:04:25',354971,'/the-birthday-sugar-panda'),
(871006,'2014-11-03 14:04:41',354967,'/cart'),
(871007,'2014-11-03 14:05:00',354978,'/home'),
(871008,'2014-11-03 14:05:44',354979,'/home'),
(871009,'2014-11-03 14:05:47',354980,'/home'),
(871010,'2014-11-03 14:06:50',354975,'/products'),
(871011,'2014-11-03 14:08:09',354977,'/products'),
(871012,'2014-11-03 14:08:33',354967,'/shipping'),
(871013,'2014-11-03 14:08:34',354977,'/the-forever-love-bear'),
(871014,'2014-11-03 14:08:36',354981,'/lander-5'),
(871015,'2014-11-03 14:10:11',354975,'/the-original-mr-fuzzy'),
(871016,'2014-11-03 14:10:45',354967,'/billing-2'),
(871017,'2014-11-03 14:10:52',354981,'/products'),
(871018,'2014-11-03 14:10:57',354982,'/lander-2'),
(871019,'2014-11-03 14:11:28',354981,'/the-original-mr-fuzzy'),
(871020,'2014-11-03 14:12:12',354975,'/cart'),
(871021,'2014-11-03 14:12:34',354977,'/cart'),
(871022,'2014-11-03 14:12:50',354983,'/lander-2'),
(871023,'2014-11-03 14:13:59',354984,'/lander-5'),
(871024,'2014-11-03 14:14:02',354981,'/cart'),
(871025,'2014-11-03 14:14:41',354984,'/products'),
(871026,'2014-11-03 14:14:55',354977,'/shipping'),
(871027,'2014-11-03 14:15:03',354975,'/shipping'),
(871028,'2014-11-03 14:15:05',354985,'/lander-5'),
(871029,'2014-11-03 14:15:38',354984,'/the-original-mr-fuzzy'),
(871030,'2014-11-03 14:16:03',354986,'/lander-5'),
(871031,'2014-11-03 14:16:28',354987,'/home'),
(871032,'2014-11-03 14:16:53',354981,'/shipping'),
(871033,'2014-11-03 14:17:17',354983,'/products'),
(871034,'2014-11-03 14:17:20',354977,'/billing-2'),
(871035,'2014-11-03 14:18:05',354975,'/billing-2'),
(871036,'2014-11-03 14:18:46',354983,'/the-original-mr-fuzzy'),
(871037,'2014-11-03 14:19:16',354988,'/home'),
(871038,'2014-11-03 14:19:17',354989,'/lander-5'),
(871039,'2014-11-03 14:19:34',354981,'/billing-2'),
(871040,'2014-11-03 14:19:59',354987,'/products'),
(871041,'2014-11-03 14:21:22',354981,'/thank-you-for-your-order'),
(871042,'2014-11-03 14:21:30',354990,'/lander-5'),
(871043,'2014-11-03 14:21:48',354988,'/products'),
(871044,'2014-11-03 14:22:16',354977,'/thank-you-for-your-order'),
(871045,'2014-11-03 14:24:30',354991,'/lander-5'),
(871046,'2014-11-03 14:25:56',354992,'/lander-5'),
(871047,'2014-11-03 14:26:09',354993,'/home'),
(871048,'2014-11-03 14:26:18',354988,'/the-birthday-sugar-panda'),
(871049,'2014-11-03 14:26:28',354994,'/lander-2'),
(871050,'2014-11-03 14:26:45',354995,'/lander-3'),
(871051,'2014-11-03 14:27:05',354991,'/products'),
(871052,'2014-11-03 14:27:11',354990,'/products'),
(871053,'2014-11-03 14:27:12',354996,'/lander-5'),
(871054,'2014-11-03 14:28:56',354990,'/the-birthday-sugar-panda'),
(871055,'2014-11-03 14:29:22',354990,'/cart'),
(871056,'2014-11-03 14:29:33',354996,'/products'),
(871057,'2014-11-03 14:30:21',354997,'/lander-2'),
(871058,'2014-11-03 14:30:40',354998,'/lander-2'),
(871059,'2014-11-03 14:30:52',354991,'/the-original-mr-fuzzy'),
(871060,'2014-11-03 14:31:20',354999,'/lander-2'),
(871061,'2014-11-03 14:32:41',354990,'/shipping'),
(871062,'2014-11-03 14:33:41',355000,'/lander-2'),
(871063,'2014-11-03 14:33:51',355001,'/lander-5'),
(871064,'2014-11-03 14:34:10',354996,'/the-original-mr-fuzzy'),
(871065,'2014-11-03 14:34:49',354999,'/products'),
(871066,'2014-11-03 14:35:25',355001,'/products'),
(871067,'2014-11-03 14:35:28',355002,'/home'),
(871068,'2014-11-03 14:35:31',354996,'/cart'),
(871069,'2014-11-03 14:35:36',354990,'/billing-2'),
(871070,'2014-11-03 14:35:37',355003,'/home'),
(871071,'2014-11-03 14:36:06',354998,'/products'),
(871072,'2014-11-03 14:36:16',355004,'/lander-3'),
(871073,'2014-11-03 14:36:29',355005,'/lander-3'),
(871074,'2014-11-03 14:37:15',355006,'/home'),
(871075,'2014-11-03 14:38:09',355003,'/products'),
(871076,'2014-11-03 14:38:14',355002,'/products'),
(871077,'2014-11-03 14:38:15',354999,'/the-original-mr-fuzzy'),
(871078,'2014-11-03 14:38:43',354998,'/the-original-mr-fuzzy'),
(871079,'2014-11-03 14:38:46',355000,'/products'),
(871080,'2014-11-03 14:39:08',355001,'/the-original-mr-fuzzy'),
(871081,'2014-11-03 14:39:42',354990,'/thank-you-for-your-order'),
(871082,'2014-11-03 14:40:01',355001,'/cart'),
(871083,'2014-11-03 14:40:08',354998,'/cart'),
(871084,'2014-11-03 14:40:18',355006,'/products'),
(871085,'2014-11-03 14:40:23',355003,'/the-original-mr-fuzzy'),
(871086,'2014-11-03 14:41:22',355005,'/products'),
(871087,'2014-11-03 14:42:10',355007,'/home'),
(871088,'2014-11-03 14:42:30',355006,'/the-original-mr-fuzzy'),
(871089,'2014-11-03 14:42:44',355002,'/the-original-mr-fuzzy'),
(871090,'2014-11-03 14:43:05',355001,'/shipping'),
(871091,'2014-11-03 14:43:12',355005,'/the-original-mr-fuzzy'),
(871092,'2014-11-03 14:43:23',355000,'/the-original-mr-fuzzy'),
(871093,'2014-11-03 14:43:45',355008,'/home'),
(871094,'2014-11-03 14:44:25',355001,'/billing-2'),
(871095,'2014-11-03 14:45:06',355009,'/lander-5'),
(871096,'2014-11-03 14:45:18',355010,'/lander-3'),
(871097,'2014-11-03 14:45:41',355009,'/products'),
(871098,'2014-11-03 14:45:57',355000,'/cart'),
(871099,'2014-11-03 14:46:01',355011,'/lander-3'),
(871100,'2014-11-03 14:46:08',355006,'/cart'),
(871101,'2014-11-03 14:46:18',355008,'/products'),
(871102,'2014-11-03 14:46:28',355000,'/shipping'),
(871103,'2014-11-03 14:47:13',355007,'/products'),
(871104,'2014-11-03 14:47:19',355012,'/home'),
(871105,'2014-11-03 14:48:06',355007,'/the-original-mr-fuzzy'),
(871106,'2014-11-03 14:48:14',355009,'/the-original-mr-fuzzy'),
(871107,'2014-11-03 14:48:17',355008,'/the-birthday-sugar-panda'),
(871108,'2014-11-03 14:48:33',355007,'/cart'),
(871109,'2014-11-03 14:48:34',355001,'/thank-you-for-your-order'),
(871110,'2014-11-03 14:48:41',355009,'/cart'),
(871111,'2014-11-03 14:48:43',355013,'/lander-2'),
(871112,'2014-11-03 14:48:49',355006,'/shipping'),
(871113,'2014-11-03 14:48:54',355014,'/home'),
(871114,'2014-11-03 14:49:06',355015,'/home'),
(871115,'2014-11-03 14:49:43',355000,'/billing-2'),
(871116,'2014-11-03 14:49:54',355010,'/products'),
(871117,'2014-11-03 14:50:11',355008,'/cart'),
(871118,'2014-11-03 14:50:43',355016,'/lander-2'),
(871119,'2014-11-03 14:51:14',355006,'/billing-2'),
(871120,'2014-11-03 14:51:26',355011,'/products'),
(871121,'2014-11-03 14:51:51',355017,'/lander-2'),
(871122,'2014-11-03 14:52:02',355013,'/products'),
(871123,'2014-11-03 14:52:16',355012,'/products'),
(871124,'2014-11-03 14:52:25',355007,'/shipping'),
(871125,'2014-11-03 14:53:29',355018,'/lander-2'),
(871126,'2014-11-03 14:53:34',355015,'/products'),
(871127,'2014-11-03 14:53:53',355006,'/thank-you-for-your-order'),
(871128,'2014-11-03 14:54:20',355007,'/billing-2'),
(871129,'2014-11-03 14:54:25',355012,'/the-original-mr-fuzzy'),
(871130,'2014-11-03 14:55:37',355019,'/home'),
(871131,'2014-11-03 14:57:02',355020,'/home'),
(871132,'2014-11-03 14:57:36',355021,'/lander-5'),
(871133,'2014-11-03 14:57:51',355012,'/cart'),
(871134,'2014-11-03 14:58:02',355022,'/home'),
(871135,'2014-11-03 14:59:26',355023,'/lander-3'),
(871136,'2014-11-03 14:59:36',355022,'/products'),
(871137,'2014-11-03 15:00:01',355024,'/home'),
(871138,'2014-11-03 15:00:52',355025,'/lander-2'),
(871139,'2014-11-03 15:01:19',355026,'/lander-3'),
(871140,'2014-11-03 15:01:36',355027,'/lander-5'),
(871141,'2014-11-03 15:01:44',355023,'/products'),
(871142,'2014-11-03 15:01:57',355028,'/home'),
(871143,'2014-11-03 15:02:52',355022,'/the-original-mr-fuzzy'),
(871144,'2014-11-03 15:03:12',355021,'/products'),
(871145,'2014-11-03 15:04:28',355025,'/products'),
(871146,'2014-11-03 15:04:44',355023,'/the-original-mr-fuzzy'),
(871147,'2014-11-03 15:04:48',355029,'/lander-3'),
(871148,'2014-11-03 15:05:00',355025,'/the-original-mr-fuzzy'),
(871149,'2014-11-03 15:05:47',355025,'/cart'),
(871150,'2014-11-03 15:06:01',355029,'/products'),
(871151,'2014-11-03 15:06:05',355021,'/the-birthday-sugar-panda'),
(871152,'2014-11-03 15:06:25',355030,'/lander-5'),
(871153,'2014-11-03 15:06:31',355031,'/lander-2'),
(871154,'2014-11-03 15:06:57',355031,'/products'),
(871155,'2014-11-03 15:07:38',355031,'/the-original-mr-fuzzy'),
(871156,'2014-11-03 15:07:45',355032,'/lander-5'),
(871157,'2014-11-03 15:08:17',355029,'/the-original-mr-fuzzy'),
(871158,'2014-11-03 15:08:36',355033,'/lander-5'),
(871159,'2014-11-03 15:08:47',355029,'/cart'),
(871160,'2014-11-03 15:08:49',355034,'/lander-5'),
(871161,'2014-11-03 15:08:59',355032,'/products'),
(871162,'2014-11-03 15:09:12',355033,'/products'),
(871163,'2014-11-03 15:09:13',355035,'/home'),
(871164,'2014-11-03 15:09:33',355025,'/shipping'),
(871165,'2014-11-03 15:09:44',355032,'/the-original-mr-fuzzy'),
(871166,'2014-11-03 15:09:56',355036,'/lander-5'),
(871167,'2014-11-03 15:10:37',355033,'/the-forever-love-bear'),
(871168,'2014-11-03 15:11:15',355037,'/home'),
(871169,'2014-11-03 15:11:32',355025,'/billing-2'),
(871170,'2014-11-03 15:11:45',355036,'/products'),
(871171,'2014-11-03 15:12:28',355038,'/lander-3'),
(871172,'2014-11-03 15:12:37',355039,'/lander-2'),
(871173,'2014-11-03 15:12:47',355036,'/the-original-mr-fuzzy'),
(871174,'2014-11-03 15:12:49',355040,'/lander-3'),
(871175,'2014-11-03 15:13:29',355034,'/products'),
(871176,'2014-11-03 15:13:29',355037,'/products'),
(871177,'2014-11-03 15:14:02',355033,'/cart'),
(871178,'2014-11-03 15:15:58',355038,'/products'),
(871179,'2014-11-03 15:16:31',355039,'/products'),
(871180,'2014-11-03 15:17:01',355025,'/thank-you-for-your-order'),
(871181,'2014-11-03 15:17:21',355033,'/shipping'),
(871182,'2014-11-03 15:17:36',355039,'/the-original-mr-fuzzy'),
(871183,'2014-11-03 15:17:43',355037,'/the-forever-love-bear'),
(871184,'2014-11-03 15:18:08',355034,'/the-original-mr-fuzzy'),
(871185,'2014-11-03 15:18:41',355034,'/cart'),
(871186,'2014-11-03 15:20:03',355034,'/shipping'),
(871187,'2014-11-03 15:20:32',355038,'/the-original-mr-fuzzy'),
(871188,'2014-11-03 15:20:38',355039,'/cart'),
(871189,'2014-11-03 15:20:43',355041,'/lander-3'),
(871190,'2014-11-03 15:20:58',355034,'/billing-2'),
(871191,'2014-11-03 15:21:40',355042,'/lander-3'),
(871192,'2014-11-03 15:22:20',355043,'/home'),
(871193,'2014-11-03 15:23:29',355042,'/products'),
(871194,'2014-11-03 15:23:48',355043,'/products'),
(871195,'2014-11-03 15:24:13',355034,'/thank-you-for-your-order'),
(871196,'2014-11-03 15:24:20',355039,'/shipping'),
(871197,'2014-11-03 15:25:19',355044,'/lander-2'),
(871198,'2014-11-03 15:25:22',355041,'/products'),
(871199,'2014-11-03 15:25:28',355045,'/lander-2'),
(871200,'2014-11-03 15:25:36',355039,'/billing-2'),
(871201,'2014-11-03 15:25:38',355041,'/the-original-mr-fuzzy'),
(871202,'2014-11-03 15:25:53',355046,'/home'),
(871203,'2014-11-03 15:26:03',355043,'/the-forever-love-bear'),
(871204,'2014-11-03 15:26:10',355047,'/lander-2'),
(871205,'2014-11-03 15:26:53',355048,'/lander-2'),
(871206,'2014-11-03 15:27:01',355049,'/lander-2'),
(871207,'2014-11-03 15:27:35',355050,'/lander-5'),
(871208,'2014-11-03 15:28:12',355043,'/cart'),
(871209,'2014-11-03 15:28:17',355051,'/home'),
(871210,'2014-11-03 15:28:52',355052,'/lander-2'),
(871211,'2014-11-03 15:29:09',355053,'/lander-2'),
(871212,'2014-11-03 15:30:03',355039,'/thank-you-for-your-order'),
(871213,'2014-11-03 15:30:31',355053,'/products'),
(871214,'2014-11-03 15:30:55',355048,'/products'),
(871215,'2014-11-03 15:31:03',355045,'/products'),
(871216,'2014-11-03 15:31:20',355051,'/products'),
(871217,'2014-11-03 15:31:33',355043,'/shipping'),
(871218,'2014-11-03 15:31:48',355053,'/the-original-mr-fuzzy'),
(871219,'2014-11-03 15:32:10',355050,'/products'),
(871220,'2014-11-03 15:32:26',355045,'/the-original-mr-fuzzy'),
(871221,'2014-11-03 15:32:49',355054,'/home'),
(871222,'2014-11-03 15:33:33',355053,'/cart'),
(871223,'2014-11-03 15:33:36',355055,'/home'),
(871224,'2014-11-03 15:33:39',355045,'/cart'),
(871225,'2014-11-03 15:33:45',355054,'/products'),
(871226,'2014-11-03 15:34:06',355051,'/the-original-mr-fuzzy'),
(871227,'2014-11-03 15:34:24',355056,'/lander-5'),
(871228,'2014-11-03 15:34:45',355043,'/billing-2'),
(871229,'2014-11-03 15:35:16',355048,'/the-original-mr-fuzzy'),
(871230,'2014-11-03 15:35:23',355045,'/shipping'),
(871231,'2014-11-03 15:35:44',355053,'/shipping'),
(871232,'2014-11-03 15:36:16',355050,'/the-original-mr-fuzzy'),
(871233,'2014-11-03 15:36:21',355055,'/products'),
(871234,'2014-11-03 15:36:58',355051,'/cart'),
(871235,'2014-11-03 15:38:00',355057,'/lander-2'),
(871236,'2014-11-03 15:38:30',355045,'/billing-2'),
(871237,'2014-11-03 15:38:39',355053,'/billing-2'),
(871238,'2014-11-03 15:38:40',355055,'/the-original-mr-fuzzy'),
(871239,'2014-11-03 15:38:58',355056,'/products'),
(871240,'2014-11-03 15:39:07',355050,'/cart'),
(871241,'2014-11-03 15:39:39',355058,'/lander-2'),
(871242,'2014-11-03 15:40:02',355045,'/thank-you-for-your-order'),
(871243,'2014-11-03 15:40:19',355059,'/lander-5'),
(871244,'2014-11-03 15:40:35',355060,'/lander-5'),
(871245,'2014-11-03 15:40:44',355051,'/shipping'),
(871246,'2014-11-03 15:40:59',355050,'/shipping'),
(871247,'2014-11-03 15:41:52',355051,'/billing-2'),
(871248,'2014-11-03 15:41:53',355053,'/thank-you-for-your-order'),
(871249,'2014-11-03 15:41:58',355060,'/products'),
(871250,'2014-11-03 15:43:44',355050,'/billing-2'),
(871251,'2014-11-03 15:44:11',355061,'/lander-5'),
(871252,'2014-11-03 15:45:07',355058,'/products'),
(871253,'2014-11-03 15:45:32',355059,'/products'),
(871254,'2014-11-03 15:45:32',355060,'/the-original-mr-fuzzy'),
(871255,'2014-11-03 15:46:01',355062,'/lander-5'),
(871256,'2014-11-03 15:47:11',355063,'/lander-2'),
(871257,'2014-11-03 15:47:13',355051,'/thank-you-for-your-order'),
(871258,'2014-11-03 15:47:22',355061,'/products'),
(871259,'2014-11-03 15:47:23',355064,'/home'),
(871260,'2014-11-03 15:47:25',355065,'/lander-2'),
(871261,'2014-11-03 15:47:46',355066,'/lander-2'),
(871262,'2014-11-03 15:47:55',355050,'/thank-you-for-your-order'),
(871263,'2014-11-03 15:48:34',355059,'/the-original-mr-fuzzy'),
(871264,'2014-11-03 15:49:52',355067,'/home'),
(871265,'2014-11-03 15:50:10',355068,'/lander-5'),
(871266,'2014-11-03 15:50:15',355069,'/lander-3'),
(871267,'2014-11-03 15:50:40',355065,'/products'),
(871268,'2014-11-03 15:51:27',355061,'/the-forever-love-bear'),
(871269,'2014-11-03 15:51:55',355059,'/cart'),
(871270,'2014-11-03 15:51:58',355070,'/home'),
(871271,'2014-11-03 15:51:59',355071,'/home'),
(871272,'2014-11-03 15:52:38',355072,'/lander-2'),
(871273,'2014-11-03 15:52:41',355073,'/lander-3'),
(871274,'2014-11-03 15:52:57',355064,'/products'),
(871275,'2014-11-03 15:53:02',355071,'/products'),
(871276,'2014-11-03 15:53:26',355074,'/home'),
(871277,'2014-11-03 15:53:33',355064,'/the-birthday-sugar-panda'),
(871278,'2014-11-03 15:53:54',355068,'/products'),
(871279,'2014-11-03 15:54:18',355075,'/lander-3'),
(871280,'2014-11-03 15:54:24',355065,'/the-original-mr-fuzzy'),
(871281,'2014-11-03 15:54:24',355076,'/lander-2'),
(871282,'2014-11-03 15:54:30',355070,'/products'),
(871283,'2014-11-03 15:54:50',355077,'/lander-3'),
(871284,'2014-11-03 15:55:02',355078,'/home'),
(871285,'2014-11-03 15:55:17',355076,'/products'),
(871286,'2014-11-03 15:55:58',355069,'/products'),
(871287,'2014-11-03 15:56:28',355074,'/products'),
(871288,'2014-11-03 15:56:48',355079,'/lander-3'),
(871289,'2014-11-03 15:56:54',355071,'/the-original-mr-fuzzy'),
(871290,'2014-11-03 15:56:59',355076,'/the-forever-love-bear'),
(871291,'2014-11-03 15:57:08',355069,'/the-birthday-sugar-panda'),
(871292,'2014-11-03 15:57:19',355068,'/the-original-mr-fuzzy'),
(871293,'2014-11-03 15:57:21',355064,'/cart'),
(871294,'2014-11-03 15:57:42',355072,'/products'),
(871295,'2014-11-03 15:57:56',355080,'/lander-2'),
(871296,'2014-11-03 15:58:01',355075,'/products'),
(871297,'2014-11-03 15:58:35',355068,'/cart'),
(871298,'2014-11-03 15:58:40',355070,'/the-original-mr-fuzzy'),
(871299,'2014-11-03 15:59:05',355081,'/lander-5'),
(871300,'2014-11-03 15:59:27',355082,'/lander-2'),
(871301,'2014-11-03 15:59:40',355080,'/products'),
(871302,'2014-11-03 15:59:45',355076,'/cart'),
(871303,'2014-11-03 15:59:53',355072,'/the-original-mr-fuzzy'),
(871304,'2014-11-03 16:00:14',355064,'/shipping'),
(871305,'2014-11-03 16:00:59',355079,'/products'),
(871306,'2014-11-03 16:01:19',355080,'/the-original-mr-fuzzy'),
(871307,'2014-11-03 16:01:20',355083,'/lander-2'),
(871308,'2014-11-03 16:01:29',355075,'/the-original-mr-fuzzy'),
(871309,'2014-11-03 16:01:39',355072,'/cart'),
(871310,'2014-11-03 16:02:20',355064,'/billing-2'),
(871311,'2014-11-03 16:02:21',355084,'/home'),
(871312,'2014-11-03 16:02:27',355075,'/cart'),
(871313,'2014-11-03 16:02:29',355068,'/shipping'),
(871314,'2014-11-03 16:03:03',355081,'/products'),
(871315,'2014-11-03 16:03:04',355085,'/lander-2'),
(871316,'2014-11-03 16:03:16',355079,'/the-original-mr-fuzzy'),
(871317,'2014-11-03 16:03:28',355083,'/products'),
(871318,'2014-11-03 16:03:53',355068,'/billing-2'),
(871319,'2014-11-03 16:05:03',355072,'/shipping'),
(871320,'2014-11-03 16:05:18',355085,'/products'),
(871321,'2014-11-03 16:05:25',355072,'/billing-2'),
(871322,'2014-11-03 16:05:57',355086,'/lander-3'),
(871323,'2014-11-03 16:06:24',355085,'/the-original-mr-fuzzy'),
(871324,'2014-11-03 16:06:28',355079,'/cart'),
(871325,'2014-11-03 16:07:07',355064,'/thank-you-for-your-order'),
(871326,'2014-11-03 16:07:07',355068,'/thank-you-for-your-order'),
(871327,'2014-11-03 16:07:28',355087,'/lander-2'),
(871328,'2014-11-03 16:07:51',355079,'/shipping'),
(871329,'2014-11-03 16:08:16',355088,'/lander-2'),
(871330,'2014-11-03 16:08:34',355089,'/home'),
(871331,'2014-11-03 16:08:47',355090,'/home'),
(871332,'2014-11-03 16:10:59',355079,'/billing-2'),
(871333,'2014-11-03 16:11:26',355086,'/products'),
(871334,'2014-11-03 16:11:55',355087,'/products'),
(871335,'2014-11-03 16:12:16',355079,'/thank-you-for-your-order'),
(871336,'2014-11-03 16:12:17',355087,'/the-original-mr-fuzzy'),
(871337,'2014-11-03 16:13:16',355091,'/lander-2'),
(871338,'2014-11-03 16:14:04',355092,'/home'),
(871339,'2014-11-03 16:14:29',355093,'/lander-5'),
(871340,'2014-11-03 16:14:58',355092,'/products'),
(871341,'2014-11-03 16:17:37',355092,'/the-original-mr-fuzzy'),
(871342,'2014-11-03 16:19:00',355094,'/lander-5'),
(871343,'2014-11-03 16:19:38',355095,'/lander-3'),
(871344,'2014-11-03 16:19:49',355096,'/lander-2'),
(871345,'2014-11-03 16:20:07',355097,'/home'),
(871346,'2014-11-03 16:20:19',355098,'/lander-2'),
(871347,'2014-11-03 16:23:09',355099,'/lander-5'),
(871348,'2014-11-03 16:23:48',355100,'/lander-2'),
(871349,'2014-11-03 16:23:50',355094,'/products'),
(871350,'2014-11-03 16:24:36',355095,'/products'),
(871351,'2014-11-03 16:25:18',355097,'/products'),
(871352,'2014-11-03 16:25:21',355101,'/lander-2'),
(871353,'2014-11-03 16:26:54',355094,'/the-original-mr-fuzzy'),
(871354,'2014-11-03 16:27:05',355102,'/home'),
(871355,'2014-11-03 16:27:21',355095,'/the-original-mr-fuzzy'),
(871356,'2014-11-03 16:27:43',355103,'/lander-3'),
(871357,'2014-11-03 16:27:59',355102,'/products'),
(871358,'2014-11-03 16:29:33',355097,'/the-birthday-sugar-panda'),
(871359,'2014-11-03 16:30:57',355104,'/lander-5'),
(871360,'2014-11-03 16:30:59',355105,'/lander-2'),
(871361,'2014-11-03 16:31:25',355103,'/products'),
(871362,'2014-11-03 16:32:51',355106,'/lander-3'),
(871363,'2014-11-03 16:33:12',355107,'/lander-3'),
(871364,'2014-11-03 16:33:40',355108,'/lander-2'),
(871365,'2014-11-03 16:34:36',355109,'/home'),
(871366,'2014-11-03 16:35:08',355110,'/lander-3'),
(871367,'2014-11-03 16:35:22',355103,'/the-original-mr-fuzzy'),
(871368,'2014-11-03 16:38:40',355110,'/products'),
(871369,'2014-11-03 16:38:49',355109,'/products'),
(871370,'2014-11-03 16:38:59',355103,'/cart'),
(871371,'2014-11-03 16:40:59',355110,'/the-original-mr-fuzzy'),
(871372,'2014-11-03 16:41:36',355111,'/lander-2'),
(871373,'2014-11-03 16:42:20',355112,'/lander-3'),
(871374,'2014-11-03 16:42:59',355111,'/products'),
(871375,'2014-11-03 16:43:22',355113,'/home'),
(871376,'2014-11-03 16:43:35',355114,'/home'),
(871377,'2014-11-03 16:43:58',355115,'/lander-3'),
(871378,'2014-11-03 16:44:27',355116,'/lander-3'),
(871379,'2014-11-03 16:44:34',355114,'/products'),
(871380,'2014-11-03 16:45:14',355117,'/lander-3'),
(871381,'2014-11-03 16:46:53',355111,'/the-original-mr-fuzzy'),
(871382,'2014-11-03 16:47:42',355115,'/products'),
(871383,'2014-11-03 16:48:04',355114,'/the-birthday-sugar-panda'),
(871384,'2014-11-03 16:48:48',355115,'/the-original-mr-fuzzy'),
(871385,'2014-11-03 16:48:53',355114,'/cart'),
(871386,'2014-11-03 16:49:10',355118,'/lander-3'),
(871387,'2014-11-03 16:49:12',355119,'/home'),
(871388,'2014-11-03 16:49:30',355120,'/lander-3'),
(871389,'2014-11-03 16:50:25',355117,'/products'),
(871390,'2014-11-03 16:52:13',355121,'/lander-3'),
(871391,'2014-11-03 16:52:35',355115,'/cart'),
(871392,'2014-11-03 16:52:43',355122,'/lander-3'),
(871393,'2014-11-03 16:52:53',355123,'/lander-2'),
(871394,'2014-11-03 16:53:16',355124,'/home'),
(871395,'2014-11-03 16:53:33',355119,'/products'),
(871396,'2014-11-03 16:53:48',355125,'/lander-5'),
(871397,'2014-11-03 16:54:01',355117,'/the-original-mr-fuzzy'),
(871398,'2014-11-03 16:54:06',355126,'/lander-3'),
(871399,'2014-11-03 16:54:47',355119,'/the-original-mr-fuzzy'),
(871400,'2014-11-03 16:54:53',355126,'/products'),
(871401,'2014-11-03 16:55:07',355127,'/lander-5'),
(871402,'2014-11-03 16:55:14',355128,'/home'),
(871403,'2014-11-03 16:55:25',355117,'/cart'),
(871404,'2014-11-03 16:55:49',355129,'/home'),
(871405,'2014-11-03 16:55:56',355121,'/products'),
(871406,'2014-11-03 16:55:57',355130,'/home'),
(871407,'2014-11-03 16:56:24',355131,'/home'),
(871408,'2014-11-03 16:57:20',355119,'/cart'),
(871409,'2014-11-03 16:58:27',355132,'/lander-2'),
(871410,'2014-11-03 16:58:39',355127,'/products'),
(871411,'2014-11-03 16:58:59',355117,'/shipping'),
(871412,'2014-11-03 16:59:35',355131,'/products'),
(871413,'2014-11-03 16:59:51',355121,'/the-original-mr-fuzzy'),
(871414,'2014-11-03 16:59:53',355119,'/shipping'),
(871415,'2014-11-03 16:59:58',355133,'/home'),
(871416,'2014-11-03 17:01:01',355127,'/the-original-mr-fuzzy'),
(871417,'2014-11-03 17:01:24',355133,'/products'),
(871418,'2014-11-03 17:01:32',355134,'/home'),
(871419,'2014-11-03 17:01:34',355117,'/billing-2'),
(871420,'2014-11-03 17:01:42',355132,'/products'),
(871421,'2014-11-03 17:01:48',355135,'/lander-2'),
(871422,'2014-11-03 17:01:50',355127,'/cart'),
(871423,'2014-11-03 17:02:12',355136,'/lander-5'),
(871424,'2014-11-03 17:02:18',355132,'/the-forever-love-bear'),
(871425,'2014-11-03 17:02:22',355135,'/products'),
(871426,'2014-11-03 17:03:02',355119,'/billing-2'),
(871427,'2014-11-03 17:03:33',355127,'/shipping'),
(871428,'2014-11-03 17:03:39',355135,'/the-forever-love-bear'),
(871429,'2014-11-03 17:03:49',355131,'/the-original-mr-fuzzy'),
(871430,'2014-11-03 17:04:24',355119,'/thank-you-for-your-order'),
(871431,'2014-11-03 17:04:25',355136,'/products'),
(871432,'2014-11-03 17:04:43',355133,'/the-forever-love-bear'),
(871433,'2014-11-03 17:05:04',355136,'/the-original-mr-fuzzy'),
(871434,'2014-11-03 17:05:10',355132,'/cart'),
(871435,'2014-11-03 17:05:26',355127,'/billing-2'),
(871436,'2014-11-03 17:06:09',355137,'/lander-3'),
(871437,'2014-11-03 17:06:15',355138,'/lander-5'),
(871438,'2014-11-03 17:06:22',355132,'/shipping'),
(871439,'2014-11-03 17:06:48',355139,'/home'),
(871440,'2014-11-03 17:07:06',355132,'/billing-2'),
(871441,'2014-11-03 17:07:09',355131,'/cart'),
(871442,'2014-11-03 17:07:46',355131,'/shipping'),
(871443,'2014-11-03 17:07:50',355127,'/thank-you-for-your-order'),
(871444,'2014-11-03 17:08:10',355140,'/lander-5'),
(871445,'2014-11-03 17:08:22',355136,'/cart'),
(871446,'2014-11-03 17:08:39',355133,'/cart'),
(871447,'2014-11-03 17:08:40',355140,'/products'),
(871448,'2014-11-03 17:09:21',355138,'/products'),
(871449,'2014-11-03 17:10:16',355131,'/billing-2'),
(871450,'2014-11-03 17:11:01',355141,'/home'),
(871451,'2014-11-03 17:12:11',355136,'/shipping'),
(871452,'2014-11-03 17:12:14',355139,'/products'),
(871453,'2014-11-03 17:12:14',355140,'/the-original-mr-fuzzy'),
(871454,'2014-11-03 17:12:25',355131,'/thank-you-for-your-order'),
(871455,'2014-11-03 17:13:50',355136,'/billing-2'),
(871456,'2014-11-03 17:13:59',355141,'/products'),
(871457,'2014-11-03 17:14:45',355142,'/lander-5'),
(871458,'2014-11-03 17:15:37',355142,'/products'),
(871459,'2014-11-03 17:16:23',355141,'/the-original-mr-fuzzy'),
(871460,'2014-11-03 17:16:38',355142,'/the-original-mr-fuzzy'),
(871461,'2014-11-03 17:16:51',355136,'/thank-you-for-your-order'),
(871462,'2014-11-03 17:16:59',355143,'/home'),
(871463,'2014-11-03 17:17:01',355141,'/cart'),
(871464,'2014-11-03 17:19:05',355143,'/products'),
(871465,'2014-11-03 17:20:26',355144,'/lander-3'),
(871466,'2014-11-03 17:21:10',355143,'/the-birthday-sugar-panda'),
(871467,'2014-11-03 17:21:45',355145,'/lander-5'),
(871468,'2014-11-03 17:22:16',355146,'/lander-5'),
(871469,'2014-11-03 17:22:23',355147,'/home'),
(871470,'2014-11-03 17:24:59',355148,'/lander-2'),
(871471,'2014-11-03 17:26:45',355149,'/lander-3'),
(871472,'2014-11-03 17:28:35',355150,'/lander-5'),
(871473,'2014-11-03 17:30:28',355151,'/home'),
(871474,'2014-11-03 17:30:54',355152,'/lander-2'),
(871475,'2014-11-03 17:34:19',355153,'/lander-2'),
(871476,'2014-11-03 17:34:58',355152,'/products'),
(871477,'2014-11-03 17:35:15',355154,'/lander-2'),
(871478,'2014-11-03 17:36:00',355151,'/products'),
(871479,'2014-11-03 17:36:32',355155,'/home'),
(871480,'2014-11-03 17:36:36',355156,'/home'),
(871481,'2014-11-03 17:37:03',355157,'/lander-2'),
(871482,'2014-11-03 17:37:36',355158,'/lander-3'),
(871483,'2014-11-03 17:38:26',355159,'/lander-2'),
(871484,'2014-11-03 17:38:41',355151,'/the-forever-love-bear'),
(871485,'2014-11-03 17:38:53',355158,'/products'),
(871486,'2014-11-03 17:38:59',355160,'/lander-3'),
(871487,'2014-11-03 17:39:14',355161,'/lander-2'),
(871488,'2014-11-03 17:39:50',355153,'/products'),
(871489,'2014-11-03 17:40:37',355157,'/products'),
(871490,'2014-11-03 17:40:41',355160,'/products'),
(871491,'2014-11-03 17:41:52',355159,'/products'),
(871492,'2014-11-03 17:42:06',355162,'/lander-5'),
(871493,'2014-11-03 17:42:19',355153,'/the-original-mr-fuzzy'),
(871494,'2014-11-03 17:42:30',355151,'/cart'),
(871495,'2014-11-03 17:43:07',355158,'/the-forever-love-bear'),
(871496,'2014-11-03 17:43:29',355163,'/lander-2'),
(871497,'2014-11-03 17:43:30',355164,'/home'),
(871498,'2014-11-03 17:44:02',355164,'/products'),
(871499,'2014-11-03 17:44:26',355161,'/products'),
(871500,'2014-11-03 17:44:30',355153,'/cart'),
(871501,'2014-11-03 17:44:45',355160,'/the-birthday-sugar-panda'),
(871502,'2014-11-03 17:44:47',355157,'/the-original-mr-fuzzy'),
(871503,'2014-11-03 17:45:09',355165,'/lander-3'),
(871504,'2014-11-03 17:45:17',355153,'/shipping'),
(871505,'2014-11-03 17:46:12',355164,'/the-original-mr-fuzzy'),
(871506,'2014-11-03 17:46:16',355166,'/lander-3'),
(871507,'2014-11-03 17:46:49',355167,'/lander-5'),
(871508,'2014-11-03 17:47:12',355168,'/lander-2'),
(871509,'2014-11-03 17:47:21',355161,'/the-original-mr-fuzzy'),
(871510,'2014-11-03 17:47:27',355160,'/cart'),
(871511,'2014-11-03 17:47:46',355169,'/lander-2'),
(871512,'2014-11-03 17:47:50',355170,'/lander-3'),
(871513,'2014-11-03 17:48:05',355153,'/billing-2'),
(871514,'2014-11-03 17:48:17',355171,'/lander-5'),
(871515,'2014-11-03 17:49:27',355166,'/products'),
(871516,'2014-11-03 17:50:04',355165,'/products'),
(871517,'2014-11-03 17:50:12',355161,'/cart'),
(871518,'2014-11-03 17:50:55',355153,'/thank-you-for-your-order'),
(871519,'2014-11-03 17:50:59',355172,'/lander-5'),
(871520,'2014-11-03 17:51:55',355165,'/the-original-mr-fuzzy'),
(871521,'2014-11-03 17:51:55',355166,'/the-birthday-sugar-panda'),
(871522,'2014-11-03 17:52:27',355173,'/lander-2'),
(871523,'2014-11-03 17:53:29',355166,'/cart'),
(871524,'2014-11-03 17:54:01',355165,'/cart'),
(871525,'2014-11-03 17:55:19',355174,'/lander-2'),
(871526,'2014-11-03 17:55:35',355175,'/lander-2'),
(871527,'2014-11-03 17:55:53',355176,'/home'),
(871528,'2014-11-03 17:56:25',355166,'/shipping'),
(871529,'2014-11-03 17:56:40',355173,'/products'),
(871530,'2014-11-03 17:56:53',355177,'/lander-3'),
(871531,'2014-11-03 17:57:52',355175,'/products'),
(871532,'2014-11-03 17:57:59',355178,'/lander-2'),
(871533,'2014-11-03 17:58:22',355179,'/lander-3'),
(871534,'2014-11-03 17:58:46',355173,'/the-original-mr-fuzzy'),
(871535,'2014-11-03 17:58:53',355180,'/lander-5'),
(871536,'2014-11-03 17:59:16',355166,'/billing-2'),
(871537,'2014-11-03 17:59:24',355181,'/home'),
(871538,'2014-11-03 17:59:50',355173,'/cart'),
(871539,'2014-11-03 18:00:21',355177,'/products'),
(871540,'2014-11-03 18:00:45',355175,'/the-forever-love-bear'),
(871541,'2014-11-03 18:00:48',355176,'/products'),
(871542,'2014-11-03 18:01:29',355182,'/lander-2'),
(871543,'2014-11-03 18:02:08',355181,'/products'),
(871544,'2014-11-03 18:02:55',355183,'/lander-2'),
(871545,'2014-11-03 18:03:51',355166,'/thank-you-for-your-order'),
(871546,'2014-11-03 18:04:02',355181,'/the-original-mr-fuzzy'),
(871547,'2014-11-03 18:04:05',355179,'/products'),
(871548,'2014-11-03 18:04:06',355180,'/products'),
(871549,'2014-11-03 18:04:07',355177,'/the-original-mr-fuzzy'),
(871550,'2014-11-03 18:04:13',355176,'/the-original-mr-fuzzy'),
(871551,'2014-11-03 18:04:20',355184,'/home'),
(871552,'2014-11-03 18:04:34',355183,'/products'),
(871553,'2014-11-03 18:04:38',355175,'/cart'),
(871554,'2014-11-03 18:05:51',355175,'/shipping'),
(871555,'2014-11-03 18:05:54',355185,'/lander-5'),
(871556,'2014-11-03 18:06:32',355184,'/products'),
(871557,'2014-11-03 18:06:32',355186,'/lander-3'),
(871558,'2014-11-03 18:07:00',355182,'/products'),
(871559,'2014-11-03 18:07:30',355183,'/the-forever-love-bear'),
(871560,'2014-11-03 18:07:46',355180,'/the-original-mr-fuzzy'),
(871561,'2014-11-03 18:08:01',355179,'/the-original-mr-fuzzy'),
(871562,'2014-11-03 18:08:23',355187,'/lander-2'),
(871563,'2014-11-03 18:08:26',355188,'/home'),
(871564,'2014-11-03 18:08:28',355175,'/billing-2'),
(871565,'2014-11-03 18:08:32',355184,'/the-original-mr-fuzzy'),
(871566,'2014-11-03 18:09:08',355189,'/lander-2'),
(871567,'2014-11-03 18:09:12',355179,'/cart'),
(871568,'2014-11-03 18:09:27',355183,'/cart'),
(871569,'2014-11-03 18:09:40',355182,'/the-original-mr-fuzzy'),
(871570,'2014-11-03 18:10:09',355186,'/products'),
(871571,'2014-11-03 18:10:39',355184,'/cart'),
(871572,'2014-11-03 18:10:51',355182,'/cart'),
(871573,'2014-11-03 18:10:56',355189,'/products'),
(871574,'2014-11-03 18:11:23',355182,'/shipping'),
(871575,'2014-11-03 18:11:43',355183,'/shipping'),
(871576,'2014-11-03 18:11:55',355189,'/the-original-mr-fuzzy'),
(871577,'2014-11-03 18:12:34',355189,'/cart'),
(871578,'2014-11-03 18:12:39',355182,'/billing-2'),
(871579,'2014-11-03 18:12:49',355183,'/billing-2'),
(871580,'2014-11-03 18:12:53',355184,'/shipping'),
(871581,'2014-11-03 18:14:01',355188,'/products'),
(871582,'2014-11-03 18:14:13',355184,'/billing-2'),
(871583,'2014-11-03 18:15:28',355190,'/home'),
(871584,'2014-11-03 18:16:13',355183,'/thank-you-for-your-order'),
(871585,'2014-11-03 18:20:29',355190,'/products'),
(871586,'2014-11-03 18:22:48',355191,'/lander-2'),
(871587,'2014-11-03 18:23:23',355192,'/lander-2'),
(871588,'2014-11-03 18:23:31',355190,'/the-original-mr-fuzzy'),
(871589,'2014-11-03 18:23:42',355193,'/home'),
(871590,'2014-11-03 18:26:22',355194,'/home'),
(871591,'2014-11-03 18:26:45',355192,'/products'),
(871592,'2014-11-03 18:28:33',355195,'/home'),
(871593,'2014-11-03 18:29:08',355196,'/lander-3'),
(871594,'2014-11-03 18:29:16',355195,'/products'),
(871595,'2014-11-03 18:29:55',355192,'/the-original-mr-fuzzy'),
(871596,'2014-11-03 18:29:57',355197,'/lander-5'),
(871597,'2014-11-03 18:30:27',355196,'/products'),
(871598,'2014-11-03 18:31:01',355196,'/the-original-mr-fuzzy'),
(871599,'2014-11-03 18:31:20',355195,'/the-original-mr-fuzzy'),
(871600,'2014-11-03 18:31:33',355198,'/lander-3'),
(871601,'2014-11-03 18:31:56',355199,'/lander-3'),
(871602,'2014-11-03 18:32:36',355200,'/lander-3'),
(871603,'2014-11-03 18:34:14',355197,'/products'),
(871604,'2014-11-03 18:35:01',355197,'/the-original-mr-fuzzy'),
(871605,'2014-11-03 18:35:49',355200,'/products'),
(871606,'2014-11-03 18:36:31',355201,'/home'),
(871607,'2014-11-03 18:36:37',355202,'/lander-5'),
(871608,'2014-11-03 18:39:23',355203,'/home'),
(871609,'2014-11-03 18:39:57',355202,'/products'),
(871610,'2014-11-03 18:40:13',355204,'/lander-5'),
(871611,'2014-11-03 18:41:35',355205,'/lander-2'),
(871612,'2014-11-03 18:41:56',355202,'/the-original-mr-fuzzy'),
(871613,'2014-11-03 18:42:30',355206,'/home'),
(871614,'2014-11-03 18:42:45',355203,'/products'),
(871615,'2014-11-03 18:42:53',355207,'/lander-5'),
(871616,'2014-11-03 18:43:05',355208,'/lander-2'),
(871617,'2014-11-03 18:43:25',355208,'/products'),
(871618,'2014-11-03 18:43:50',355207,'/products'),
(871619,'2014-11-03 18:44:35',355209,'/home'),
(871620,'2014-11-03 18:45:38',355206,'/products'),
(871621,'2014-11-03 18:45:40',355208,'/the-original-mr-fuzzy'),
(871622,'2014-11-03 18:47:52',355207,'/the-forever-love-bear'),
(871623,'2014-11-03 18:48:34',355206,'/the-original-mr-fuzzy'),
(871624,'2014-11-03 18:49:30',355208,'/cart'),
(871625,'2014-11-03 18:49:59',355208,'/shipping'),
(871626,'2014-11-03 18:50:02',355210,'/home'),
(871627,'2014-11-03 18:50:24',355209,'/products'),
(871628,'2014-11-03 18:52:19',355211,'/home'),
(871629,'2014-11-03 18:52:37',355210,'/products'),
(871630,'2014-11-03 18:52:38',355212,'/lander-2'),
(871631,'2014-11-03 18:53:01',355208,'/billing-2'),
(871632,'2014-11-03 18:53:37',355210,'/the-original-mr-fuzzy'),
(871633,'2014-11-03 18:53:46',355209,'/the-original-mr-fuzzy'),
(871634,'2014-11-03 18:55:46',355208,'/thank-you-for-your-order'),
(871635,'2014-11-03 18:55:56',355209,'/cart'),
(871636,'2014-11-03 18:56:01',355213,'/lander-5'),
(871637,'2014-11-03 18:57:36',355214,'/lander-2'),
(871638,'2014-11-03 18:57:44',355215,'/lander-2'),
(871639,'2014-11-03 18:57:44',355216,'/home'),
(871640,'2014-11-03 18:59:25',355215,'/products'),
(871641,'2014-11-03 19:00:26',355217,'/home'),
(871642,'2014-11-03 19:01:18',355213,'/products'),
(871643,'2014-11-03 19:02:08',355214,'/products'),
(871644,'2014-11-03 19:02:16',355215,'/the-original-mr-fuzzy'),
(871645,'2014-11-03 19:02:40',355218,'/lander-3'),
(871646,'2014-11-03 19:03:05',355214,'/the-original-mr-fuzzy'),
(871647,'2014-11-03 19:03:24',355219,'/lander-5'),
(871648,'2014-11-03 19:04:02',355219,'/products'),
(871649,'2014-11-03 19:04:41',355215,'/cart'),
(871650,'2014-11-03 19:04:48',355213,'/the-birthday-sugar-panda'),
(871651,'2014-11-03 19:05:54',355217,'/products'),
(871652,'2014-11-03 19:06:21',355219,'/the-original-mr-fuzzy'),
(871653,'2014-11-03 19:07:20',355218,'/products'),
(871654,'2014-11-03 19:07:24',355213,'/cart'),
(871655,'2014-11-03 19:09:55',355213,'/shipping'),
(871656,'2014-11-03 19:12:59',355220,'/lander-2'),
(871657,'2014-11-03 19:14:11',355221,'/lander-5'),
(871658,'2014-11-03 19:14:14',355222,'/home'),
(871659,'2014-11-03 19:14:19',355223,'/lander-5'),
(871660,'2014-11-03 19:16:19',355223,'/products'),
(871661,'2014-11-03 19:17:19',355224,'/lander-5'),
(871662,'2014-11-03 19:18:23',355225,'/home'),
(871663,'2014-11-03 19:19:20',355222,'/products'),
(871664,'2014-11-03 19:19:52',355221,'/products'),
(871665,'2014-11-03 19:20:54',355224,'/products'),
(871666,'2014-11-03 19:21:43',355222,'/the-birthday-sugar-panda'),
(871667,'2014-11-03 19:22:21',355222,'/cart'),
(871668,'2014-11-03 19:22:40',355221,'/the-original-mr-fuzzy'),
(871669,'2014-11-03 19:24:09',355224,'/the-original-mr-fuzzy'),
(871670,'2014-11-03 19:25:22',355226,'/home'),
(871671,'2014-11-03 19:25:36',355227,'/home'),
(871672,'2014-11-03 19:26:01',355222,'/shipping'),
(871673,'2014-11-03 19:26:03',355228,'/lander-3'),
(871674,'2014-11-03 19:26:31',355221,'/cart'),
(871675,'2014-11-03 19:27:26',355228,'/products'),
(871676,'2014-11-03 19:28:06',355222,'/billing-2'),
(871677,'2014-11-03 19:28:09',355226,'/products'),
(871678,'2014-11-03 19:29:24',355229,'/lander-3'),
(871679,'2014-11-03 19:30:40',355227,'/products'),
(871680,'2014-11-03 19:31:06',355222,'/thank-you-for-your-order'),
(871681,'2014-11-03 19:32:19',355229,'/products'),
(871682,'2014-11-03 19:32:36',355226,'/the-original-mr-fuzzy'),
(871683,'2014-11-03 19:32:44',355230,'/lander-5'),
(871684,'2014-11-03 19:33:24',355231,'/home'),
(871685,'2014-11-03 19:33:34',355232,'/lander-2'),
(871686,'2014-11-03 19:34:20',355233,'/lander-2'),
(871687,'2014-11-03 19:35:43',355229,'/the-forever-love-bear'),
(871688,'2014-11-03 19:35:51',355231,'/products'),
(871689,'2014-11-03 19:37:50',355229,'/cart'),
(871690,'2014-11-03 19:37:53',355231,'/the-birthday-sugar-panda'),
(871691,'2014-11-03 19:38:07',355234,'/lander-5'),
(871692,'2014-11-03 19:38:20',355230,'/products'),
(871693,'2014-11-03 19:38:54',355231,'/cart'),
(871694,'2014-11-03 19:39:18',355233,'/products'),
(871695,'2014-11-03 19:41:31',355234,'/products'),
(871696,'2014-11-03 19:41:31',355235,'/lander-2'),
(871697,'2014-11-03 19:41:43',355230,'/the-original-mr-fuzzy'),
(871698,'2014-11-03 19:42:07',355236,'/lander-5'),
(871699,'2014-11-03 19:42:56',355234,'/the-forever-love-bear'),
(871700,'2014-11-03 19:43:30',355233,'/the-original-mr-fuzzy'),
(871701,'2014-11-03 19:43:57',355237,'/lander-2'),
(871702,'2014-11-03 19:44:54',355234,'/cart'),
(871703,'2014-11-03 19:45:01',355237,'/products'),
(871704,'2014-11-03 19:48:06',355237,'/the-forever-love-bear'),
(871705,'2014-11-03 19:48:09',355234,'/shipping'),
(871706,'2014-11-03 19:48:50',355238,'/home'),
(871707,'2014-11-03 19:49:10',355234,'/billing-2'),
(871708,'2014-11-03 19:49:52',355239,'/lander-3'),
(871709,'2014-11-03 19:50:10',355234,'/thank-you-for-your-order'),
(871710,'2014-11-03 19:50:47',355237,'/cart'),
(871711,'2014-11-03 19:52:09',355237,'/shipping'),
(871712,'2014-11-03 19:53:32',355237,'/billing-2'),
(871713,'2014-11-03 19:54:09',355237,'/thank-you-for-your-order'),
(871714,'2014-11-03 19:55:27',355239,'/products'),
(871715,'2014-11-03 19:57:30',355239,'/the-original-mr-fuzzy'),
(871716,'2014-11-03 20:00:58',355239,'/cart'),
(871717,'2014-11-03 20:02:09',355240,'/lander-2'),
(871718,'2014-11-03 20:03:29',355240,'/products'),
(871719,'2014-11-03 20:03:55',355241,'/lander-2'),
(871720,'2014-11-03 20:04:13',355240,'/the-original-mr-fuzzy'),
(871721,'2014-11-03 20:04:50',355239,'/shipping'),
(871722,'2014-11-03 20:05:27',355239,'/billing-2'),
(871723,'2014-11-03 20:05:34',355242,'/home'),
(871724,'2014-11-03 20:08:26',355243,'/lander-2'),
(871725,'2014-11-03 20:09:07',355243,'/products'),
(871726,'2014-11-03 20:10:15',355239,'/thank-you-for-your-order'),
(871727,'2014-11-03 20:12:07',355244,'/home'),
(871728,'2014-11-03 20:14:53',355244,'/products'),
(871729,'2014-11-03 20:15:12',355245,'/home'),
(871730,'2014-11-03 20:18:40',355245,'/products'),
(871731,'2014-11-03 20:18:52',355246,'/lander-2'),
(871732,'2014-11-03 20:19:27',355247,'/lander-2'),
(871733,'2014-11-03 20:20:03',355248,'/lander-5'),
(871734,'2014-11-03 20:23:05',355246,'/products'),
(871735,'2014-11-03 20:24:40',355249,'/home'),
(871736,'2014-11-03 20:27:30',355250,'/lander-3'),
(871737,'2014-11-03 20:28:10',355250,'/products'),
(871738,'2014-11-03 20:29:52',355250,'/the-birthday-sugar-panda'),
(871739,'2014-11-03 20:32:49',355251,'/lander-3'),
(871740,'2014-11-03 20:37:12',355252,'/lander-2'),
(871741,'2014-11-03 20:38:14',355251,'/products'),
(871742,'2014-11-03 20:39:25',355253,'/lander-3'),
(871743,'2014-11-03 20:39:52',355251,'/the-original-mr-fuzzy'),
(871744,'2014-11-03 20:40:42',355254,'/lander-5'),
(871745,'2014-11-03 20:41:08',355255,'/lander-2'),
(871746,'2014-11-03 20:41:44',355253,'/products'),
(871747,'2014-11-03 20:45:12',355256,'/lander-5'),
(871748,'2014-11-03 20:45:22',355257,'/lander-2'),
(871749,'2014-11-03 20:46:29',355256,'/products'),
(871750,'2014-11-03 20:46:35',355255,'/products'),
(871751,'2014-11-03 20:47:42',355258,'/lander-2'),
(871752,'2014-11-03 20:48:01',355259,'/lander-2'),
(871753,'2014-11-03 20:48:16',355260,'/lander-5'),
(871754,'2014-11-03 20:49:04',355261,'/lander-5'),
(871755,'2014-11-03 20:49:14',355257,'/products'),
(871756,'2014-11-03 20:49:18',355262,'/lander-2'),
(871757,'2014-11-03 20:49:22',355255,'/the-original-mr-fuzzy'),
(871758,'2014-11-03 20:50:19',355260,'/products'),
(871759,'2014-11-03 20:50:51',355256,'/the-original-mr-fuzzy'),
(871760,'2014-11-03 20:50:56',355255,'/cart'),
(871761,'2014-11-03 20:51:25',355263,'/lander-3'),
(871762,'2014-11-03 20:51:32',355255,'/shipping'),
(871763,'2014-11-03 20:53:05',355258,'/products'),
(871764,'2014-11-03 20:53:17',355264,'/lander-2'),
(871765,'2014-11-03 20:53:39',355257,'/the-original-mr-fuzzy'),
(871766,'2014-11-03 20:53:41',355265,'/home'),
(871767,'2014-11-03 20:54:20',355257,'/cart'),
(871768,'2014-11-03 20:56:07',355264,'/products'),
(871769,'2014-11-03 20:56:10',355257,'/shipping'),
(871770,'2014-11-03 20:56:21',355265,'/products'),
(871771,'2014-11-03 20:57:22',355266,'/lander-5'),
(871772,'2014-11-03 20:57:23',355258,'/the-birthday-sugar-panda'),
(871773,'2014-11-03 20:57:24',355267,'/lander-5'),
(871774,'2014-11-03 20:57:44',355257,'/billing-2'),
(871775,'2014-11-03 20:57:46',355268,'/home'),
(871776,'2014-11-03 20:57:47',355267,'/products'),
(871777,'2014-11-03 20:58:28',355257,'/thank-you-for-your-order'),
(871778,'2014-11-03 20:59:21',355258,'/cart'),
(871779,'2014-11-03 20:59:57',355265,'/the-original-mr-fuzzy'),
(871780,'2014-11-03 21:00:15',355266,'/products'),
(871781,'2014-11-03 21:00:43',355266,'/the-original-mr-fuzzy'),
(871782,'2014-11-03 21:00:43',355269,'/lander-2'),
(871783,'2014-11-03 21:01:20',355270,'/lander-3'),
(871784,'2014-11-03 21:02:16',355267,'/the-original-mr-fuzzy'),
(871785,'2014-11-03 21:02:34',355268,'/products'),
(871786,'2014-11-03 21:03:01',355270,'/products'),
(871787,'2014-11-03 21:03:18',355271,'/lander-5'),
(871788,'2014-11-03 21:04:23',355269,'/products'),
(871789,'2014-11-03 21:05:41',355268,'/the-original-mr-fuzzy'),
(871790,'2014-11-03 21:06:14',355269,'/the-birthday-sugar-panda'),
(871791,'2014-11-03 21:06:42',355272,'/lander-3'),
(871792,'2014-11-03 21:07:07',355270,'/the-birthday-sugar-panda'),
(871793,'2014-11-03 21:07:16',355272,'/products'),
(871794,'2014-11-03 21:07:32',355273,'/home'),
(871795,'2014-11-03 21:07:41',355274,'/home'),
(871796,'2014-11-03 21:08:22',355270,'/cart'),
(871797,'2014-11-03 21:08:44',355272,'/the-birthday-sugar-panda'),
(871798,'2014-11-03 21:09:23',355268,'/cart'),
(871799,'2014-11-03 21:09:59',355273,'/products'),
(871800,'2014-11-03 21:10:47',355272,'/cart'),
(871801,'2014-11-03 21:11:39',355275,'/home'),
(871802,'2014-11-03 21:13:15',355274,'/products'),
(871803,'2014-11-03 21:13:35',355273,'/the-original-mr-fuzzy'),
(871804,'2014-11-03 21:15:42',355276,'/lander-2'),
(871805,'2014-11-03 21:17:48',355274,'/the-forever-love-bear'),
(871806,'2014-11-03 21:18:43',355277,'/lander-2'),
(871807,'2014-11-03 21:19:56',355278,'/home'),
(871808,'2014-11-03 21:19:58',355279,'/lander-3'),
(871809,'2014-11-03 21:21:17',355276,'/products'),
(871810,'2014-11-03 21:23:39',355280,'/lander-2'),
(871811,'2014-11-03 21:24:08',355276,'/the-original-mr-fuzzy'),
(871812,'2014-11-03 21:24:35',355281,'/lander-5'),
(871813,'2014-11-03 21:26:33',355276,'/cart'),
(871814,'2014-11-03 21:27:54',355282,'/lander-5'),
(871815,'2014-11-03 21:29:00',355283,'/lander-3'),
(871816,'2014-11-03 21:29:26',355284,'/lander-2'),
(871817,'2014-11-03 21:30:17',355285,'/home'),
(871818,'2014-11-03 21:31:54',355283,'/products'),
(871819,'2014-11-03 21:32:10',355282,'/products'),
(871820,'2014-11-03 21:32:29',355282,'/the-original-mr-fuzzy'),
(871821,'2014-11-03 21:32:51',355286,'/lander-3'),
(871822,'2014-11-03 21:33:32',355283,'/the-original-mr-fuzzy'),
(871823,'2014-11-03 21:34:13',355284,'/products'),
(871824,'2014-11-03 21:34:47',355287,'/lander-5'),
(871825,'2014-11-03 21:35:19',355288,'/lander-5'),
(871826,'2014-11-03 21:35:30',355285,'/products'),
(871827,'2014-11-03 21:36:05',355289,'/home'),
(871828,'2014-11-03 21:36:48',355284,'/the-original-mr-fuzzy'),
(871829,'2014-11-03 21:37:16',355290,'/lander-2'),
(871830,'2014-11-03 21:37:53',355288,'/products'),
(871831,'2014-11-03 21:38:13',355289,'/products'),
(871832,'2014-11-03 21:38:21',355290,'/products'),
(871833,'2014-11-03 21:38:36',355290,'/the-original-mr-fuzzy'),
(871834,'2014-11-03 21:38:43',355291,'/lander-3'),
(871835,'2014-11-03 21:38:49',355285,'/the-original-mr-fuzzy'),
(871836,'2014-11-03 21:39:02',355287,'/products'),
(871837,'2014-11-03 21:39:17',355291,'/products'),
(871838,'2014-11-03 21:39:35',355288,'/the-birthday-sugar-panda'),
(871839,'2014-11-03 21:39:36',355291,'/the-birthday-sugar-panda'),
(871840,'2014-11-03 21:40:09',355292,'/lander-3'),
(871841,'2014-11-03 21:40:12',355293,'/lander-3'),
(871842,'2014-11-03 21:41:19',355288,'/cart'),
(871843,'2014-11-03 21:41:20',355293,'/products'),
(871844,'2014-11-03 21:41:46',355288,'/shipping'),
(871845,'2014-11-03 21:41:54',355293,'/the-original-mr-fuzzy'),
(871846,'2014-11-03 21:42:52',355289,'/the-original-mr-fuzzy'),
(871847,'2014-11-03 21:43:06',355294,'/lander-3'),
(871848,'2014-11-03 21:43:11',355287,'/the-original-mr-fuzzy'),
(871849,'2014-11-03 21:43:20',355291,'/cart'),
(871850,'2014-11-03 21:43:45',355295,'/lander-2'),
(871851,'2014-11-03 21:44:26',355288,'/billing-2'),
(871852,'2014-11-03 21:44:35',355296,'/lander-2'),
(871853,'2014-11-03 21:45:02',355293,'/cart'),
(871854,'2014-11-03 21:45:04',355287,'/cart'),
(871855,'2014-11-03 21:45:28',355289,'/cart'),
(871856,'2014-11-03 21:46:35',355297,'/lander-2'),
(871857,'2014-11-03 21:46:50',355291,'/shipping'),
(871858,'2014-11-03 21:47:37',355293,'/shipping'),
(871859,'2014-11-03 21:47:56',355289,'/shipping'),
(871860,'2014-11-03 21:48:04',355298,'/home'),
(871861,'2014-11-03 21:48:05',355291,'/billing-2'),
(871862,'2014-11-03 21:48:14',355295,'/products'),
(871863,'2014-11-03 21:48:28',355287,'/shipping'),
(871864,'2014-11-03 21:48:47',355288,'/thank-you-for-your-order'),
(871865,'2014-11-03 21:49:19',355299,'/lander-5'),
(871866,'2014-11-03 21:49:54',355295,'/the-original-mr-fuzzy'),
(871867,'2014-11-03 21:50:26',355289,'/billing-2'),
(871868,'2014-11-03 21:53:46',355289,'/thank-you-for-your-order'),
(871869,'2014-11-03 21:55:57',355300,'/home'),
(871870,'2014-11-03 21:56:36',355301,'/home'),
(871871,'2014-11-03 21:56:49',355302,'/lander-3'),
(871872,'2014-11-03 21:58:47',355303,'/lander-5'),
(871873,'2014-11-03 21:59:15',355302,'/products'),
(871874,'2014-11-03 21:59:37',355303,'/products'),
(871875,'2014-11-03 22:01:31',355300,'/products'),
(871876,'2014-11-03 22:03:11',355304,'/home'),
(871877,'2014-11-03 22:03:27',355300,'/the-forever-love-bear'),
(871878,'2014-11-03 22:03:54',355300,'/cart'),
(871879,'2014-11-03 22:04:03',355303,'/the-original-mr-fuzzy'),
(871880,'2014-11-03 22:07:45',355305,'/lander-3'),
(871881,'2014-11-03 22:07:52',355306,'/lander-3'),
(871882,'2014-11-03 22:08:17',355304,'/products'),
(871883,'2014-11-03 22:08:18',355306,'/products'),
(871884,'2014-11-03 22:08:46',355307,'/home'),
(871885,'2014-11-03 22:08:50',355308,'/home'),
(871886,'2014-11-03 22:09:28',355309,'/lander-2'),
(871887,'2014-11-03 22:09:35',355310,'/lander-2'),
(871888,'2014-11-03 22:09:42',355311,'/lander-3'),
(871889,'2014-11-03 22:10:47',355307,'/products'),
(871890,'2014-11-03 22:11:08',355304,'/the-original-mr-fuzzy'),
(871891,'2014-11-03 22:11:32',355305,'/products'),
(871892,'2014-11-03 22:11:48',355306,'/the-original-mr-fuzzy'),
(871893,'2014-11-03 22:12:13',355305,'/the-original-mr-fuzzy'),
(871894,'2014-11-03 22:12:41',355307,'/the-original-mr-fuzzy'),
(871895,'2014-11-03 22:15:09',355306,'/cart'),
(871896,'2014-11-03 22:16:42',355307,'/cart'),
(871897,'2014-11-03 22:17:12',355306,'/shipping'),
(871898,'2014-11-03 22:17:16',355312,'/lander-5'),
(871899,'2014-11-03 22:18:55',355307,'/shipping'),
(871900,'2014-11-03 22:20:13',355307,'/billing-2'),
(871901,'2014-11-03 22:23:18',355307,'/thank-you-for-your-order'),
(871902,'2014-11-03 22:27:11',355313,'/lander-5'),
(871903,'2014-11-03 22:27:12',355314,'/home'),
(871904,'2014-11-03 22:27:41',355315,'/home'),
(871905,'2014-11-03 22:28:35',355316,'/lander-2'),
(871906,'2014-11-03 22:29:55',355315,'/products'),
(871907,'2014-11-03 22:30:57',355315,'/the-original-mr-fuzzy'),
(871908,'2014-11-03 22:31:17',355314,'/products'),
(871909,'2014-11-03 22:34:27',355314,'/the-original-mr-fuzzy'),
(871910,'2014-11-03 22:35:18',355317,'/lander-2'),
(871911,'2014-11-03 22:36:48',355314,'/cart'),
(871912,'2014-11-03 22:37:46',355314,'/shipping'),
(871913,'2014-11-03 22:38:10',355318,'/lander-2'),
(871914,'2014-11-03 22:39:37',355319,'/home'),
(871915,'2014-11-03 22:40:13',355314,'/billing-2'),
(871916,'2014-11-03 22:45:35',355320,'/home'),
(871917,'2014-11-03 22:47:46',355321,'/lander-2'),
(871918,'2014-11-03 22:48:03',355322,'/lander-5'),
(871919,'2014-11-03 22:48:39',355320,'/products'),
(871920,'2014-11-03 22:49:42',355323,'/lander-2'),
(871921,'2014-11-03 22:52:03',355321,'/products'),
(871922,'2014-11-03 22:52:21',355321,'/the-original-mr-fuzzy'),
(871923,'2014-11-03 22:52:55',355320,'/the-original-mr-fuzzy'),
(871924,'2014-11-03 22:52:56',355324,'/lander-2'),
(871925,'2014-11-03 22:55:47',355325,'/lander-5'),
(871926,'2014-11-03 22:59:27',355325,'/products'),
(871927,'2014-11-03 23:00:21',355326,'/lander-3'),
(871928,'2014-11-03 23:01:10',355325,'/the-original-mr-fuzzy'),
(871929,'2014-11-03 23:03:00',355326,'/products'),
(871930,'2014-11-03 23:04:20',355327,'/lander-2'),
(871931,'2014-11-03 23:06:00',355326,'/the-original-mr-fuzzy'),
(871932,'2014-11-03 23:07:01',355328,'/home'),
(871933,'2014-11-03 23:07:39',355328,'/products'),
(871934,'2014-11-03 23:08:24',355328,'/the-original-mr-fuzzy'),
(871935,'2014-11-03 23:08:55',355326,'/cart'),
(871936,'2014-11-03 23:13:09',355329,'/home'),
(871937,'2014-11-03 23:14:36',355330,'/home'),
(871938,'2014-11-03 23:17:18',355330,'/products'),
(871939,'2014-11-03 23:18:00',355331,'/lander-2'),
(871940,'2014-11-03 23:20:00',355331,'/products'),
(871941,'2014-11-03 23:20:38',355330,'/the-birthday-sugar-panda'),
(871942,'2014-11-03 23:20:55',355331,'/the-forever-love-bear'),
(871943,'2014-11-03 23:21:43',355331,'/cart'),
(871944,'2014-11-03 23:22:20',355332,'/lander-2'),
(871945,'2014-11-03 23:23:12',355331,'/shipping'),
(871946,'2014-11-03 23:24:05',355330,'/cart'),
(871947,'2014-11-03 23:25:20',355331,'/billing-2'),
(871948,'2014-11-03 23:26:12',355333,'/home'),
(871949,'2014-11-03 23:30:10',355331,'/thank-you-for-your-order'),
(871950,'2014-11-03 23:31:12',355334,'/lander-5'),
(871951,'2014-11-03 23:39:50',355335,'/home'),
(871952,'2014-11-03 23:40:32',355336,'/lander-5'),
(871953,'2014-11-03 23:41:19',355337,'/lander-2'),
(871954,'2014-11-03 23:41:38',355338,'/home'),
(871955,'2014-11-03 23:42:40',355337,'/products'),
(871956,'2014-11-03 23:42:58',355339,'/home'),
(871957,'2014-11-03 23:43:09',355336,'/products'),
(871958,'2014-11-03 23:45:18',355338,'/products'),
(871959,'2014-11-03 23:46:20',355336,'/the-original-mr-fuzzy'),
(871960,'2014-11-03 23:46:44',355337,'/the-original-mr-fuzzy'),
(871961,'2014-11-03 23:47:02',355338,'/the-original-mr-fuzzy'),
(871962,'2014-11-03 23:47:14',355337,'/cart'),
(871963,'2014-11-03 23:47:51',355337,'/shipping'),
(871964,'2014-11-03 23:48:09',355340,'/home'),
(871965,'2014-11-03 23:48:28',355341,'/home'),
(871966,'2014-11-03 23:48:43',355342,'/home'),
(871967,'2014-11-03 23:50:54',355337,'/billing-2'),
(871968,'2014-11-03 23:51:56',355342,'/products'),
(871969,'2014-11-03 23:54:06',355343,'/lander-3'),
(871970,'2014-11-03 23:54:53',355337,'/thank-you-for-your-order'),
(871971,'2014-11-03 23:54:56',355344,'/lander-3'),
(871972,'2014-11-03 23:55:26',355345,'/lander-2'),
(871973,'2014-11-03 23:55:51',355344,'/products'),
(871974,'2014-11-03 23:56:13',355346,'/home'),
(871975,'2014-11-03 23:56:26',355344,'/the-original-mr-fuzzy'),
(871976,'2014-11-03 23:57:28',355347,'/lander-3'),
(871977,'2014-11-03 23:59:47',355344,'/cart'),
(871978,'2014-11-03 23:59:47',355348,'/home'),
(871979,'2014-11-04 00:00:50',355346,'/products'),
(871980,'2014-11-04 00:00:56',355349,'/lander-2'),
(871981,'2014-11-04 00:01:38',355344,'/shipping'),
(871982,'2014-11-04 00:01:53',355350,'/lander-5'),
(871983,'2014-11-04 00:02:46',355346,'/the-original-mr-fuzzy'),
(871984,'2014-11-04 00:03:20',355351,'/home'),
(871985,'2014-11-04 00:04:16',355344,'/billing-2'),
(871986,'2014-11-04 00:04:27',355350,'/products'),
(871987,'2014-11-04 00:05:32',355352,'/home'),
(871988,'2014-11-04 00:05:41',355350,'/the-original-mr-fuzzy'),
(871989,'2014-11-04 00:06:43',355349,'/products'),
(871990,'2014-11-04 00:09:06',355344,'/thank-you-for-your-order'),
(871991,'2014-11-04 00:09:23',355352,'/products'),
(871992,'2014-11-04 00:09:56',355349,'/the-original-mr-fuzzy'),
(871993,'2014-11-04 00:10:01',355352,'/the-original-mr-fuzzy'),
(871994,'2014-11-04 00:13:55',355352,'/cart'),
(871995,'2014-11-04 00:17:09',355353,'/lander-3'),
(871996,'2014-11-04 00:17:23',355352,'/shipping'),
(871997,'2014-11-04 00:18:11',355352,'/billing-2'),
(871998,'2014-11-04 00:25:12',355354,'/lander-5'),
(871999,'2014-11-04 00:28:27',355355,'/home'),
(872000,'2014-11-04 00:29:01',355354,'/products'),
(872001,'2014-11-04 00:29:59',355356,'/lander-2'),
(872002,'2014-11-04 00:31:19',355355,'/products'),
(872003,'2014-11-04 00:31:48',355357,'/home'),
(872004,'2014-11-04 00:32:13',355356,'/products'),
(872005,'2014-11-04 00:32:42',355354,'/the-original-mr-fuzzy'),
(872006,'2014-11-04 00:34:16',355358,'/lander-5'),
(872007,'2014-11-04 00:34:18',355355,'/the-original-mr-fuzzy'),
(872008,'2014-11-04 00:35:51',355356,'/the-original-mr-fuzzy'),
(872009,'2014-11-04 00:36:01',355355,'/cart'),
(872010,'2014-11-04 00:36:44',355355,'/shipping'),
(872011,'2014-11-04 00:38:20',355355,'/billing-2'),
(872012,'2014-11-04 00:39:37',355355,'/thank-you-for-your-order'),
(872013,'2014-11-04 00:39:38',355356,'/cart'),
(872014,'2014-11-04 00:39:44',355359,'/home'),
(872015,'2014-11-04 00:40:49',355360,'/lander-3'),
(872016,'2014-11-04 00:43:15',355356,'/shipping'),
(872017,'2014-11-04 00:44:58',355361,'/home'),
(872018,'2014-11-04 00:45:16',355362,'/home'),
(872019,'2014-11-04 00:49:51',355361,'/products'),
(872020,'2014-11-04 00:49:51',355362,'/products'),
(872021,'2014-11-04 00:50:37',355363,'/home'),
(872022,'2014-11-04 00:50:41',355364,'/lander-5'),
(872023,'2014-11-04 00:52:05',355363,'/products'),
(872024,'2014-11-04 00:53:48',355364,'/products'),
(872025,'2014-11-04 00:54:22',355361,'/the-original-mr-fuzzy'),
(872026,'2014-11-04 00:54:43',355363,'/the-original-mr-fuzzy'),
(872027,'2014-11-04 00:57:35',355364,'/the-original-mr-fuzzy'),
(872028,'2014-11-04 00:59:05',355365,'/lander-3'),
(872029,'2014-11-04 01:05:59',355366,'/lander-5'),
(872030,'2014-11-04 01:06:33',355366,'/products'),
(872031,'2014-11-04 01:07:49',355367,'/lander-5'),
(872032,'2014-11-04 01:08:30',355366,'/the-original-mr-fuzzy'),
(872033,'2014-11-04 01:08:59',355367,'/products'),
(872034,'2014-11-04 01:10:55',355366,'/cart'),
(872035,'2014-11-04 01:11:32',355367,'/the-original-mr-fuzzy'),
(872036,'2014-11-04 01:15:30',355367,'/cart'),
(872037,'2014-11-04 01:15:42',355368,'/home'),
(872038,'2014-11-04 01:16:45',355367,'/shipping'),
(872039,'2014-11-04 01:18:25',355369,'/lander-2'),
(872040,'2014-11-04 01:19:04',355367,'/billing-2'),
(872041,'2014-11-04 01:21:45',355370,'/lander-5'),
(872042,'2014-11-04 01:27:31',355371,'/home'),
(872043,'2014-11-04 01:38:27',355372,'/lander-2'),
(872044,'2014-11-04 01:40:50',355372,'/products'),
(872045,'2014-11-04 01:43:02',355373,'/lander-3'),
(872046,'2014-11-04 01:43:04',355372,'/the-birthday-sugar-panda'),
(872047,'2014-11-04 01:44:16',355372,'/cart'),
(872048,'2014-11-04 01:44:29',355374,'/lander-3'),
(872049,'2014-11-04 01:46:29',355372,'/shipping'),
(872050,'2014-11-04 01:47:07',355372,'/billing-2'),
(872051,'2014-11-04 01:47:10',355373,'/products'),
(872052,'2014-11-04 01:48:52',355372,'/thank-you-for-your-order'),
(872053,'2014-11-04 01:48:53',355374,'/products'),
(872054,'2014-11-04 01:49:19',355374,'/the-original-mr-fuzzy'),
(872055,'2014-11-04 01:49:49',355375,'/lander-5'),
(872056,'2014-11-04 01:50:24',355373,'/the-original-mr-fuzzy'),
(872057,'2014-11-04 01:59:18',355376,'/lander-2'),
(872058,'2014-11-04 02:06:27',355377,'/lander-3'),
(872059,'2014-11-04 02:09:16',355378,'/lander-3'),
(872060,'2014-11-04 02:10:55',355379,'/lander-3'),
(872061,'2014-11-04 02:13:24',355378,'/products'),
(872062,'2014-11-04 02:14:27',355378,'/the-original-mr-fuzzy'),
(872063,'2014-11-04 02:16:25',355380,'/lander-2'),
(872064,'2014-11-04 02:18:22',355380,'/products'),
(872065,'2014-11-04 02:22:04',355380,'/the-original-mr-fuzzy'),
(872066,'2014-11-04 02:22:17',355381,'/lander-3'),
(872067,'2014-11-04 02:23:04',355380,'/cart'),
(872068,'2014-11-04 02:26:30',355380,'/shipping'),
(872069,'2014-11-04 02:28:07',355381,'/products'),
(872070,'2014-11-04 02:28:14',355380,'/billing-2'),
(872071,'2014-11-04 02:29:58',355381,'/the-forever-love-bear'),
(872072,'2014-11-04 02:30:55',355381,'/cart'),
(872073,'2014-11-04 02:32:34',355380,'/thank-you-for-your-order'),
(872074,'2014-11-04 02:33:55',355381,'/shipping'),
(872075,'2014-11-04 02:51:29',355382,'/lander-2'),
(872076,'2014-11-04 02:52:00',355383,'/home'),
(872077,'2014-11-04 02:53:22',355383,'/products'),
(872078,'2014-11-04 02:54:40',355383,'/the-original-mr-fuzzy'),
(872079,'2014-11-04 02:57:01',355382,'/products'),
(872080,'2014-11-04 02:58:12',355383,'/cart'),
(872081,'2014-11-04 02:58:58',355383,'/shipping'),
(872082,'2014-11-04 02:59:19',355382,'/the-original-mr-fuzzy'),
(872083,'2014-11-04 02:59:35',355383,'/billing-2'),
(872084,'2014-11-04 03:00:41',355382,'/cart'),
(872085,'2014-11-04 03:04:03',355384,'/lander-2'),
(872086,'2014-11-04 03:05:02',355383,'/thank-you-for-your-order'),
(872087,'2014-11-04 03:05:03',355385,'/lander-2'),
(872088,'2014-11-04 03:07:34',355386,'/home'),
(872089,'2014-11-04 03:12:31',355386,'/products'),
(872090,'2014-11-04 03:16:18',355386,'/the-birthday-sugar-panda'),
(872091,'2014-11-04 03:18:31',355386,'/cart'),
(872092,'2014-11-04 03:20:11',355386,'/shipping'),
(872093,'2014-11-04 03:24:33',355387,'/lander-2'),
(872094,'2014-11-04 03:26:14',355388,'/home'),
(872095,'2014-11-04 03:28:27',355388,'/products'),
(872096,'2014-11-04 03:29:49',355389,'/lander-2'),
(872097,'2014-11-04 03:29:59',355388,'/the-original-mr-fuzzy'),
(872098,'2014-11-04 03:30:27',355390,'/home'),
(872099,'2014-11-04 03:30:50',355389,'/products'),
(872100,'2014-11-04 03:31:17',355389,'/the-original-mr-fuzzy'),
(872101,'2014-11-04 03:34:44',355391,'/lander-2'),
(872102,'2014-11-04 03:35:21',355392,'/lander-3'),
(872103,'2014-11-04 03:39:14',355393,'/home'),
(872104,'2014-11-04 03:41:04',355393,'/products'),
(872105,'2014-11-04 03:59:14',355394,'/home'),
(872106,'2014-11-04 03:59:34',355394,'/products'),
(872107,'2014-11-04 04:01:25',355394,'/the-original-mr-fuzzy'),
(872108,'2014-11-04 04:05:20',355395,'/lander-3'),
(872109,'2014-11-04 04:05:55',355396,'/lander-5'),
(872110,'2014-11-04 04:07:11',355396,'/products'),
(872111,'2014-11-04 04:08:16',355397,'/lander-2'),
(872112,'2014-11-04 04:31:11',355398,'/lander-3'),
(872113,'2014-11-04 04:34:57',355399,'/home'),
(872114,'2014-11-04 04:38:17',355400,'/home'),
(872115,'2014-11-04 04:41:36',355401,'/home'),
(872116,'2014-11-04 04:45:49',355401,'/products'),
(872117,'2014-11-04 04:48:49',355402,'/lander-2'),
(872118,'2014-11-04 04:49:00',355401,'/the-original-mr-fuzzy'),
(872119,'2014-11-04 04:50:51',355403,'/lander-3'),
(872120,'2014-11-04 04:56:13',355403,'/products'),
(872121,'2014-11-04 04:57:32',355403,'/the-original-mr-fuzzy'),
(872122,'2014-11-04 04:58:26',355404,'/lander-5'),
(872123,'2014-11-04 04:59:32',355404,'/products'),
(872124,'2014-11-04 05:00:42',355404,'/the-original-mr-fuzzy'),
(872125,'2014-11-04 05:02:40',355405,'/home'),
(872126,'2014-11-04 05:04:20',355406,'/lander-5'),
(872127,'2014-11-04 05:05:22',355407,'/lander-2'),
(872128,'2014-11-04 05:06:58',355408,'/lander-2'),
(872129,'2014-11-04 05:08:02',355406,'/products'),
(872130,'2014-11-04 05:09:40',355406,'/the-birthday-sugar-panda'),
(872131,'2014-11-04 05:10:08',355408,'/products'),
(872132,'2014-11-04 05:13:24',355406,'/cart'),
(872133,'2014-11-04 05:14:34',355408,'/the-original-mr-fuzzy'),
(872134,'2014-11-04 05:15:33',355406,'/shipping'),
(872135,'2014-11-04 05:15:34',355409,'/lander-2'),
(872136,'2014-11-04 05:16:16',355410,'/home'),
(872137,'2014-11-04 05:20:54',355411,'/lander-5'),
(872138,'2014-11-04 05:21:17',355412,'/lander-2'),
(872139,'2014-11-04 05:21:41',355413,'/lander-3'),
(872140,'2014-11-04 05:23:29',355414,'/lander-3'),
(872141,'2014-11-04 05:24:23',355413,'/products'),
(872142,'2014-11-04 05:37:18',355415,'/lander-3'),
(872143,'2014-11-04 05:38:22',355416,'/lander-5'),
(872144,'2014-11-04 05:40:10',355416,'/products'),
(872145,'2014-11-04 05:41:06',355417,'/lander-5'),
(872146,'2014-11-04 05:43:57',355416,'/the-original-mr-fuzzy'),
(872147,'2014-11-04 05:55:02',355418,'/lander-2'),
(872148,'2014-11-04 05:56:50',355419,'/lander-3'),
(872149,'2014-11-04 05:57:40',355420,'/lander-3'),
(872150,'2014-11-04 05:57:44',355418,'/products'),
(872151,'2014-11-04 05:58:34',355420,'/products'),
(872152,'2014-11-04 05:59:30',355420,'/the-forever-love-bear'),
(872153,'2014-11-04 06:00:07',355420,'/cart'),
(872154,'2014-11-04 06:00:40',355419,'/products'),
(872155,'2014-11-04 06:07:49',355421,'/lander-5'),
(872156,'2014-11-04 06:11:50',355422,'/home'),
(872157,'2014-11-04 06:12:23',355421,'/products'),
(872158,'2014-11-04 06:14:19',355421,'/the-original-mr-fuzzy'),
(872159,'2014-11-04 06:14:51',355422,'/products'),
(872160,'2014-11-04 06:15:33',355423,'/lander-2'),
(872161,'2014-11-04 06:15:46',355424,'/home'),
(872162,'2014-11-04 06:16:46',355421,'/cart'),
(872163,'2014-11-04 06:17:01',355422,'/the-original-mr-fuzzy'),
(872164,'2014-11-04 06:18:59',355423,'/products'),
(872165,'2014-11-04 06:19:23',355423,'/the-original-mr-fuzzy'),
(872166,'2014-11-04 06:19:42',355422,'/cart'),
(872167,'2014-11-04 06:20:25',355424,'/products'),
(872168,'2014-11-04 06:21:21',355423,'/cart'),
(872169,'2014-11-04 06:21:30',355422,'/shipping'),
(872170,'2014-11-04 06:21:59',355422,'/billing-2'),
(872171,'2014-11-04 06:22:21',355425,'/lander-2'),
(872172,'2014-11-04 06:23:59',355426,'/home'),
(872173,'2014-11-04 06:24:55',355425,'/products'),
(872174,'2014-11-04 06:25:13',355422,'/thank-you-for-your-order'),
(872175,'2014-11-04 06:28:48',355427,'/lander-5'),
(872176,'2014-11-04 06:29:00',355425,'/the-original-mr-fuzzy'),
(872177,'2014-11-04 06:29:20',355426,'/products'),
(872178,'2014-11-04 06:31:42',355428,'/lander-5'),
(872179,'2014-11-04 06:31:48',355429,'/lander-2'),
(872180,'2014-11-04 06:35:21',355428,'/products'),
(872181,'2014-11-04 06:36:37',355428,'/the-original-mr-fuzzy'),
(872182,'2014-11-04 06:36:42',355429,'/products'),
(872183,'2014-11-04 06:37:40',355430,'/home'),
(872184,'2014-11-04 06:38:05',355431,'/lander-5'),
(872185,'2014-11-04 06:38:31',355432,'/lander-2'),
(872186,'2014-11-04 06:39:24',355429,'/the-original-mr-fuzzy'),
(872187,'2014-11-04 06:48:41',355433,'/lander-3'),
(872188,'2014-11-04 06:48:58',355434,'/lander-5'),
(872189,'2014-11-04 06:49:54',355434,'/products'),
(872190,'2014-11-04 06:50:32',355434,'/the-original-mr-fuzzy'),
(872191,'2014-11-04 06:54:39',355435,'/lander-2'),
(872192,'2014-11-04 07:02:41',355436,'/lander-2'),
(872193,'2014-11-04 07:04:02',355437,'/lander-5'),
(872194,'2014-11-04 07:06:03',355436,'/products'),
(872195,'2014-11-04 07:07:29',355437,'/products'),
(872196,'2014-11-04 07:09:35',355438,'/lander-5'),
(872197,'2014-11-04 07:09:55',355439,'/lander-5'),
(872198,'2014-11-04 07:11:08',355437,'/the-birthday-sugar-panda'),
(872199,'2014-11-04 07:12:32',355439,'/products'),
(872200,'2014-11-04 07:14:15',355438,'/products'),
(872201,'2014-11-04 07:14:42',355440,'/lander-3'),
(872202,'2014-11-04 07:15:31',355439,'/the-original-mr-fuzzy'),
(872203,'2014-11-04 07:17:05',355438,'/the-original-mr-fuzzy'),
(872204,'2014-11-04 07:34:06',355441,'/lander-5'),
(872205,'2014-11-04 07:38:25',355441,'/products'),
(872206,'2014-11-04 07:39:08',355442,'/lander-2'),
(872207,'2014-11-04 07:43:48',355443,'/home'),
(872208,'2014-11-04 07:44:48',355442,'/products'),
(872209,'2014-11-04 07:46:59',355443,'/products'),
(872210,'2014-11-04 07:47:49',355444,'/lander-3'),
(872211,'2014-11-04 07:48:42',355443,'/the-original-mr-fuzzy'),
(872212,'2014-11-04 07:50:47',355445,'/lander-2'),
(872213,'2014-11-04 07:51:08',355446,'/home'),
(872214,'2014-11-04 07:51:27',355447,'/home'),
(872215,'2014-11-04 07:53:35',355444,'/products'),
(872216,'2014-11-04 07:57:23',355444,'/the-forever-love-bear'),
(872217,'2014-11-04 07:58:46',355444,'/cart'),
(872218,'2014-11-04 08:01:00',355444,'/shipping'),
(872219,'2014-11-04 08:01:47',355448,'/lander-3'),
(872220,'2014-11-04 08:02:20',355449,'/lander-3'),
(872221,'2014-11-04 08:03:40',355450,'/lander-3'),
(872222,'2014-11-04 08:04:06',355444,'/billing-2'),
(872223,'2014-11-04 08:05:28',355451,'/home'),
(872224,'2014-11-04 08:06:30',355448,'/products'),
(872225,'2014-11-04 08:06:51',355448,'/the-original-mr-fuzzy'),
(872226,'2014-11-04 08:07:28',355452,'/lander-5'),
(872227,'2014-11-04 08:08:37',355444,'/thank-you-for-your-order'),
(872228,'2014-11-04 08:09:22',355453,'/lander-5'),
(872229,'2014-11-04 08:09:29',355454,'/lander-2'),
(872230,'2014-11-04 08:10:19',355451,'/products'),
(872231,'2014-11-04 08:10:43',355455,'/home'),
(872232,'2014-11-04 08:11:20',355453,'/products'),
(872233,'2014-11-04 08:11:50',355456,'/home'),
(872234,'2014-11-04 08:12:29',355457,'/lander-3'),
(872235,'2014-11-04 08:13:25',355455,'/products'),
(872236,'2014-11-04 08:13:30',355453,'/the-original-mr-fuzzy'),
(872237,'2014-11-04 08:13:39',355451,'/the-original-mr-fuzzy'),
(872238,'2014-11-04 08:13:59',355455,'/the-original-mr-fuzzy'),
(872239,'2014-11-04 08:14:16',355451,'/cart'),
(872240,'2014-11-04 08:15:38',355453,'/cart'),
(872241,'2014-11-04 08:16:06',355451,'/shipping'),
(872242,'2014-11-04 08:17:37',355457,'/products'),
(872243,'2014-11-04 08:17:47',355453,'/shipping'),
(872244,'2014-11-04 08:18:08',355457,'/the-forever-love-bear'),
(872245,'2014-11-04 08:18:11',355451,'/billing-2'),
(872246,'2014-11-04 08:18:32',355453,'/billing-2'),
(872247,'2014-11-04 08:19:15',355457,'/cart'),
(872248,'2014-11-04 08:20:05',355451,'/thank-you-for-your-order'),
(872249,'2014-11-04 08:21:21',355458,'/home'),
(872250,'2014-11-04 08:24:26',355459,'/lander-3'),
(872251,'2014-11-04 08:25:31',355458,'/products'),
(872252,'2014-11-04 08:26:08',355458,'/the-original-mr-fuzzy'),
(872253,'2014-11-04 08:26:19',355459,'/products'),
(872254,'2014-11-04 08:27:37',355459,'/the-original-mr-fuzzy'),
(872255,'2014-11-04 08:27:47',355460,'/home'),
(872256,'2014-11-04 08:28:22',355460,'/products'),
(872257,'2014-11-04 08:28:34',355458,'/cart'),
(872258,'2014-11-04 08:28:43',355459,'/cart'),
(872259,'2014-11-04 08:29:29',355461,'/lander-2'),
(872260,'2014-11-04 08:29:58',355462,'/lander-2'),
(872261,'2014-11-04 08:30:01',355459,'/shipping'),
(872262,'2014-11-04 08:30:24',355463,'/lander-3'),
(872263,'2014-11-04 08:33:02',355459,'/billing-2'),
(872264,'2014-11-04 08:35:34',355464,'/lander-3'),
(872265,'2014-11-04 08:37:08',355465,'/home'),
(872266,'2014-11-04 08:38:07',355465,'/products'),
(872267,'2014-11-04 08:38:24',355466,'/lander-2'),
(872268,'2014-11-04 08:38:54',355467,'/lander-3'),
(872269,'2014-11-04 08:39:53',355464,'/products'),
(872270,'2014-11-04 08:40:05',355468,'/home'),
(872271,'2014-11-04 08:41:22',355467,'/products'),
(872272,'2014-11-04 08:41:44',355469,'/lander-2'),
(872273,'2014-11-04 08:42:31',355465,'/the-original-mr-fuzzy'),
(872274,'2014-11-04 08:44:10',355470,'/lander-5'),
(872275,'2014-11-04 08:45:48',355471,'/home'),
(872276,'2014-11-04 08:47:04',355472,'/home'),
(872277,'2014-11-04 08:47:38',355473,'/home'),
(872278,'2014-11-04 08:48:57',355470,'/products'),
(872279,'2014-11-04 08:49:45',355471,'/products'),
(872280,'2014-11-04 08:50:24',355471,'/the-original-mr-fuzzy'),
(872281,'2014-11-04 08:51:49',355471,'/cart'),
(872282,'2014-11-04 08:51:53',355474,'/lander-3'),
(872283,'2014-11-04 08:52:20',355473,'/products'),
(872284,'2014-11-04 08:53:32',355470,'/the-original-mr-fuzzy'),
(872285,'2014-11-04 08:54:49',355473,'/the-original-mr-fuzzy'),
(872286,'2014-11-04 08:55:07',355471,'/shipping'),
(872287,'2014-11-04 08:55:57',355471,'/billing-2'),
(872288,'2014-11-04 08:56:35',355471,'/thank-you-for-your-order'),
(872289,'2014-11-04 08:56:42',355475,'/lander-2'),
(872290,'2014-11-04 08:58:13',355473,'/cart'),
(872291,'2014-11-04 08:59:47',355473,'/shipping'),
(872292,'2014-11-04 09:00:26',355473,'/billing-2'),
(872293,'2014-11-04 09:00:43',355476,'/home'),
(872294,'2014-11-04 09:00:56',355477,'/home'),
(872295,'2014-11-04 09:02:01',355478,'/home'),
(872296,'2014-11-04 09:02:17',355479,'/lander-2'),
(872297,'2014-11-04 09:02:32',355473,'/thank-you-for-your-order'),
(872298,'2014-11-04 09:03:33',355480,'/home'),
(872299,'2014-11-04 09:03:49',355481,'/home'),
(872300,'2014-11-04 09:04:18',355482,'/lander-5'),
(872301,'2014-11-04 09:04:49',355478,'/products'),
(872302,'2014-11-04 09:06:12',355478,'/the-original-mr-fuzzy'),
(872303,'2014-11-04 09:07:44',355483,'/lander-5'),
(872304,'2014-11-04 09:07:47',355479,'/products'),
(872305,'2014-11-04 09:08:01',355481,'/products'),
(872306,'2014-11-04 09:08:01',355484,'/home'),
(872307,'2014-11-04 09:08:34',355481,'/the-forever-love-bear'),
(872308,'2014-11-04 09:09:23',355482,'/products'),
(872309,'2014-11-04 09:09:46',355482,'/the-original-mr-fuzzy'),
(872310,'2014-11-04 09:09:55',355481,'/cart'),
(872311,'2014-11-04 09:11:03',355481,'/shipping'),
(872312,'2014-11-04 09:11:25',355479,'/the-original-mr-fuzzy'),
(872313,'2014-11-04 09:11:25',355481,'/billing-2'),
(872314,'2014-11-04 09:11:28',355485,'/lander-3'),
(872315,'2014-11-04 09:13:13',355482,'/cart'),
(872316,'2014-11-04 09:13:59',355486,'/lander-5'),
(872317,'2014-11-04 09:14:15',355487,'/home'),
(872318,'2014-11-04 09:14:50',355488,'/lander-3'),
(872319,'2014-11-04 09:15:48',355489,'/lander-5'),
(872320,'2014-11-04 09:17:54',355490,'/lander-2'),
(872321,'2014-11-04 09:18:25',355486,'/products'),
(872322,'2014-11-04 09:18:27',355491,'/lander-3'),
(872323,'2014-11-04 09:19:37',355492,'/lander-3'),
(872324,'2014-11-04 09:19:39',355493,'/home'),
(872325,'2014-11-04 09:20:03',355494,'/lander-3'),
(872326,'2014-11-04 09:21:23',355491,'/products'),
(872327,'2014-11-04 09:21:45',355494,'/products'),
(872328,'2014-11-04 09:22:03',355492,'/products'),
(872329,'2014-11-04 09:22:47',355493,'/products'),
(872330,'2014-11-04 09:24:03',355494,'/the-original-mr-fuzzy'),
(872331,'2014-11-04 09:24:43',355495,'/lander-3'),
(872332,'2014-11-04 09:25:58',355493,'/the-original-mr-fuzzy'),
(872333,'2014-11-04 09:26:30',355492,'/the-original-mr-fuzzy'),
(872334,'2014-11-04 09:27:15',355496,'/lander-5'),
(872335,'2014-11-04 09:27:56',355497,'/home'),
(872336,'2014-11-04 09:28:18',355492,'/cart'),
(872337,'2014-11-04 09:28:57',355492,'/shipping'),
(872338,'2014-11-04 09:29:04',355497,'/products'),
(872339,'2014-11-04 09:30:48',355497,'/the-original-mr-fuzzy'),
(872340,'2014-11-04 09:31:24',355492,'/billing-2'),
(872341,'2014-11-04 09:31:29',355498,'/lander-5'),
(872342,'2014-11-04 09:33:11',355499,'/home'),
(872343,'2014-11-04 09:34:13',355492,'/thank-you-for-your-order'),
(872344,'2014-11-04 09:36:17',355500,'/lander-5'),
(872345,'2014-11-04 09:36:36',355498,'/products'),
(872346,'2014-11-04 09:38:08',355498,'/the-forever-love-bear'),
(872347,'2014-11-04 09:38:12',355499,'/products'),
(872348,'2014-11-04 09:38:19',355500,'/products'),
(872349,'2014-11-04 09:39:36',355501,'/home'),
(872350,'2014-11-04 09:39:55',355500,'/the-original-mr-fuzzy'),
(872351,'2014-11-04 09:39:57',355502,'/home'),
(872352,'2014-11-04 09:40:22',355499,'/the-original-mr-fuzzy'),
(872353,'2014-11-04 09:42:16',355499,'/cart'),
(872354,'2014-11-04 09:42:26',355503,'/home'),
(872355,'2014-11-04 09:43:40',355503,'/products'),
(872356,'2014-11-04 09:43:40',355504,'/home'),
(872357,'2014-11-04 09:44:53',355503,'/the-original-mr-fuzzy'),
(872358,'2014-11-04 09:45:21',355499,'/shipping'),
(872359,'2014-11-04 09:45:38',355505,'/lander-2'),
(872360,'2014-11-04 09:46:49',355506,'/lander-3'),
(872361,'2014-11-04 09:46:49',355507,'/home'),
(872362,'2014-11-04 09:47:27',355499,'/billing-2'),
(872363,'2014-11-04 09:49:31',355499,'/thank-you-for-your-order'),
(872364,'2014-11-04 09:49:44',355508,'/lander-3'),
(872365,'2014-11-04 09:49:53',355506,'/products'),
(872366,'2014-11-04 09:50:05',355509,'/home'),
(872367,'2014-11-04 09:50:57',355506,'/the-birthday-sugar-panda'),
(872368,'2014-11-04 09:51:27',355510,'/lander-5'),
(872369,'2014-11-04 09:52:02',355507,'/products'),
(872370,'2014-11-04 09:52:02',355511,'/lander-2'),
(872371,'2014-11-04 09:52:33',355512,'/lander-5'),
(872372,'2014-11-04 09:53:37',355510,'/products'),
(872373,'2014-11-04 09:54:01',355513,'/lander-3'),
(872374,'2014-11-04 09:54:27',355513,'/products'),
(872375,'2014-11-04 09:54:37',355506,'/cart'),
(872376,'2014-11-04 09:55:02',355514,'/lander-5'),
(872377,'2014-11-04 09:55:03',355510,'/the-original-mr-fuzzy'),
(872378,'2014-11-04 09:56:31',355512,'/products'),
(872379,'2014-11-04 09:56:45',355514,'/products'),
(872380,'2014-11-04 09:57:59',355515,'/home'),
(872381,'2014-11-04 09:58:32',355516,'/lander-5'),
(872382,'2014-11-04 09:59:24',355517,'/lander-5'),
(872383,'2014-11-04 09:59:35',355515,'/products'),
(872384,'2014-11-04 10:00:26',355514,'/the-original-mr-fuzzy'),
(872385,'2014-11-04 10:01:44',355514,'/cart'),
(872386,'2014-11-04 10:02:10',355518,'/lander-3'),
(872387,'2014-11-04 10:02:22',355519,'/lander-5'),
(872388,'2014-11-04 10:02:57',355520,'/lander-5'),
(872389,'2014-11-04 10:03:24',355521,'/lander-5'),
(872390,'2014-11-04 10:03:41',355520,'/products'),
(872391,'2014-11-04 10:04:09',355514,'/shipping'),
(872392,'2014-11-04 10:04:19',355520,'/the-original-mr-fuzzy'),
(872393,'2014-11-04 10:04:36',355519,'/products'),
(872394,'2014-11-04 10:04:38',355517,'/products'),
(872395,'2014-11-04 10:04:53',355521,'/products'),
(872396,'2014-11-04 10:05:08',355522,'/home'),
(872397,'2014-11-04 10:05:35',355521,'/the-original-mr-fuzzy'),
(872398,'2014-11-04 10:06:58',355514,'/billing-2'),
(872399,'2014-11-04 10:08:16',355514,'/thank-you-for-your-order'),
(872400,'2014-11-04 10:08:17',355523,'/lander-2'),
(872401,'2014-11-04 10:09:05',355524,'/lander-5'),
(872402,'2014-11-04 10:10:43',355524,'/products'),
(872403,'2014-11-04 10:11:15',355525,'/home'),
(872404,'2014-11-04 10:11:28',355526,'/home'),
(872405,'2014-11-04 10:12:05',355524,'/the-original-mr-fuzzy'),
(872406,'2014-11-04 10:12:22',355527,'/home'),
(872407,'2014-11-04 10:13:19',355525,'/products'),
(872408,'2014-11-04 10:14:08',355528,'/home'),
(872409,'2014-11-04 10:14:15',355529,'/lander-2'),
(872410,'2014-11-04 10:14:38',355530,'/home'),
(872411,'2014-11-04 10:15:01',355528,'/products'),
(872412,'2014-11-04 10:17:30',355531,'/home'),
(872413,'2014-11-04 10:18:22',355532,'/home'),
(872414,'2014-11-04 10:18:38',355531,'/products'),
(872415,'2014-11-04 10:18:53',355531,'/the-birthday-sugar-panda'),
(872416,'2014-11-04 10:19:28',355528,'/the-original-mr-fuzzy'),
(872417,'2014-11-04 10:19:34',355533,'/lander-3'),
(872418,'2014-11-04 10:20:10',355534,'/lander-3'),
(872419,'2014-11-04 10:21:10',355535,'/lander-5'),
(872420,'2014-11-04 10:21:44',355536,'/home'),
(872421,'2014-11-04 10:21:49',355528,'/cart'),
(872422,'2014-11-04 10:23:29',355536,'/products'),
(872423,'2014-11-04 10:25:52',355535,'/products'),
(872424,'2014-11-04 10:26:41',355537,'/home'),
(872425,'2014-11-04 10:26:48',355535,'/the-original-mr-fuzzy'),
(872426,'2014-11-04 10:27:07',355536,'/the-forever-love-bear'),
(872427,'2014-11-04 10:28:20',355538,'/lander-2'),
(872428,'2014-11-04 10:28:29',355537,'/products'),
(872429,'2014-11-04 10:28:33',355539,'/lander-3'),
(872430,'2014-11-04 10:28:47',355540,'/lander-2'),
(872431,'2014-11-04 10:29:43',355540,'/products'),
(872432,'2014-11-04 10:30:22',355537,'/the-birthday-sugar-panda'),
(872433,'2014-11-04 10:30:24',355541,'/home'),
(872434,'2014-11-04 10:30:34',355535,'/cart'),
(872435,'2014-11-04 10:32:24',355540,'/the-birthday-sugar-panda'),
(872436,'2014-11-04 10:32:50',355540,'/cart'),
(872437,'2014-11-04 10:32:57',355542,'/lander-3'),
(872438,'2014-11-04 10:33:02',355535,'/shipping'),
(872439,'2014-11-04 10:34:02',355540,'/shipping'),
(872440,'2014-11-04 10:34:26',355542,'/products'),
(872441,'2014-11-04 10:34:38',355535,'/billing-2'),
(872442,'2014-11-04 10:35:20',355541,'/products'),
(872443,'2014-11-04 10:35:27',355543,'/lander-3'),
(872444,'2014-11-04 10:36:10',355540,'/billing-2'),
(872445,'2014-11-04 10:36:22',355543,'/products'),
(872446,'2014-11-04 10:36:41',355543,'/the-original-mr-fuzzy'),
(872447,'2014-11-04 10:37:18',355542,'/the-original-mr-fuzzy'),
(872448,'2014-11-04 10:38:05',355543,'/cart'),
(872449,'2014-11-04 10:38:27',355541,'/the-original-mr-fuzzy'),
(872450,'2014-11-04 10:39:36',355535,'/thank-you-for-your-order'),
(872451,'2014-11-04 10:39:40',355544,'/home'),
(872452,'2014-11-04 10:40:45',355545,'/lander-3'),
(872453,'2014-11-04 10:40:55',355546,'/home'),
(872454,'2014-11-04 10:40:56',355540,'/thank-you-for-your-order'),
(872455,'2014-11-04 10:41:29',355547,'/home'),
(872456,'2014-11-04 10:43:26',355548,'/lander-2'),
(872457,'2014-11-04 10:45:07',355546,'/products'),
(872458,'2014-11-04 10:45:46',355549,'/lander-5'),
(872459,'2014-11-04 10:46:26',355549,'/products'),
(872460,'2014-11-04 10:46:41',355546,'/the-original-mr-fuzzy'),
(872461,'2014-11-04 10:46:52',355550,'/lander-3'),
(872462,'2014-11-04 10:48:26',355551,'/lander-2'),
(872463,'2014-11-04 10:48:37',355549,'/the-original-mr-fuzzy'),
(872464,'2014-11-04 10:50:00',355552,'/lander-2'),
(872465,'2014-11-04 10:50:14',355549,'/cart'),
(872466,'2014-11-04 10:51:35',355552,'/products'),
(872467,'2014-11-04 10:51:45',355550,'/products'),
(872468,'2014-11-04 10:52:32',355553,'/lander-2'),
(872469,'2014-11-04 10:53:10',355554,'/lander-3'),
(872470,'2014-11-04 10:53:18',355550,'/the-original-mr-fuzzy'),
(872471,'2014-11-04 10:53:39',355551,'/products'),
(872472,'2014-11-04 10:53:52',355553,'/products'),
(872473,'2014-11-04 10:54:23',355555,'/lander-5'),
(872474,'2014-11-04 10:54:34',355553,'/the-original-mr-fuzzy'),
(872475,'2014-11-04 10:54:36',355551,'/the-original-mr-fuzzy'),
(872476,'2014-11-04 10:55:53',355552,'/the-original-mr-fuzzy'),
(872477,'2014-11-04 10:55:53',355554,'/products'),
(872478,'2014-11-04 10:56:45',355550,'/cart'),
(872479,'2014-11-04 10:57:02',355556,'/lander-3'),
(872480,'2014-11-04 10:58:35',355557,'/home'),
(872481,'2014-11-04 10:59:30',355554,'/the-original-mr-fuzzy'),
(872482,'2014-11-04 11:00:50',355558,'/home'),
(872483,'2014-11-04 11:01:31',355559,'/home'),
(872484,'2014-11-04 11:01:49',355560,'/lander-2'),
(872485,'2014-11-04 11:03:15',355558,'/products'),
(872486,'2014-11-04 11:03:48',355561,'/home'),
(872487,'2014-11-04 11:04:15',355562,'/lander-2'),
(872488,'2014-11-04 11:04:58',355559,'/products'),
(872489,'2014-11-04 11:05:02',355563,'/home'),
(872490,'2014-11-04 11:05:05',355564,'/lander-5'),
(872491,'2014-11-04 11:05:45',355558,'/the-original-mr-fuzzy'),
(872492,'2014-11-04 11:06:22',355559,'/the-forever-love-bear'),
(872493,'2014-11-04 11:06:54',355565,'/home'),
(872494,'2014-11-04 11:07:14',355563,'/products'),
(872495,'2014-11-04 11:07:25',355559,'/cart'),
(872496,'2014-11-04 11:07:42',355562,'/products'),
(872497,'2014-11-04 11:08:09',355566,'/home'),
(872498,'2014-11-04 11:09:15',355559,'/shipping'),
(872499,'2014-11-04 11:09:23',355567,'/lander-5'),
(872500,'2014-11-04 11:09:25',355568,'/lander-2'),
(872501,'2014-11-04 11:09:27',355569,'/home'),
(872502,'2014-11-04 11:09:27',355570,'/home'),
(872503,'2014-11-04 11:09:36',355564,'/products'),
(872504,'2014-11-04 11:09:36',355571,'/lander-5'),
(872505,'2014-11-04 11:10:12',355564,'/the-birthday-sugar-panda'),
(872506,'2014-11-04 11:10:47',355572,'/lander-5'),
(872507,'2014-11-04 11:10:52',355573,'/lander-2'),
(872508,'2014-11-04 11:11:00',355574,'/home'),
(872509,'2014-11-04 11:11:22',355562,'/the-original-mr-fuzzy'),
(872510,'2014-11-04 11:11:58',355564,'/cart'),
(872511,'2014-11-04 11:12:10',355575,'/lander-5'),
(872512,'2014-11-04 11:12:11',355568,'/products'),
(872513,'2014-11-04 11:12:43',355566,'/products'),
(872514,'2014-11-04 11:12:59',355568,'/the-original-mr-fuzzy'),
(872515,'2014-11-04 11:13:10',355562,'/cart'),
(872516,'2014-11-04 11:13:17',355566,'/the-original-mr-fuzzy'),
(872517,'2014-11-04 11:13:38',355564,'/shipping'),
(872518,'2014-11-04 11:13:46',355576,'/lander-5'),
(872519,'2014-11-04 11:14:36',355572,'/products'),
(872520,'2014-11-04 11:14:43',355577,'/lander-5'),
(872521,'2014-11-04 11:14:46',355574,'/products'),
(872522,'2014-11-04 11:15:39',355578,'/home'),
(872523,'2014-11-04 11:16:02',355568,'/cart'),
(872524,'2014-11-04 11:16:07',355578,'/products'),
(872525,'2014-11-04 11:16:08',355579,'/home'),
(872526,'2014-11-04 11:16:14',355564,'/billing-2'),
(872527,'2014-11-04 11:16:41',355572,'/the-original-mr-fuzzy'),
(872528,'2014-11-04 11:17:28',355578,'/the-original-mr-fuzzy'),
(872529,'2014-11-04 11:18:06',355574,'/the-original-mr-fuzzy'),
(872530,'2014-11-04 11:18:52',355580,'/lander-2'),
(872531,'2014-11-04 11:18:54',355572,'/cart'),
(872532,'2014-11-04 11:19:35',355574,'/cart'),
(872533,'2014-11-04 11:20:12',355581,'/lander-5'),
(872534,'2014-11-04 11:21:23',355572,'/shipping'),
(872535,'2014-11-04 11:21:29',355578,'/cart'),
(872536,'2014-11-04 11:21:48',355572,'/billing-2'),
(872537,'2014-11-04 11:22:45',355582,'/lander-2'),
(872538,'2014-11-04 11:23:07',355574,'/shipping'),
(872539,'2014-11-04 11:24:09',355578,'/shipping'),
(872540,'2014-11-04 11:24:14',355583,'/lander-2'),
(872541,'2014-11-04 11:24:39',355578,'/billing-2'),
(872542,'2014-11-04 11:24:54',355584,'/home'),
(872543,'2014-11-04 11:24:56',355572,'/thank-you-for-your-order'),
(872544,'2014-11-04 11:25:52',355574,'/billing-2'),
(872545,'2014-11-04 11:25:57',355585,'/home'),
(872546,'2014-11-04 11:26:05',355586,'/lander-3'),
(872547,'2014-11-04 11:26:24',355587,'/lander-3'),
(872548,'2014-11-04 11:26:31',355588,'/lander-2'),
(872549,'2014-11-04 11:26:43',355574,'/thank-you-for-your-order'),
(872550,'2014-11-04 11:27:16',355589,'/lander-2'),
(872551,'2014-11-04 11:27:41',355590,'/home'),
(872552,'2014-11-04 11:28:09',355585,'/products'),
(872553,'2014-11-04 11:28:23',355589,'/products'),
(872554,'2014-11-04 11:28:24',355585,'/the-original-mr-fuzzy'),
(872555,'2014-11-04 11:28:29',355582,'/products'),
(872556,'2014-11-04 11:29:02',355585,'/cart'),
(872557,'2014-11-04 11:29:24',355582,'/the-original-mr-fuzzy'),
(872558,'2014-11-04 11:30:35',355591,'/lander-2'),
(872559,'2014-11-04 11:31:04',355589,'/the-original-mr-fuzzy'),
(872560,'2014-11-04 11:31:28',355585,'/shipping'),
(872561,'2014-11-04 11:31:49',355592,'/lander-3'),
(872562,'2014-11-04 11:31:52',355590,'/products'),
(872563,'2014-11-04 11:32:00',355593,'/lander-2'),
(872564,'2014-11-04 11:32:43',355589,'/cart'),
(872565,'2014-11-04 11:32:56',355592,'/products'),
(872566,'2014-11-04 11:33:44',355594,'/home'),
(872567,'2014-11-04 11:34:06',355585,'/billing-2'),
(872568,'2014-11-04 11:34:14',355591,'/products'),
(872569,'2014-11-04 11:34:42',355593,'/products'),
(872570,'2014-11-04 11:34:57',355592,'/the-original-mr-fuzzy'),
(872571,'2014-11-04 11:35:05',355591,'/the-original-mr-fuzzy'),
(872572,'2014-11-04 11:35:28',355590,'/the-birthday-sugar-panda'),
(872573,'2014-11-04 11:36:28',355595,'/lander-2'),
(872574,'2014-11-04 11:37:31',355596,'/lander-3'),
(872575,'2014-11-04 11:37:36',355593,'/the-original-mr-fuzzy'),
(872576,'2014-11-04 11:37:43',355597,'/lander-2'),
(872577,'2014-11-04 11:37:46',355590,'/cart'),
(872578,'2014-11-04 11:38:06',355594,'/products'),
(872579,'2014-11-04 11:38:26',355595,'/products'),
(872580,'2014-11-04 11:38:44',355596,'/products'),
(872581,'2014-11-04 11:38:57',355598,'/lander-2'),
(872582,'2014-11-04 11:39:35',355595,'/the-forever-love-bear'),
(872583,'2014-11-04 11:41:18',355598,'/products'),
(872584,'2014-11-04 11:41:35',355597,'/products'),
(872585,'2014-11-04 11:41:36',355590,'/shipping'),
(872586,'2014-11-04 11:41:36',355599,'/lander-5'),
(872587,'2014-11-04 11:41:40',355596,'/the-original-mr-fuzzy'),
(872588,'2014-11-04 11:41:53',355594,'/the-forever-love-bear'),
(872589,'2014-11-04 11:42:18',355600,'/lander-5'),
(872590,'2014-11-04 11:42:43',355601,'/lander-5'),
(872591,'2014-11-04 11:43:03',355598,'/the-original-mr-fuzzy'),
(872592,'2014-11-04 11:43:45',355597,'/the-original-mr-fuzzy'),
(872593,'2014-11-04 11:43:46',355601,'/products'),
(872594,'2014-11-04 11:44:20',355594,'/cart'),
(872595,'2014-11-04 11:45:39',355602,'/lander-3'),
(872596,'2014-11-04 11:45:47',355603,'/lander-3'),
(872597,'2014-11-04 11:45:48',355601,'/the-original-mr-fuzzy'),
(872598,'2014-11-04 11:46:05',355604,'/home'),
(872599,'2014-11-04 11:47:05',355601,'/cart'),
(872600,'2014-11-04 11:47:48',355603,'/products'),
(872601,'2014-11-04 11:47:50',355601,'/shipping'),
(872602,'2014-11-04 11:48:36',355605,'/lander-2'),
(872603,'2014-11-04 11:49:10',355606,'/lander-2'),
(872604,'2014-11-04 11:49:42',355607,'/lander-2'),
(872605,'2014-11-04 11:50:26',355601,'/billing-2'),
(872606,'2014-11-04 11:50:45',355608,'/lander-3'),
(872607,'2014-11-04 11:50:53',355609,'/lander-5'),
(872608,'2014-11-04 11:51:36',355608,'/products'),
(872609,'2014-11-04 11:51:58',355607,'/products'),
(872610,'2014-11-04 11:52:09',355610,'/home'),
(872611,'2014-11-04 11:52:36',355611,'/lander-2'),
(872612,'2014-11-04 11:53:29',355612,'/home'),
(872613,'2014-11-04 11:54:21',355613,'/lander-2'),
(872614,'2014-11-04 11:54:49',355614,'/home'),
(872615,'2014-11-04 11:55:14',355608,'/the-forever-love-bear'),
(872616,'2014-11-04 11:55:21',355610,'/products'),
(872617,'2014-11-04 11:55:29',355611,'/products'),
(872618,'2014-11-04 11:55:39',355615,'/home'),
(872619,'2014-11-04 11:56:10',355613,'/products'),
(872620,'2014-11-04 11:56:24',355616,'/home'),
(872621,'2014-11-04 11:56:26',355613,'/the-original-mr-fuzzy'),
(872622,'2014-11-04 11:56:37',355607,'/the-original-mr-fuzzy'),
(872623,'2014-11-04 11:57:27',355616,'/products'),
(872624,'2014-11-04 11:57:34',355608,'/cart'),
(872625,'2014-11-04 11:57:34',355617,'/lander-2'),
(872626,'2014-11-04 11:57:44',355618,'/lander-2'),
(872627,'2014-11-04 11:58:03',355619,'/home'),
(872628,'2014-11-04 11:58:23',355620,'/home'),
(872629,'2014-11-04 11:59:08',355621,'/lander-3'),
(872630,'2014-11-04 11:59:19',355610,'/the-original-mr-fuzzy'),
(872631,'2014-11-04 11:59:44',355611,'/the-original-mr-fuzzy'),
(872632,'2014-11-04 12:00:04',355616,'/the-birthday-sugar-panda'),
(872633,'2014-11-04 12:00:15',355608,'/shipping'),
(872634,'2014-11-04 12:00:16',355614,'/products'),
(872635,'2014-11-04 12:00:26',355615,'/products'),
(872636,'2014-11-04 12:00:36',355620,'/products'),
(872637,'2014-11-04 12:01:07',355621,'/products'),
(872638,'2014-11-04 12:01:14',355622,'/lander-5'),
(872639,'2014-11-04 12:01:18',355623,'/lander-2'),
(872640,'2014-11-04 12:01:26',355620,'/the-original-mr-fuzzy'),
(872641,'2014-11-04 12:01:28',355624,'/lander-2'),
(872642,'2014-11-04 12:01:53',355614,'/the-original-mr-fuzzy'),
(872643,'2014-11-04 12:02:04',355608,'/billing-2'),
(872644,'2014-11-04 12:02:22',355619,'/products'),
(872645,'2014-11-04 12:02:49',355625,'/lander-5'),
(872646,'2014-11-04 12:03:14',355621,'/the-original-mr-fuzzy'),
(872647,'2014-11-04 12:03:18',355617,'/products'),
(872648,'2014-11-04 12:04:43',355626,'/lander-5'),
(872649,'2014-11-04 12:05:24',355625,'/products'),
(872650,'2014-11-04 12:05:44',355627,'/lander-3'),
(872651,'2014-11-04 12:05:52',355628,'/lander-2'),
(872652,'2014-11-04 12:05:55',355619,'/the-original-mr-fuzzy'),
(872653,'2014-11-04 12:06:31',355627,'/products'),
(872654,'2014-11-04 12:06:57',355621,'/cart'),
(872655,'2014-11-04 12:07:49',355629,'/home'),
(872656,'2014-11-04 12:07:53',355630,'/lander-5'),
(872657,'2014-11-04 12:08:07',355627,'/the-original-mr-fuzzy'),
(872658,'2014-11-04 12:08:49',355625,'/the-original-mr-fuzzy'),
(872659,'2014-11-04 12:10:06',355631,'/home'),
(872660,'2014-11-04 12:11:04',355632,'/home'),
(872661,'2014-11-04 12:12:23',355631,'/products'),
(872662,'2014-11-04 12:12:41',355625,'/cart'),
(872663,'2014-11-04 12:14:20',355631,'/the-original-mr-fuzzy'),
(872664,'2014-11-04 12:14:27',355633,'/lander-3'),
(872665,'2014-11-04 12:14:48',355631,'/cart'),
(872666,'2014-11-04 12:15:18',355634,'/home'),
(872667,'2014-11-04 12:15:26',355635,'/lander-3'),
(872668,'2014-11-04 12:15:48',355632,'/products'),
(872669,'2014-11-04 12:16:07',355632,'/the-original-mr-fuzzy'),
(872670,'2014-11-04 12:16:22',355625,'/shipping'),
(872671,'2014-11-04 12:17:20',355625,'/billing-2'),
(872672,'2014-11-04 12:17:40',355631,'/shipping'),
(872673,'2014-11-04 12:19:38',355631,'/billing-2'),
(872674,'2014-11-04 12:19:39',355636,'/lander-3'),
(872675,'2014-11-04 12:20:28',355635,'/products'),
(872676,'2014-11-04 12:20:38',355637,'/lander-2'),
(872677,'2014-11-04 12:20:38',355638,'/lander-3'),
(872678,'2014-11-04 12:21:42',355639,'/lander-2'),
(872679,'2014-11-04 12:22:40',355640,'/lander-5'),
(872680,'2014-11-04 12:23:18',355641,'/home'),
(872681,'2014-11-04 12:23:45',355642,'/lander-2'),
(872682,'2014-11-04 12:23:49',355643,'/lander-2'),
(872683,'2014-11-04 12:23:51',355636,'/products'),
(872684,'2014-11-04 12:25:12',355639,'/products'),
(872685,'2014-11-04 12:25:20',355637,'/products'),
(872686,'2014-11-04 12:25:37',355643,'/products'),
(872687,'2014-11-04 12:25:56',355644,'/lander-3'),
(872688,'2014-11-04 12:26:01',355643,'/the-birthday-sugar-panda'),
(872689,'2014-11-04 12:27:01',355640,'/products'),
(872690,'2014-11-04 12:27:51',355637,'/the-original-mr-fuzzy'),
(872691,'2014-11-04 12:28:07',355636,'/the-original-mr-fuzzy'),
(872692,'2014-11-04 12:28:23',355642,'/products'),
(872693,'2014-11-04 12:28:33',355641,'/products'),
(872694,'2014-11-04 12:28:41',355637,'/cart'),
(872695,'2014-11-04 12:29:07',355639,'/the-original-mr-fuzzy'),
(872696,'2014-11-04 12:29:22',355636,'/cart'),
(872697,'2014-11-04 12:30:28',355645,'/lander-5'),
(872698,'2014-11-04 12:31:10',355642,'/the-original-mr-fuzzy'),
(872699,'2014-11-04 12:31:17',355646,'/lander-3'),
(872700,'2014-11-04 12:31:30',355641,'/the-original-mr-fuzzy'),
(872701,'2014-11-04 12:32:07',355645,'/products'),
(872702,'2014-11-04 12:32:25',355647,'/lander-2'),
(872703,'2014-11-04 12:32:45',355646,'/products'),
(872704,'2014-11-04 12:33:36',355646,'/the-original-mr-fuzzy'),
(872705,'2014-11-04 12:34:21',355645,'/the-forever-love-bear'),
(872706,'2014-11-04 12:34:29',355648,'/lander-2'),
(872707,'2014-11-04 12:34:54',355645,'/cart'),
(872708,'2014-11-04 12:35:07',355641,'/cart'),
(872709,'2014-11-04 12:37:03',355649,'/home'),
(872710,'2014-11-04 12:37:07',355650,'/lander-2'),
(872711,'2014-11-04 12:38:55',355650,'/products'),
(872712,'2014-11-04 12:38:57',355651,'/lander-3'),
(872713,'2014-11-04 12:39:02',355652,'/lander-3'),
(872714,'2014-11-04 12:39:12',355653,'/lander-2'),
(872715,'2014-11-04 12:39:39',355654,'/home'),
(872716,'2014-11-04 12:40:39',355650,'/the-forever-love-bear'),
(872717,'2014-11-04 12:41:29',355655,'/lander-2'),
(872718,'2014-11-04 12:42:04',355653,'/products'),
(872719,'2014-11-04 12:42:05',355649,'/products'),
(872720,'2014-11-04 12:43:05',355650,'/cart'),
(872721,'2014-11-04 12:43:06',355656,'/lander-3'),
(872722,'2014-11-04 12:43:32',355653,'/the-birthday-sugar-panda'),
(872723,'2014-11-04 12:43:50',355657,'/home'),
(872724,'2014-11-04 12:44:44',355658,'/lander-2'),
(872725,'2014-11-04 12:46:01',355650,'/shipping'),
(872726,'2014-11-04 12:46:19',355653,'/cart'),
(872727,'2014-11-04 12:46:21',355658,'/products'),
(872728,'2014-11-04 12:46:43',355655,'/products'),
(872729,'2014-11-04 12:46:45',355650,'/billing-2'),
(872730,'2014-11-04 12:48:20',355656,'/products'),
(872731,'2014-11-04 12:48:29',355653,'/shipping'),
(872732,'2014-11-04 12:48:35',355655,'/the-original-mr-fuzzy'),
(872733,'2014-11-04 12:48:37',355659,'/lander-3'),
(872734,'2014-11-04 12:49:05',355660,'/lander-2'),
(872735,'2014-11-04 12:49:47',355661,'/home'),
(872736,'2014-11-04 12:49:56',355662,'/lander-2'),
(872737,'2014-11-04 12:51:00',355658,'/the-forever-love-bear'),
(872738,'2014-11-04 12:51:09',355655,'/cart'),
(872739,'2014-11-04 12:51:26',355650,'/thank-you-for-your-order'),
(872740,'2014-11-04 12:52:49',355663,'/lander-2'),
(872741,'2014-11-04 12:52:58',355659,'/products'),
(872742,'2014-11-04 12:53:04',355664,'/home'),
(872743,'2014-11-04 12:53:28',355662,'/products'),
(872744,'2014-11-04 12:54:11',355665,'/lander-2'),
(872745,'2014-11-04 12:55:04',355658,'/cart'),
(872746,'2014-11-04 12:55:15',355666,'/lander-2'),
(872747,'2014-11-04 12:56:24',355667,'/home'),
(872748,'2014-11-04 12:56:29',355663,'/products'),
(872749,'2014-11-04 12:56:46',355658,'/shipping'),
(872750,'2014-11-04 12:57:10',355658,'/billing-2'),
(872751,'2014-11-04 12:57:40',355662,'/the-original-mr-fuzzy'),
(872752,'2014-11-04 12:58:09',355668,'/home'),
(872753,'2014-11-04 12:58:27',355669,'/lander-2'),
(872754,'2014-11-04 12:58:52',355663,'/the-forever-love-bear'),
(872755,'2014-11-04 12:59:33',355670,'/lander-2'),
(872756,'2014-11-04 12:59:49',355666,'/products'),
(872757,'2014-11-04 12:59:50',355671,'/lander-3'),
(872758,'2014-11-04 13:00:07',355663,'/cart'),
(872759,'2014-11-04 13:01:47',355663,'/shipping'),
(872760,'2014-11-04 13:01:53',355658,'/thank-you-for-your-order'),
(872761,'2014-11-04 13:02:47',355671,'/products'),
(872762,'2014-11-04 13:02:49',355672,'/lander-5'),
(872763,'2014-11-04 13:03:16',355666,'/the-original-mr-fuzzy'),
(872764,'2014-11-04 13:03:37',355672,'/products'),
(872765,'2014-11-04 13:04:09',355663,'/billing-2'),
(872766,'2014-11-04 13:04:14',355666,'/cart'),
(872767,'2014-11-04 13:04:59',355673,'/home'),
(872768,'2014-11-04 13:05:17',355670,'/products'),
(872769,'2014-11-04 13:05:37',355674,'/lander-2'),
(872770,'2014-11-04 13:06:07',355671,'/the-original-mr-fuzzy'),
(872771,'2014-11-04 13:06:18',355670,'/the-original-mr-fuzzy'),
(872772,'2014-11-04 13:06:43',355675,'/home'),
(872773,'2014-11-04 13:06:51',355676,'/lander-5'),
(872774,'2014-11-04 13:06:57',355674,'/products'),
(872775,'2014-11-04 13:07:08',355666,'/shipping'),
(872776,'2014-11-04 13:07:39',355677,'/lander-5'),
(872777,'2014-11-04 13:07:55',355663,'/thank-you-for-your-order'),
(872778,'2014-11-04 13:08:03',355678,'/lander-5'),
(872779,'2014-11-04 13:08:35',355678,'/products'),
(872780,'2014-11-04 13:08:39',355666,'/billing-2'),
(872781,'2014-11-04 13:09:11',355679,'/lander-3'),
(872782,'2014-11-04 13:09:35',355675,'/products'),
(872783,'2014-11-04 13:09:35',355678,'/the-original-mr-fuzzy'),
(872784,'2014-11-04 13:10:45',355679,'/products'),
(872785,'2014-11-04 13:10:51',355678,'/cart'),
(872786,'2014-11-04 13:11:07',355676,'/products'),
(872787,'2014-11-04 13:11:29',355674,'/the-original-mr-fuzzy'),
(872788,'2014-11-04 13:12:08',355674,'/cart'),
(872789,'2014-11-04 13:12:11',355680,'/lander-5'),
(872790,'2014-11-04 13:12:28',355677,'/products'),
(872791,'2014-11-04 13:12:48',355666,'/thank-you-for-your-order'),
(872792,'2014-11-04 13:13:12',355675,'/the-original-mr-fuzzy'),
(872793,'2014-11-04 13:13:23',355681,'/home'),
(872794,'2014-11-04 13:13:58',355682,'/lander-5'),
(872795,'2014-11-04 13:14:03',355678,'/shipping'),
(872796,'2014-11-04 13:14:05',355683,'/lander-2'),
(872797,'2014-11-04 13:14:08',355674,'/shipping'),
(872798,'2014-11-04 13:15:03',355680,'/products'),
(872799,'2014-11-04 13:15:18',355676,'/the-original-mr-fuzzy'),
(872800,'2014-11-04 13:15:38',355684,'/lander-2'),
(872801,'2014-11-04 13:16:02',355681,'/products'),
(872802,'2014-11-04 13:16:04',355680,'/the-original-mr-fuzzy'),
(872803,'2014-11-04 13:16:20',355676,'/cart'),
(872804,'2014-11-04 13:16:21',355684,'/products'),
(872805,'2014-11-04 13:16:36',355678,'/billing-2'),
(872806,'2014-11-04 13:16:48',355675,'/cart'),
(872807,'2014-11-04 13:17:09',355685,'/lander-3'),
(872808,'2014-11-04 13:17:15',355674,'/billing-2'),
(872809,'2014-11-04 13:17:32',355686,'/lander-3'),
(872810,'2014-11-04 13:17:42',355683,'/products'),
(872811,'2014-11-04 13:17:45',355675,'/shipping'),
(872812,'2014-11-04 13:17:54',355681,'/the-original-mr-fuzzy'),
(872813,'2014-11-04 13:18:05',355684,'/the-original-mr-fuzzy'),
(872814,'2014-11-04 13:18:08',355687,'/lander-2'),
(872815,'2014-11-04 13:18:20',355676,'/shipping'),
(872816,'2014-11-04 13:18:30',355688,'/lander-2'),
(872817,'2014-11-04 13:18:52',355682,'/products'),
(872818,'2014-11-04 13:18:52',355689,'/lander-2'),
(872819,'2014-11-04 13:19:41',355675,'/billing-2'),
(872820,'2014-11-04 13:19:57',355683,'/the-birthday-sugar-panda'),
(872821,'2014-11-04 13:20:10',355690,'/lander-5'),
(872822,'2014-11-04 13:20:18',355691,'/lander-2'),
(872823,'2014-11-04 13:20:29',355682,'/the-original-mr-fuzzy'),
(872824,'2014-11-04 13:20:52',355684,'/cart'),
(872825,'2014-11-04 13:20:55',355674,'/thank-you-for-your-order'),
(872826,'2014-11-04 13:21:02',355692,'/home'),
(872827,'2014-11-04 13:21:14',355676,'/billing-2'),
(872828,'2014-11-04 13:21:32',355692,'/products'),
(872829,'2014-11-04 13:21:49',355689,'/products'),
(872830,'2014-11-04 13:23:26',355684,'/shipping'),
(872831,'2014-11-04 13:23:30',355689,'/the-original-mr-fuzzy'),
(872832,'2014-11-04 13:24:13',355693,'/lander-2'),
(872833,'2014-11-04 13:24:14',355684,'/billing-2'),
(872834,'2014-11-04 13:25:54',355689,'/cart'),
(872835,'2014-11-04 13:27:02',355694,'/lander-5'),
(872836,'2014-11-04 13:27:12',355695,'/home'),
(872837,'2014-11-04 13:28:14',355696,'/home'),
(872838,'2014-11-04 13:28:45',355689,'/shipping'),
(872839,'2014-11-04 13:30:37',355689,'/billing-2'),
(872840,'2014-11-04 13:31:03',355695,'/products'),
(872841,'2014-11-04 13:31:07',355697,'/lander-3'),
(872842,'2014-11-04 13:31:53',355698,'/lander-2'),
(872843,'2014-11-04 13:32:23',355699,'/home'),
(872844,'2014-11-04 13:33:51',355696,'/products'),
(872845,'2014-11-04 13:34:00',355695,'/the-forever-love-bear'),
(872846,'2014-11-04 13:34:27',355696,'/the-original-mr-fuzzy'),
(872847,'2014-11-04 13:35:56',355689,'/thank-you-for-your-order'),
(872848,'2014-11-04 13:38:16',355700,'/lander-3'),
(872849,'2014-11-04 13:38:43',355701,'/lander-2'),
(872850,'2014-11-04 13:39:02',355702,'/lander-2'),
(872851,'2014-11-04 13:39:26',355703,'/lander-5'),
(872852,'2014-11-04 13:40:39',355704,'/home'),
(872853,'2014-11-04 13:41:42',355701,'/products'),
(872854,'2014-11-04 13:41:51',355704,'/products'),
(872855,'2014-11-04 13:43:30',355705,'/lander-2'),
(872856,'2014-11-04 13:43:41',355706,'/home'),
(872857,'2014-11-04 13:43:46',355707,'/home'),
(872858,'2014-11-04 13:43:57',355708,'/home'),
(872859,'2014-11-04 13:44:13',355709,'/home'),
(872860,'2014-11-04 13:44:25',355701,'/the-original-mr-fuzzy'),
(872861,'2014-11-04 13:45:21',355710,'/home'),
(872862,'2014-11-04 13:45:52',355711,'/lander-2'),
(872863,'2014-11-04 13:46:12',355712,'/lander-2'),
(872864,'2014-11-04 13:46:51',355713,'/home'),
(872865,'2014-11-04 13:47:11',355714,'/lander-5'),
(872866,'2014-11-04 13:47:36',355715,'/lander-2'),
(872867,'2014-11-04 13:48:05',355707,'/products'),
(872868,'2014-11-04 13:49:44',355716,'/lander-2'),
(872869,'2014-11-04 13:50:07',355717,'/lander-3'),
(872870,'2014-11-04 13:50:22',355710,'/products'),
(872871,'2014-11-04 13:50:49',355707,'/the-original-mr-fuzzy'),
(872872,'2014-11-04 13:50:53',355714,'/products'),
(872873,'2014-11-04 13:51:12',355710,'/the-original-mr-fuzzy'),
(872874,'2014-11-04 13:51:15',355718,'/lander-2'),
(872875,'2014-11-04 13:51:33',355719,'/home'),
(872876,'2014-11-04 13:51:47',355720,'/lander-5'),
(872877,'2014-11-04 13:51:52',355721,'/lander-3'),
(872878,'2014-11-04 13:53:24',355722,'/lander-5'),
(872879,'2014-11-04 13:54:20',355723,'/lander-2'),
(872880,'2014-11-04 13:54:56',355718,'/products'),
(872881,'2014-11-04 13:54:59',355724,'/home'),
(872882,'2014-11-04 13:55:13',355725,'/home'),
(872883,'2014-11-04 13:55:26',355714,'/the-original-mr-fuzzy'),
(872884,'2014-11-04 13:56:04',355719,'/products'),
(872885,'2014-11-04 13:56:35',355726,'/home'),
(872886,'2014-11-04 13:57:13',355727,'/lander-2'),
(872887,'2014-11-04 13:57:16',355720,'/products'),
(872888,'2014-11-04 13:57:17',355718,'/the-birthday-sugar-panda'),
(872889,'2014-11-04 13:57:18',355724,'/products'),
(872890,'2014-11-04 13:57:36',355721,'/products'),
(872891,'2014-11-04 13:58:21',355719,'/the-original-mr-fuzzy'),
(872892,'2014-11-04 13:58:43',355726,'/products'),
(872893,'2014-11-04 13:59:29',355723,'/products'),
(872894,'2014-11-04 13:59:50',355724,'/the-original-mr-fuzzy'),
(872895,'2014-11-04 14:00:06',355728,'/lander-5'),
(872896,'2014-11-04 14:00:32',355718,'/cart'),
(872897,'2014-11-04 14:01:00',355729,'/lander-3'),
(872898,'2014-11-04 14:01:02',355723,'/the-forever-love-bear'),
(872899,'2014-11-04 14:01:22',355720,'/the-original-mr-fuzzy'),
(872900,'2014-11-04 14:01:55',355730,'/lander-3'),
(872901,'2014-11-04 14:02:04',355731,'/lander-2'),
(872902,'2014-11-04 14:02:07',355726,'/the-original-mr-fuzzy'),
(872903,'2014-11-04 14:02:11',355721,'/the-original-mr-fuzzy'),
(872904,'2014-11-04 14:02:41',355720,'/cart'),
(872905,'2014-11-04 14:03:09',355718,'/shipping'),
(872906,'2014-11-04 14:03:19',355720,'/shipping'),
(872907,'2014-11-04 14:03:51',355732,'/lander-5'),
(872908,'2014-11-04 14:03:56',355718,'/billing-2'),
(872909,'2014-11-04 14:03:58',355730,'/products'),
(872910,'2014-11-04 14:04:11',355720,'/billing-2'),
(872911,'2014-11-04 14:04:16',355730,'/the-original-mr-fuzzy'),
(872912,'2014-11-04 14:04:26',355723,'/cart'),
(872913,'2014-11-04 14:05:48',355733,'/lander-2'),
(872914,'2014-11-04 14:05:56',355721,'/cart'),
(872915,'2014-11-04 14:05:58',355730,'/cart'),
(872916,'2014-11-04 14:06:02',355734,'/lander-2'),
(872917,'2014-11-04 14:06:13',355735,'/home'),
(872918,'2014-11-04 14:07:27',355730,'/shipping'),
(872919,'2014-11-04 14:07:30',355734,'/products'),
(872920,'2014-11-04 14:07:56',355734,'/the-original-mr-fuzzy'),
(872921,'2014-11-04 14:08:06',355732,'/products'),
(872922,'2014-11-04 14:08:07',355721,'/shipping'),
(872923,'2014-11-04 14:08:32',355718,'/thank-you-for-your-order'),
(872924,'2014-11-04 14:09:09',355733,'/products'),
(872925,'2014-11-04 14:09:28',355736,'/home'),
(872926,'2014-11-04 14:09:43',355737,'/lander-3'),
(872927,'2014-11-04 14:09:46',355721,'/billing-2'),
(872928,'2014-11-04 14:09:49',355730,'/billing-2'),
(872929,'2014-11-04 14:11:04',355721,'/thank-you-for-your-order'),
(872930,'2014-11-04 14:11:36',355738,'/lander-3'),
(872931,'2014-11-04 14:11:44',355739,'/home'),
(872932,'2014-11-04 14:11:52',355733,'/the-original-mr-fuzzy'),
(872933,'2014-11-04 14:12:25',355730,'/thank-you-for-your-order'),
(872934,'2014-11-04 14:12:25',355732,'/the-original-mr-fuzzy'),
(872935,'2014-11-04 14:13:24',355736,'/products'),
(872936,'2014-11-04 14:13:37',355740,'/lander-2'),
(872937,'2014-11-04 14:15:05',355737,'/products'),
(872938,'2014-11-04 14:15:34',355741,'/home'),
(872939,'2014-11-04 14:15:43',355739,'/products'),
(872940,'2014-11-04 14:16:01',355736,'/the-birthday-sugar-panda'),
(872941,'2014-11-04 14:17:14',355742,'/home'),
(872942,'2014-11-04 14:17:33',355736,'/cart'),
(872943,'2014-11-04 14:17:45',355737,'/the-birthday-sugar-panda'),
(872944,'2014-11-04 14:17:46',355743,'/lander-2'),
(872945,'2014-11-04 14:18:05',355736,'/shipping'),
(872946,'2014-11-04 14:18:05',355744,'/lander-5'),
(872947,'2014-11-04 14:18:28',355745,'/home'),
(872948,'2014-11-04 14:18:51',355736,'/billing-2'),
(872949,'2014-11-04 14:19:38',355746,'/lander-2'),
(872950,'2014-11-04 14:19:56',355737,'/cart'),
(872951,'2014-11-04 14:20:08',355747,'/lander-5'),
(872952,'2014-11-04 14:21:25',355737,'/shipping'),
(872953,'2014-11-04 14:22:38',355748,'/home'),
(872954,'2014-11-04 14:23:01',355745,'/products'),
(872955,'2014-11-04 14:23:40',355737,'/billing-2'),
(872956,'2014-11-04 14:25:10',355747,'/products'),
(872957,'2014-11-04 14:25:59',355747,'/the-original-mr-fuzzy'),
(872958,'2014-11-04 14:26:34',355748,'/products'),
(872959,'2014-11-04 14:27:01',355737,'/thank-you-for-your-order'),
(872960,'2014-11-04 14:27:25',355749,'/lander-5'),
(872961,'2014-11-04 14:28:10',355747,'/cart'),
(872962,'2014-11-04 14:29:00',355750,'/home'),
(872963,'2014-11-04 14:29:22',355751,'/lander-3'),
(872964,'2014-11-04 14:29:29',355752,'/home'),
(872965,'2014-11-04 14:29:51',355753,'/home'),
(872966,'2014-11-04 14:30:04',355747,'/shipping'),
(872967,'2014-11-04 14:31:14',355748,'/the-birthday-sugar-panda'),
(872968,'2014-11-04 14:31:47',355749,'/products'),
(872969,'2014-11-04 14:32:10',355754,'/home'),
(872970,'2014-11-04 14:32:50',355747,'/billing-2'),
(872971,'2014-11-04 14:33:23',355755,'/lander-5'),
(872972,'2014-11-04 14:33:26',355754,'/products'),
(872973,'2014-11-04 14:34:22',355756,'/lander-3'),
(872974,'2014-11-04 14:34:44',355749,'/the-original-mr-fuzzy'),
(872975,'2014-11-04 14:34:49',355757,'/home'),
(872976,'2014-11-04 14:35:27',355753,'/products'),
(872977,'2014-11-04 14:35:45',355754,'/the-original-mr-fuzzy'),
(872978,'2014-11-04 14:35:58',355753,'/the-forever-love-bear'),
(872979,'2014-11-04 14:35:59',355747,'/thank-you-for-your-order'),
(872980,'2014-11-04 14:36:33',355758,'/lander-3'),
(872981,'2014-11-04 14:36:34',355759,'/lander-5'),
(872982,'2014-11-04 14:37:01',355760,'/lander-5'),
(872983,'2014-11-04 14:37:34',355754,'/cart'),
(872984,'2014-11-04 14:38:06',355753,'/cart'),
(872985,'2014-11-04 14:38:45',355749,'/cart'),
(872986,'2014-11-04 14:39:13',355753,'/shipping'),
(872987,'2014-11-04 14:40:02',355756,'/products'),
(872988,'2014-11-04 14:40:08',355753,'/billing-2'),
(872989,'2014-11-04 14:40:15',355761,'/lander-3'),
(872990,'2014-11-04 14:40:42',355754,'/shipping'),
(872991,'2014-11-04 14:40:58',355756,'/the-original-mr-fuzzy'),
(872992,'2014-11-04 14:41:36',355762,'/home'),
(872993,'2014-11-04 14:41:45',355759,'/products'),
(872994,'2014-11-04 14:41:50',355763,'/lander-5'),
(872995,'2014-11-04 14:42:31',355754,'/billing-2'),
(872996,'2014-11-04 14:42:56',355764,'/lander-3'),
(872997,'2014-11-04 14:43:27',355765,'/lander-5'),
(872998,'2014-11-04 14:43:38',355759,'/the-original-mr-fuzzy'),
(872999,'2014-11-04 14:43:53',355766,'/lander-2'),
(873000,'2014-11-04 14:44:01',355767,'/lander-5'),
(873001,'2014-11-04 14:44:18',355768,'/lander-2'),
(873002,'2014-11-04 14:44:41',355761,'/products'),
(873003,'2014-11-04 14:44:45',355765,'/products'),
(873004,'2014-11-04 14:44:59',355769,'/lander-3'),
(873005,'2014-11-04 14:45:40',355770,'/home'),
(873006,'2014-11-04 14:46:02',355762,'/products'),
(873007,'2014-11-04 14:46:06',355771,'/lander-2'),
(873008,'2014-11-04 14:46:20',355772,'/lander-3'),
(873009,'2014-11-04 14:46:33',355765,'/the-original-mr-fuzzy'),
(873010,'2014-11-04 14:46:39',355761,'/the-original-mr-fuzzy'),
(873011,'2014-11-04 14:46:42',355763,'/products'),
(873012,'2014-11-04 14:47:06',355773,'/lander-3'),
(873013,'2014-11-04 14:47:11',355769,'/products'),
(873014,'2014-11-04 14:47:40',355754,'/thank-you-for-your-order'),
(873015,'2014-11-04 14:47:53',355774,'/lander-3'),
(873016,'2014-11-04 14:48:15',355775,'/home'),
(873017,'2014-11-04 14:48:25',355769,'/the-original-mr-fuzzy'),
(873018,'2014-11-04 14:48:59',355761,'/cart'),
(873019,'2014-11-04 14:49:22',355767,'/products'),
(873020,'2014-11-04 14:49:24',355774,'/products'),
(873021,'2014-11-04 14:49:52',355776,'/lander-3'),
(873022,'2014-11-04 14:49:53',355774,'/the-original-mr-fuzzy'),
(873023,'2014-11-04 14:49:56',355762,'/the-forever-love-bear'),
(873024,'2014-11-04 14:50:13',355761,'/shipping'),
(873025,'2014-11-04 14:50:25',355771,'/products'),
(873026,'2014-11-04 14:51:05',355772,'/products'),
(873027,'2014-11-04 14:51:13',355763,'/the-forever-love-bear'),
(873028,'2014-11-04 14:51:26',355776,'/products'),
(873029,'2014-11-04 14:52:02',355762,'/cart'),
(873030,'2014-11-04 14:52:02',355777,'/lander-5'),
(873031,'2014-11-04 14:52:10',355773,'/products'),
(873032,'2014-11-04 14:52:34',355775,'/products'),
(873033,'2014-11-04 14:53:16',355761,'/billing-2'),
(873034,'2014-11-04 14:53:23',355767,'/the-original-mr-fuzzy'),
(873035,'2014-11-04 14:54:17',355763,'/cart'),
(873036,'2014-11-04 14:54:43',355767,'/cart'),
(873037,'2014-11-04 14:54:49',355773,'/the-original-mr-fuzzy'),
(873038,'2014-11-04 14:55:19',355778,'/lander-5'),
(873039,'2014-11-04 14:55:35',355775,'/the-original-mr-fuzzy'),
(873040,'2014-11-04 14:55:40',355762,'/shipping'),
(873041,'2014-11-04 14:56:01',355776,'/the-original-mr-fuzzy'),
(873042,'2014-11-04 14:56:02',355779,'/lander-2'),
(873043,'2014-11-04 14:56:04',355780,'/lander-5'),
(873044,'2014-11-04 14:56:12',355781,'/lander-3'),
(873045,'2014-11-04 14:56:24',355762,'/billing-2'),
(873046,'2014-11-04 14:56:36',355767,'/shipping'),
(873047,'2014-11-04 14:56:44',355782,'/lander-2'),
(873048,'2014-11-04 14:57:26',355783,'/home'),
(873049,'2014-11-04 14:57:37',355763,'/shipping'),
(873050,'2014-11-04 14:57:54',355784,'/lander-2'),
(873051,'2014-11-04 14:58:40',355784,'/products'),
(873052,'2014-11-04 14:59:18',355785,'/lander-3'),
(873053,'2014-11-04 14:59:40',355779,'/products'),
(873054,'2014-11-04 15:00:02',355779,'/the-birthday-sugar-panda'),
(873055,'2014-11-04 15:00:12',355786,'/lander-2'),
(873056,'2014-11-04 15:00:30',355782,'/products'),
(873057,'2014-11-04 15:00:31',355763,'/billing-2'),
(873058,'2014-11-04 15:01:04',355787,'/lander-2'),
(873059,'2014-11-04 15:01:19',355788,'/lander-5'),
(873060,'2014-11-04 15:01:34',355782,'/the-original-mr-fuzzy'),
(873061,'2014-11-04 15:01:37',355781,'/products'),
(873062,'2014-11-04 15:01:44',355762,'/thank-you-for-your-order'),
(873063,'2014-11-04 15:01:59',355787,'/products'),
(873064,'2014-11-04 15:02:12',355789,'/home'),
(873065,'2014-11-04 15:02:14',355786,'/products'),
(873066,'2014-11-04 15:02:38',355784,'/the-original-mr-fuzzy'),
(873067,'2014-11-04 15:02:45',355790,'/home'),
(873068,'2014-11-04 15:03:38',355785,'/products'),
(873069,'2014-11-04 15:04:21',355789,'/products'),
(873070,'2014-11-04 15:04:38',355791,'/home'),
(873071,'2014-11-04 15:04:54',355789,'/the-original-mr-fuzzy'),
(873072,'2014-11-04 15:05:53',355786,'/the-original-mr-fuzzy'),
(873073,'2014-11-04 15:05:59',355763,'/thank-you-for-your-order'),
(873074,'2014-11-04 15:06:06',355787,'/the-original-mr-fuzzy'),
(873075,'2014-11-04 15:06:22',355792,'/lander-2'),
(873076,'2014-11-04 15:06:23',355788,'/products'),
(873077,'2014-11-04 15:06:26',355791,'/products'),
(873078,'2014-11-04 15:06:48',355785,'/the-original-mr-fuzzy'),
(873079,'2014-11-04 15:06:49',355787,'/cart'),
(873080,'2014-11-04 15:07:14',355793,'/lander-5'),
(873081,'2014-11-04 15:07:29',355794,'/lander-3'),
(873082,'2014-11-04 15:07:39',355795,'/lander-5'),
(873083,'2014-11-04 15:07:43',355789,'/cart'),
(873084,'2014-11-04 15:08:09',355794,'/products'),
(873085,'2014-11-04 15:08:47',355796,'/lander-2'),
(873086,'2014-11-04 15:09:30',355787,'/shipping'),
(873087,'2014-11-04 15:09:42',355797,'/home'),
(873088,'2014-11-04 15:09:48',355791,'/the-original-mr-fuzzy'),
(873089,'2014-11-04 15:09:50',355787,'/billing-2'),
(873090,'2014-11-04 15:09:51',355794,'/the-original-mr-fuzzy'),
(873091,'2014-11-04 15:09:58',355798,'/home'),
(873092,'2014-11-04 15:10:07',355799,'/home'),
(873093,'2014-11-04 15:10:23',355794,'/cart'),
(873094,'2014-11-04 15:10:32',355800,'/lander-5'),
(873095,'2014-11-04 15:11:33',355789,'/shipping'),
(873096,'2014-11-04 15:11:39',355801,'/lander-3'),
(873097,'2014-11-04 15:11:44',355802,'/lander-2'),
(873098,'2014-11-04 15:12:57',355789,'/billing-2'),
(873099,'2014-11-04 15:13:40',355803,'/lander-5'),
(873100,'2014-11-04 15:15:21',355804,'/lander-3'),
(873101,'2014-11-04 15:16:01',355800,'/products'),
(873102,'2014-11-04 15:16:05',355802,'/products'),
(873103,'2014-11-04 15:16:38',355805,'/lander-2'),
(873104,'2014-11-04 15:17:03',355806,'/lander-2'),
(873105,'2014-11-04 15:17:44',355807,'/lander-5'),
(873106,'2014-11-04 15:18:34',355800,'/the-original-mr-fuzzy'),
(873107,'2014-11-04 15:18:36',355803,'/products'),
(873108,'2014-11-04 15:18:50',355806,'/products'),
(873109,'2014-11-04 15:19:03',355802,'/the-original-mr-fuzzy'),
(873110,'2014-11-04 15:19:17',355806,'/the-original-mr-fuzzy'),
(873111,'2014-11-04 15:19:35',355805,'/products'),
(873112,'2014-11-04 15:19:37',355808,'/home'),
(873113,'2014-11-04 15:19:42',355800,'/cart'),
(873114,'2014-11-04 15:20:41',355804,'/products'),
(873115,'2014-11-04 15:20:57',355809,'/lander-2'),
(873116,'2014-11-04 15:21:01',355805,'/the-birthday-sugar-panda'),
(873117,'2014-11-04 15:21:10',355803,'/the-forever-love-bear'),
(873118,'2014-11-04 15:21:45',355810,'/lander-3'),
(873119,'2014-11-04 15:21:50',355811,'/lander-2'),
(873120,'2014-11-04 15:22:11',355807,'/products'),
(873121,'2014-11-04 15:22:42',355802,'/cart'),
(873122,'2014-11-04 15:22:47',355806,'/cart'),
(873123,'2014-11-04 15:23:19',355800,'/shipping'),
(873124,'2014-11-04 15:23:22',355812,'/home'),
(873125,'2014-11-04 15:23:36',355813,'/home'),
(873126,'2014-11-04 15:24:16',355807,'/the-birthday-sugar-panda'),
(873127,'2014-11-04 15:24:20',355804,'/the-original-mr-fuzzy'),
(873128,'2014-11-04 15:24:33',355808,'/products'),
(873129,'2014-11-04 15:24:56',355806,'/shipping'),
(873130,'2014-11-04 15:24:59',355814,'/lander-2'),
(873131,'2014-11-04 15:25:05',355815,'/lander-5'),
(873132,'2014-11-04 15:25:22',355802,'/shipping'),
(873133,'2014-11-04 15:25:33',355816,'/lander-3'),
(873134,'2014-11-04 15:25:38',355817,'/lander-5'),
(873135,'2014-11-04 15:25:57',355814,'/products'),
(873136,'2014-11-04 15:26:02',355812,'/products'),
(873137,'2014-11-04 15:26:11',355816,'/products'),
(873138,'2014-11-04 15:26:40',355818,'/lander-3'),
(873139,'2014-11-04 15:27:12',355819,'/home'),
(873140,'2014-11-04 15:27:47',355820,'/home'),
(873141,'2014-11-04 15:27:48',355814,'/the-original-mr-fuzzy'),
(873142,'2014-11-04 15:27:51',355815,'/products'),
(873143,'2014-11-04 15:28:06',355802,'/billing-2'),
(873144,'2014-11-04 15:28:10',355812,'/the-forever-love-bear'),
(873145,'2014-11-04 15:28:34',355813,'/products'),
(873146,'2014-11-04 15:28:55',355808,'/the-original-mr-fuzzy'),
(873147,'2014-11-04 15:29:12',355819,'/products'),
(873148,'2014-11-04 15:29:19',355821,'/home'),
(873149,'2014-11-04 15:29:32',355812,'/cart'),
(873150,'2014-11-04 15:30:08',355822,'/home'),
(873151,'2014-11-04 15:30:16',355813,'/the-original-mr-fuzzy'),
(873152,'2014-11-04 15:30:31',355814,'/cart'),
(873153,'2014-11-04 15:30:40',355823,'/lander-5'),
(873154,'2014-11-04 15:30:46',355820,'/products'),
(873155,'2014-11-04 15:31:19',355817,'/products'),
(873156,'2014-11-04 15:31:22',355808,'/cart'),
(873157,'2014-11-04 15:31:22',355824,'/lander-3'),
(873158,'2014-11-04 15:31:31',355820,'/the-original-mr-fuzzy'),
(873159,'2014-11-04 15:31:47',355815,'/the-original-mr-fuzzy'),
(873160,'2014-11-04 15:31:53',355817,'/the-original-mr-fuzzy'),
(873161,'2014-11-04 15:31:59',355812,'/shipping'),
(873162,'2014-11-04 15:32:23',355814,'/shipping'),
(873163,'2014-11-04 15:32:25',355825,'/lander-3'),
(873164,'2014-11-04 15:32:30',355821,'/products'),
(873165,'2014-11-04 15:32:44',355814,'/billing-2'),
(873166,'2014-11-04 15:33:07',355826,'/lander-2'),
(873167,'2014-11-04 15:33:16',355827,'/lander-3'),
(873168,'2014-11-04 15:33:17',355819,'/the-original-mr-fuzzy'),
(873169,'2014-11-04 15:33:30',355824,'/products'),
(873170,'2014-11-04 15:33:38',355802,'/thank-you-for-your-order'),
(873171,'2014-11-04 15:33:55',355828,'/lander-3'),
(873172,'2014-11-04 15:35:04',355819,'/cart'),
(873173,'2014-11-04 15:35:28',355820,'/cart'),
(873174,'2014-11-04 15:35:41',355829,'/lander-5'),
(873175,'2014-11-04 15:35:53',355824,'/the-original-mr-fuzzy'),
(873176,'2014-11-04 15:36:42',355819,'/shipping'),
(873177,'2014-11-04 15:36:50',355830,'/lander-2'),
(873178,'2014-11-04 15:37:01',355821,'/the-original-mr-fuzzy'),
(873179,'2014-11-04 15:37:43',355820,'/shipping'),
(873180,'2014-11-04 15:38:13',355814,'/thank-you-for-your-order'),
(873181,'2014-11-04 15:38:42',355830,'/products'),
(873182,'2014-11-04 15:38:58',355824,'/cart'),
(873183,'2014-11-04 15:39:11',355829,'/products'),
(873184,'2014-11-04 15:39:41',355820,'/billing-2'),
(873185,'2014-11-04 15:39:42',355830,'/the-original-mr-fuzzy'),
(873186,'2014-11-04 15:39:45',355831,'/lander-5'),
(873187,'2014-11-04 15:41:23',355832,'/lander-2'),
(873188,'2014-11-04 15:41:45',355829,'/the-original-mr-fuzzy'),
(873189,'2014-11-04 15:42:29',355833,'/home'),
(873190,'2014-11-04 15:42:42',355834,'/lander-5'),
(873191,'2014-11-04 15:42:49',355832,'/products'),
(873192,'2014-11-04 15:43:53',355831,'/products'),
(873193,'2014-11-04 15:44:43',355820,'/thank-you-for-your-order'),
(873194,'2014-11-04 15:45:20',355831,'/the-original-mr-fuzzy'),
(873195,'2014-11-04 15:45:53',355835,'/lander-2'),
(873196,'2014-11-04 15:46:51',355832,'/the-forever-love-bear'),
(873197,'2014-11-04 15:47:17',355836,'/lander-2'),
(873198,'2014-11-04 15:47:28',355834,'/products'),
(873199,'2014-11-04 15:48:08',355837,'/lander-5'),
(873200,'2014-11-04 15:49:29',355838,'/lander-3'),
(873201,'2014-11-04 15:49:42',355836,'/products'),
(873202,'2014-11-04 15:49:46',355834,'/the-original-mr-fuzzy'),
(873203,'2014-11-04 15:50:00',355832,'/cart'),
(873204,'2014-11-04 15:51:34',355839,'/lander-3'),
(873205,'2014-11-04 15:52:27',355832,'/shipping'),
(873206,'2014-11-04 15:53:00',355840,'/lander-3'),
(873207,'2014-11-04 15:53:17',355836,'/the-birthday-sugar-panda'),
(873208,'2014-11-04 15:53:34',355841,'/lander-3'),
(873209,'2014-11-04 15:53:44',355842,'/lander-2'),
(873210,'2014-11-04 15:53:54',355843,'/lander-5'),
(873211,'2014-11-04 15:54:10',355844,'/lander-5'),
(873212,'2014-11-04 15:54:26',355845,'/home'),
(873213,'2014-11-04 15:54:33',355844,'/products'),
(873214,'2014-11-04 15:54:45',355846,'/lander-3'),
(873215,'2014-11-04 15:55:07',355832,'/billing-2'),
(873216,'2014-11-04 15:55:41',355836,'/cart'),
(873217,'2014-11-04 15:56:48',355847,'/home'),
(873218,'2014-11-04 15:57:05',355842,'/products'),
(873219,'2014-11-04 15:57:36',355844,'/the-original-mr-fuzzy'),
(873220,'2014-11-04 15:58:06',355832,'/thank-you-for-your-order'),
(873221,'2014-11-04 15:58:59',355848,'/lander-2'),
(873222,'2014-11-04 15:59:01',355842,'/the-original-mr-fuzzy'),
(873223,'2014-11-04 15:59:21',355849,'/lander-3'),
(873224,'2014-11-04 16:00:43',355844,'/cart'),
(873225,'2014-11-04 16:01:06',355847,'/products'),
(873226,'2014-11-04 16:01:10',355842,'/cart'),
(873227,'2014-11-04 16:01:29',355847,'/the-birthday-sugar-panda'),
(873228,'2014-11-04 16:01:55',355850,'/home'),
(873229,'2014-11-04 16:02:01',355851,'/lander-3'),
(873230,'2014-11-04 16:02:44',355842,'/shipping'),
(873231,'2014-11-04 16:02:53',355847,'/cart'),
(873232,'2014-11-04 16:03:28',355851,'/products'),
(873233,'2014-11-04 16:04:11',355852,'/home'),
(873234,'2014-11-04 16:04:27',355844,'/shipping'),
(873235,'2014-11-04 16:04:27',355851,'/the-birthday-sugar-panda'),
(873236,'2014-11-04 16:04:38',355849,'/products'),
(873237,'2014-11-04 16:04:43',355850,'/products'),
(873238,'2014-11-04 16:05:20',355851,'/cart'),
(873239,'2014-11-04 16:05:40',355844,'/billing-2'),
(873240,'2014-11-04 16:05:47',355847,'/shipping'),
(873241,'2014-11-04 16:06:05',355850,'/the-original-mr-fuzzy'),
(873242,'2014-11-04 16:06:12',355853,'/lander-3'),
(873243,'2014-11-04 16:06:26',355847,'/billing-2'),
(873244,'2014-11-04 16:07:11',355853,'/products'),
(873245,'2014-11-04 16:07:48',355853,'/the-original-mr-fuzzy'),
(873246,'2014-11-04 16:09:15',355854,'/home'),
(873247,'2014-11-04 16:10:17',355854,'/products'),
(873248,'2014-11-04 16:10:36',355855,'/lander-5'),
(873249,'2014-11-04 16:12:59',355855,'/products'),
(873250,'2014-11-04 16:13:04',355856,'/lander-2'),
(873251,'2014-11-04 16:14:34',355854,'/the-original-mr-fuzzy'),
(873252,'2014-11-04 16:14:37',355855,'/the-birthday-sugar-panda'),
(873253,'2014-11-04 16:15:40',355857,'/lander-3'),
(873254,'2014-11-04 16:16:57',355858,'/lander-2'),
(873255,'2014-11-04 16:18:04',355855,'/cart'),
(873256,'2014-11-04 16:18:29',355859,'/lander-5'),
(873257,'2014-11-04 16:19:36',355860,'/home'),
(873258,'2014-11-04 16:21:39',355861,'/lander-2'),
(873259,'2014-11-04 16:23:08',355859,'/products'),
(873260,'2014-11-04 16:23:12',355862,'/lander-5'),
(873261,'2014-11-04 16:23:52',355863,'/lander-5'),
(873262,'2014-11-04 16:24:38',355861,'/products'),
(873263,'2014-11-04 16:24:39',355862,'/products'),
(873264,'2014-11-04 16:25:40',355861,'/the-birthday-sugar-panda'),
(873265,'2014-11-04 16:26:23',355864,'/lander-2'),
(873266,'2014-11-04 16:26:44',355862,'/the-original-mr-fuzzy'),
(873267,'2014-11-04 16:27:01',355859,'/the-original-mr-fuzzy'),
(873268,'2014-11-04 16:28:04',355865,'/home'),
(873269,'2014-11-04 16:28:18',355863,'/products'),
(873270,'2014-11-04 16:29:09',355866,'/home'),
(873271,'2014-11-04 16:29:33',355867,'/lander-3'),
(873272,'2014-11-04 16:30:14',355859,'/cart'),
(873273,'2014-11-04 16:30:29',355864,'/products'),
(873274,'2014-11-04 16:30:36',355867,'/products'),
(873275,'2014-11-04 16:30:37',355868,'/lander-2'),
(873276,'2014-11-04 16:30:45',355869,'/lander-2'),
(873277,'2014-11-04 16:30:57',355863,'/the-original-mr-fuzzy'),
(873278,'2014-11-04 16:32:08',355870,'/lander-5'),
(873279,'2014-11-04 16:32:38',355863,'/cart'),
(873280,'2014-11-04 16:32:42',355871,'/lander-5'),
(873281,'2014-11-04 16:32:50',355864,'/the-original-mr-fuzzy'),
(873282,'2014-11-04 16:33:48',355872,'/lander-3'),
(873283,'2014-11-04 16:34:44',355873,'/lander-2'),
(873284,'2014-11-04 16:34:49',355874,'/home'),
(873285,'2014-11-04 16:35:28',355870,'/products'),
(873286,'2014-11-04 16:35:49',355875,'/home'),
(873287,'2014-11-04 16:36:12',355874,'/products'),
(873288,'2014-11-04 16:37:02',355874,'/the-original-mr-fuzzy'),
(873289,'2014-11-04 16:37:49',355873,'/products'),
(873290,'2014-11-04 16:38:46',355876,'/home'),
(873291,'2014-11-04 16:38:59',355870,'/the-original-mr-fuzzy'),
(873292,'2014-11-04 16:39:15',355873,'/the-original-mr-fuzzy'),
(873293,'2014-11-04 16:40:12',355877,'/lander-5'),
(873294,'2014-11-04 16:41:14',355873,'/cart'),
(873295,'2014-11-04 16:41:40',355876,'/products'),
(873296,'2014-11-04 16:43:08',355878,'/lander-2'),
(873297,'2014-11-04 16:43:43',355877,'/products'),
(873298,'2014-11-04 16:44:11',355873,'/shipping'),
(873299,'2014-11-04 16:45:40',355876,'/the-original-mr-fuzzy'),
(873300,'2014-11-04 16:46:00',355879,'/lander-2'),
(873301,'2014-11-04 16:46:23',355880,'/lander-2'),
(873302,'2014-11-04 16:46:55',355881,'/lander-2'),
(873303,'2014-11-04 16:47:43',355877,'/the-original-mr-fuzzy'),
(873304,'2014-11-04 16:52:26',355881,'/products'),
(873305,'2014-11-04 16:53:14',355882,'/lander-3'),
(873306,'2014-11-04 16:55:10',355883,'/home'),
(873307,'2014-11-04 16:55:48',355881,'/the-original-mr-fuzzy'),
(873308,'2014-11-04 16:56:11',355884,'/lander-3'),
(873309,'2014-11-04 16:56:36',355881,'/cart'),
(873310,'2014-11-04 16:56:36',355883,'/products'),
(873311,'2014-11-04 16:56:42',355885,'/lander-2'),
(873312,'2014-11-04 16:58:23',355886,'/lander-5'),
(873313,'2014-11-04 16:58:45',355881,'/shipping'),
(873314,'2014-11-04 16:58:50',355882,'/products'),
(873315,'2014-11-04 16:58:57',355887,'/lander-3'),
(873316,'2014-11-04 16:58:57',355888,'/home'),
(873317,'2014-11-04 16:59:21',355889,'/lander-3'),
(873318,'2014-11-04 17:00:06',355883,'/the-original-mr-fuzzy'),
(873319,'2014-11-04 17:00:58',355881,'/billing-2'),
(873320,'2014-11-04 17:01:40',355890,'/lander-5'),
(873321,'2014-11-04 17:01:43',355891,'/lander-3'),
(873322,'2014-11-04 17:02:00',355892,'/lander-3'),
(873323,'2014-11-04 17:02:39',355886,'/products'),
(873324,'2014-11-04 17:03:22',355882,'/the-original-mr-fuzzy'),
(873325,'2014-11-04 17:04:27',355891,'/products'),
(873326,'2014-11-04 17:04:38',355893,'/lander-3'),
(873327,'2014-11-04 17:05:03',355894,'/lander-3'),
(873328,'2014-11-04 17:05:27',355881,'/thank-you-for-your-order'),
(873329,'2014-11-04 17:06:19',355886,'/the-original-mr-fuzzy'),
(873330,'2014-11-04 17:06:39',355893,'/products'),
(873331,'2014-11-04 17:07:05',355895,'/home'),
(873332,'2014-11-04 17:07:11',355896,'/home'),
(873333,'2014-11-04 17:09:48',355893,'/the-original-mr-fuzzy'),
(873334,'2014-11-04 17:10:03',355895,'/products'),
(873335,'2014-11-04 17:10:17',355894,'/products'),
(873336,'2014-11-04 17:10:39',355897,'/home'),
(873337,'2014-11-04 17:11:20',355898,'/home'),
(873338,'2014-11-04 17:12:34',355899,'/lander-2'),
(873339,'2014-11-04 17:13:03',355900,'/lander-5'),
(873340,'2014-11-04 17:14:19',355901,'/home'),
(873341,'2014-11-04 17:14:40',355899,'/products'),
(873342,'2014-11-04 17:14:46',355894,'/the-original-mr-fuzzy'),
(873343,'2014-11-04 17:15:24',355902,'/lander-3'),
(873344,'2014-11-04 17:15:41',355901,'/products'),
(873345,'2014-11-04 17:16:06',355903,'/lander-2'),
(873346,'2014-11-04 17:16:08',355904,'/lander-3'),
(873347,'2014-11-04 17:18:33',355899,'/the-original-mr-fuzzy'),
(873348,'2014-11-04 17:19:50',355899,'/cart'),
(873349,'2014-11-04 17:19:54',355905,'/lander-2'),
(873350,'2014-11-04 17:20:08',355906,'/lander-3'),
(873351,'2014-11-04 17:21:21',355907,'/home'),
(873352,'2014-11-04 17:22:31',355908,'/home'),
(873353,'2014-11-04 17:22:51',355905,'/products'),
(873354,'2014-11-04 17:23:51',355909,'/lander-3'),
(873355,'2014-11-04 17:23:55',355908,'/products'),
(873356,'2014-11-04 17:24:12',355905,'/the-original-mr-fuzzy'),
(873357,'2014-11-04 17:24:12',355909,'/products'),
(873358,'2014-11-04 17:24:19',355907,'/products'),
(873359,'2014-11-04 17:24:25',355910,'/lander-5'),
(873360,'2014-11-04 17:24:32',355908,'/the-original-mr-fuzzy'),
(873361,'2014-11-04 17:24:58',355909,'/the-original-mr-fuzzy'),
(873362,'2014-11-04 17:25:06',355911,'/lander-3'),
(873363,'2014-11-04 17:25:14',355906,'/products'),
(873364,'2014-11-04 17:26:22',355911,'/products'),
(873365,'2014-11-04 17:27:55',355909,'/cart'),
(873366,'2014-11-04 17:27:59',355911,'/the-original-mr-fuzzy'),
(873367,'2014-11-04 17:28:08',355912,'/lander-5'),
(873368,'2014-11-04 17:28:10',355908,'/cart'),
(873369,'2014-11-04 17:28:32',355913,'/home'),
(873370,'2014-11-04 17:28:33',355911,'/cart'),
(873371,'2014-11-04 17:28:52',355906,'/the-original-mr-fuzzy'),
(873372,'2014-11-04 17:28:54',355910,'/products'),
(873373,'2014-11-04 17:29:03',355909,'/shipping'),
(873374,'2014-11-04 17:29:23',355912,'/products'),
(873375,'2014-11-04 17:29:45',355908,'/shipping'),
(873376,'2014-11-04 17:30:35',355914,'/lander-2'),
(873377,'2014-11-04 17:30:37',355910,'/the-birthday-sugar-panda'),
(873378,'2014-11-04 17:30:56',355909,'/billing-2'),
(873379,'2014-11-04 17:31:16',355911,'/shipping'),
(873380,'2014-11-04 17:32:03',355912,'/the-original-mr-fuzzy'),
(873381,'2014-11-04 17:32:39',355913,'/products'),
(873382,'2014-11-04 17:32:41',355908,'/billing-2'),
(873383,'2014-11-04 17:33:04',355915,'/home'),
(873384,'2014-11-04 17:34:03',355910,'/cart'),
(873385,'2014-11-04 17:34:22',355916,'/lander-5'),
(873386,'2014-11-04 17:34:24',355917,'/lander-2'),
(873387,'2014-11-04 17:34:37',355910,'/shipping'),
(873388,'2014-11-04 17:36:08',355918,'/lander-2'),
(873389,'2014-11-04 17:36:30',355913,'/the-birthday-sugar-panda'),
(873390,'2014-11-04 17:37:21',355919,'/lander-2'),
(873391,'2014-11-04 17:38:09',355915,'/products'),
(873392,'2014-11-04 17:38:54',355920,'/lander-3'),
(873393,'2014-11-04 17:40:03',355917,'/products'),
(873394,'2014-11-04 17:40:36',355921,'/home'),
(873395,'2014-11-04 17:40:42',355919,'/products'),
(873396,'2014-11-04 17:42:14',355917,'/the-original-mr-fuzzy'),
(873397,'2014-11-04 17:42:40',355922,'/home'),
(873398,'2014-11-04 17:43:10',355922,'/products'),
(873399,'2014-11-04 17:44:12',355919,'/the-birthday-sugar-panda'),
(873400,'2014-11-04 17:45:03',355922,'/the-original-mr-fuzzy'),
(873401,'2014-11-04 17:45:29',355923,'/lander-3'),
(873402,'2014-11-04 17:50:00',355923,'/products'),
(873403,'2014-11-04 17:50:29',355924,'/lander-5'),
(873404,'2014-11-04 17:50:50',355924,'/products'),
(873405,'2014-11-04 17:53:56',355924,'/the-original-mr-fuzzy'),
(873406,'2014-11-04 17:55:20',355925,'/lander-3'),
(873407,'2014-11-04 17:56:07',355926,'/home'),
(873408,'2014-11-04 17:57:01',355924,'/cart'),
(873409,'2014-11-04 17:57:47',355924,'/shipping'),
(873410,'2014-11-04 17:58:03',355925,'/products'),
(873411,'2014-11-04 17:59:22',355927,'/home'),
(873412,'2014-11-04 18:00:50',355928,'/lander-2'),
(873413,'2014-11-04 18:00:59',355924,'/billing-2'),
(873414,'2014-11-04 18:01:50',355926,'/products'),
(873415,'2014-11-04 18:03:03',355929,'/lander-2'),
(873416,'2014-11-04 18:04:50',355927,'/products'),
(873417,'2014-11-04 18:05:09',355930,'/lander-3'),
(873418,'2014-11-04 18:05:31',355931,'/lander-3'),
(873419,'2014-11-04 18:08:33',355932,'/home'),
(873420,'2014-11-04 18:08:40',355931,'/products'),
(873421,'2014-11-04 18:08:42',355933,'/home'),
(873422,'2014-11-04 18:09:22',355933,'/products'),
(873423,'2014-11-04 18:09:26',355931,'/the-forever-love-bear'),
(873424,'2014-11-04 18:09:47',355934,'/lander-3'),
(873425,'2014-11-04 18:11:04',355932,'/products'),
(873426,'2014-11-04 18:11:10',355935,'/home'),
(873427,'2014-11-04 18:13:11',355936,'/lander-5'),
(873428,'2014-11-04 18:13:25',355933,'/the-original-mr-fuzzy'),
(873429,'2014-11-04 18:13:52',355935,'/products'),
(873430,'2014-11-04 18:14:09',355932,'/the-original-mr-fuzzy'),
(873431,'2014-11-04 18:15:17',355937,'/lander-5'),
(873432,'2014-11-04 18:15:44',355933,'/cart'),
(873433,'2014-11-04 18:15:48',355935,'/the-forever-love-bear'),
(873434,'2014-11-04 18:17:23',355938,'/lander-3'),
(873435,'2014-11-04 18:17:26',355936,'/products'),
(873436,'2014-11-04 18:18:16',355933,'/shipping'),
(873437,'2014-11-04 18:18:29',355938,'/products'),
(873438,'2014-11-04 18:19:30',355933,'/billing-2'),
(873439,'2014-11-04 18:19:42',355939,'/lander-2'),
(873440,'2014-11-04 18:20:30',355940,'/home'),
(873441,'2014-11-04 18:21:22',355941,'/home'),
(873442,'2014-11-04 18:22:00',355933,'/thank-you-for-your-order'),
(873443,'2014-11-04 18:22:10',355942,'/lander-3'),
(873444,'2014-11-04 18:23:02',355943,'/lander-3'),
(873445,'2014-11-04 18:23:42',355944,'/lander-2'),
(873446,'2014-11-04 18:23:53',355945,'/home'),
(873447,'2014-11-04 18:24:12',355943,'/products'),
(873448,'2014-11-04 18:24:34',355946,'/lander-5'),
(873449,'2014-11-04 18:24:47',355944,'/products'),
(873450,'2014-11-04 18:24:55',355947,'/home'),
(873451,'2014-11-04 18:25:56',355948,'/lander-2'),
(873452,'2014-11-04 18:25:57',355949,'/lander-5'),
(873453,'2014-11-04 18:26:28',355944,'/the-original-mr-fuzzy'),
(873454,'2014-11-04 18:28:26',355944,'/cart'),
(873455,'2014-11-04 18:28:33',355947,'/products'),
(873456,'2014-11-04 18:29:13',355950,'/lander-5'),
(873457,'2014-11-04 18:29:23',355951,'/lander-2'),
(873458,'2014-11-04 18:29:30',355949,'/products'),
(873459,'2014-11-04 18:29:53',355950,'/products'),
(873460,'2014-11-04 18:29:58',355952,'/lander-5'),
(873461,'2014-11-04 18:30:03',355953,'/lander-2'),
(873462,'2014-11-04 18:30:42',355952,'/products'),
(873463,'2014-11-04 18:30:56',355947,'/the-birthday-sugar-panda'),
(873464,'2014-11-04 18:31:19',355944,'/shipping'),
(873465,'2014-11-04 18:31:42',355949,'/the-forever-love-bear'),
(873466,'2014-11-04 18:32:42',355954,'/lander-5'),
(873467,'2014-11-04 18:32:52',355952,'/the-original-mr-fuzzy'),
(873468,'2014-11-04 18:33:11',355955,'/lander-5'),
(873469,'2014-11-04 18:33:19',355951,'/products'),
(873470,'2014-11-04 18:33:22',355944,'/billing-2'),
(873471,'2014-11-04 18:33:24',355947,'/cart'),
(873472,'2014-11-04 18:33:27',355950,'/the-original-mr-fuzzy'),
(873473,'2014-11-04 18:34:04',355949,'/cart'),
(873474,'2014-11-04 18:34:59',355953,'/products'),
(873475,'2014-11-04 18:35:15',355954,'/products'),
(873476,'2014-11-04 18:35:48',355949,'/shipping'),
(873477,'2014-11-04 18:36:01',355955,'/products'),
(873478,'2014-11-04 18:36:15',355947,'/shipping'),
(873479,'2014-11-04 18:36:16',355956,'/lander-5'),
(873480,'2014-11-04 18:36:28',355957,'/lander-2'),
(873481,'2014-11-04 18:36:39',355958,'/lander-5'),
(873482,'2014-11-04 18:36:41',355947,'/billing-2'),
(873483,'2014-11-04 18:36:54',355952,'/cart'),
(873484,'2014-11-04 18:37:05',355944,'/thank-you-for-your-order'),
(873485,'2014-11-04 18:37:27',355955,'/the-original-mr-fuzzy'),
(873486,'2014-11-04 18:38:31',355959,'/lander-5'),
(873487,'2014-11-04 18:39:32',355954,'/the-original-mr-fuzzy'),
(873488,'2014-11-04 18:40:19',355960,'/lander-3'),
(873489,'2014-11-04 18:40:46',355956,'/products'),
(873490,'2014-11-04 18:41:11',355954,'/cart'),
(873491,'2014-11-04 18:41:23',355961,'/lander-3'),
(873492,'2014-11-04 18:41:35',355962,'/home'),
(873493,'2014-11-04 18:41:47',355957,'/products'),
(873494,'2014-11-04 18:42:19',355963,'/lander-5'),
(873495,'2014-11-04 18:42:59',355957,'/the-original-mr-fuzzy'),
(873496,'2014-11-04 18:43:07',355964,'/lander-3'),
(873497,'2014-11-04 18:43:08',355962,'/products'),
(873498,'2014-11-04 18:43:24',355965,'/lander-5'),
(873499,'2014-11-04 18:43:41',355956,'/the-original-mr-fuzzy'),
(873500,'2014-11-04 18:44:31',355954,'/shipping'),
(873501,'2014-11-04 18:44:31',355965,'/products'),
(873502,'2014-11-04 18:45:12',355961,'/products'),
(873503,'2014-11-04 18:45:34',355957,'/cart'),
(873504,'2014-11-04 18:45:56',355960,'/products'),
(873505,'2014-11-04 18:46:01',355954,'/billing-2'),
(873506,'2014-11-04 18:46:38',355961,'/the-birthday-sugar-panda'),
(873507,'2014-11-04 18:46:40',355963,'/products'),
(873508,'2014-11-04 18:46:44',355956,'/cart'),
(873509,'2014-11-04 18:47:07',355956,'/shipping'),
(873510,'2014-11-04 18:47:42',355965,'/the-original-mr-fuzzy'),
(873511,'2014-11-04 18:48:44',355966,'/home'),
(873512,'2014-11-04 18:49:33',355967,'/lander-5'),
(873513,'2014-11-04 18:49:57',355968,'/lander-3'),
(873514,'2014-11-04 18:49:59',355963,'/the-original-mr-fuzzy'),
(873515,'2014-11-04 18:50:00',355961,'/cart'),
(873516,'2014-11-04 18:50:05',355956,'/billing-2'),
(873517,'2014-11-04 18:50:58',355966,'/products'),
(873518,'2014-11-04 18:51:21',355963,'/cart'),
(873519,'2014-11-04 18:51:55',355969,'/lander-2'),
(873520,'2014-11-04 18:52:03',355967,'/products'),
(873521,'2014-11-04 18:52:17',355970,'/lander-5'),
(873522,'2014-11-04 18:52:20',355961,'/shipping'),
(873523,'2014-11-04 18:53:15',355971,'/lander-3'),
(873524,'2014-11-04 18:53:23',355967,'/the-original-mr-fuzzy'),
(873525,'2014-11-04 18:53:36',355961,'/billing-2'),
(873526,'2014-11-04 18:53:43',355972,'/lander-2'),
(873527,'2014-11-04 18:54:01',355973,'/home'),
(873528,'2014-11-04 18:54:24',355963,'/shipping'),
(873529,'2014-11-04 18:54:30',355972,'/products'),
(873530,'2014-11-04 18:54:31',355969,'/products'),
(873531,'2014-11-04 18:55:23',355956,'/thank-you-for-your-order'),
(873532,'2014-11-04 18:55:46',355969,'/the-original-mr-fuzzy'),
(873533,'2014-11-04 18:56:05',355974,'/home'),
(873534,'2014-11-04 18:56:12',355975,'/home'),
(873535,'2014-11-04 18:56:28',355972,'/the-original-mr-fuzzy'),
(873536,'2014-11-04 18:57:20',355963,'/billing-2'),
(873537,'2014-11-04 18:58:40',355973,'/products'),
(873538,'2014-11-04 18:59:24',355969,'/cart'),
(873539,'2014-11-04 19:00:06',355969,'/shipping'),
(873540,'2014-11-04 19:01:38',355974,'/products'),
(873541,'2014-11-04 19:01:40',355963,'/thank-you-for-your-order'),
(873542,'2014-11-04 19:01:50',355969,'/billing-2'),
(873543,'2014-11-04 19:03:06',355974,'/the-birthday-sugar-panda'),
(873544,'2014-11-04 19:05:05',355976,'/home'),
(873545,'2014-11-04 19:05:45',355977,'/home'),
(873546,'2014-11-04 19:05:46',355974,'/cart'),
(873547,'2014-11-04 19:07:22',355978,'/lander-2'),
(873548,'2014-11-04 19:07:30',355979,'/lander-5'),
(873549,'2014-11-04 19:08:10',355980,'/home'),
(873550,'2014-11-04 19:08:58',355977,'/products'),
(873551,'2014-11-04 19:09:46',355976,'/products'),
(873552,'2014-11-04 19:10:10',355977,'/the-original-mr-fuzzy'),
(873553,'2014-11-04 19:11:24',355979,'/products'),
(873554,'2014-11-04 19:12:42',355979,'/the-original-mr-fuzzy'),
(873555,'2014-11-04 19:13:31',355980,'/products'),
(873556,'2014-11-04 19:14:33',355981,'/home'),
(873557,'2014-11-04 19:14:42',355979,'/cart'),
(873558,'2014-11-04 19:14:52',355982,'/lander-2'),
(873559,'2014-11-04 19:15:53',355979,'/shipping'),
(873560,'2014-11-04 19:16:11',355980,'/the-original-mr-fuzzy'),
(873561,'2014-11-04 19:17:49',355980,'/cart'),
(873562,'2014-11-04 19:18:08',355983,'/lander-3'),
(873563,'2014-11-04 19:18:22',355979,'/billing-2'),
(873564,'2014-11-04 19:18:26',355984,'/home'),
(873565,'2014-11-04 19:18:35',355985,'/lander-2'),
(873566,'2014-11-04 19:19:55',355986,'/home'),
(873567,'2014-11-04 19:20:32',355987,'/home'),
(873568,'2014-11-04 19:21:21',355980,'/shipping'),
(873569,'2014-11-04 19:22:26',355980,'/billing-2'),
(873570,'2014-11-04 19:22:46',355988,'/lander-2'),
(873571,'2014-11-04 19:22:57',355989,'/home'),
(873572,'2014-11-04 19:23:38',355979,'/thank-you-for-your-order'),
(873573,'2014-11-04 19:24:24',355989,'/products'),
(873574,'2014-11-04 19:24:45',355989,'/the-original-mr-fuzzy'),
(873575,'2014-11-04 19:24:47',355980,'/thank-you-for-your-order'),
(873576,'2014-11-04 19:25:35',355988,'/products'),
(873577,'2014-11-04 19:26:30',355990,'/lander-5'),
(873578,'2014-11-04 19:26:36',355991,'/home'),
(873579,'2014-11-04 19:27:53',355992,'/lander-2'),
(873580,'2014-11-04 19:28:24',355992,'/products'),
(873581,'2014-11-04 19:29:51',355992,'/the-original-mr-fuzzy'),
(873582,'2014-11-04 19:32:12',355990,'/products'),
(873583,'2014-11-04 19:34:31',355990,'/the-original-mr-fuzzy'),
(873584,'2014-11-04 19:35:32',355993,'/lander-5'),
(873585,'2014-11-04 19:36:13',355993,'/products'),
(873586,'2014-11-04 19:36:59',355994,'/lander-5'),
(873587,'2014-11-04 19:37:15',355995,'/home'),
(873588,'2014-11-04 19:38:23',355995,'/products'),
(873589,'2014-11-04 19:40:41',355993,'/the-original-mr-fuzzy'),
(873590,'2014-11-04 19:41:19',355994,'/products'),
(873591,'2014-11-04 19:42:17',355996,'/lander-2'),
(873592,'2014-11-04 19:42:40',355995,'/the-original-mr-fuzzy'),
(873593,'2014-11-04 19:42:43',355997,'/home'),
(873594,'2014-11-04 19:43:09',355998,'/lander-2'),
(873595,'2014-11-04 19:44:22',355995,'/cart'),
(873596,'2014-11-04 19:45:16',355998,'/products'),
(873597,'2014-11-04 19:45:47',355994,'/the-original-mr-fuzzy'),
(873598,'2014-11-04 19:46:49',355999,'/lander-2'),
(873599,'2014-11-04 19:48:14',355999,'/products'),
(873600,'2014-11-04 19:48:38',355998,'/the-birthday-sugar-panda'),
(873601,'2014-11-04 19:50:44',356000,'/lander-2'),
(873602,'2014-11-04 19:51:50',355998,'/cart'),
(873603,'2014-11-04 19:51:56',355999,'/the-original-mr-fuzzy'),
(873604,'2014-11-04 19:52:26',356001,'/lander-2'),
(873605,'2014-11-04 19:54:30',356000,'/products'),
(873606,'2014-11-04 19:54:50',355998,'/shipping'),
(873607,'2014-11-04 19:55:21',355998,'/billing-2'),
(873608,'2014-11-04 19:57:00',356002,'/home'),
(873609,'2014-11-04 19:57:03',356003,'/home'),
(873610,'2014-11-04 19:57:56',356004,'/lander-5'),
(873611,'2014-11-04 19:58:15',356000,'/the-original-mr-fuzzy'),
(873612,'2014-11-04 19:59:15',356003,'/products'),
(873613,'2014-11-04 19:59:51',356005,'/home'),
(873614,'2014-11-04 20:00:12',356002,'/products'),
(873615,'2014-11-04 20:00:53',356005,'/products'),
(873616,'2014-11-04 20:02:14',356006,'/lander-2'),
(873617,'2014-11-04 20:02:18',356007,'/lander-2'),
(873618,'2014-11-04 20:02:45',356003,'/the-birthday-sugar-panda'),
(873619,'2014-11-04 20:03:12',356002,'/the-original-mr-fuzzy'),
(873620,'2014-11-04 20:05:55',356003,'/cart'),
(873621,'2014-11-04 20:07:27',356006,'/products'),
(873622,'2014-11-04 20:08:49',356008,'/lander-3'),
(873623,'2014-11-04 20:09:01',356009,'/home'),
(873624,'2014-11-04 20:10:16',356009,'/products'),
(873625,'2014-11-04 20:11:00',356010,'/home'),
(873626,'2014-11-04 20:11:12',356011,'/lander-3'),
(873627,'2014-11-04 20:11:17',356006,'/the-birthday-sugar-panda'),
(873628,'2014-11-04 20:12:04',356008,'/products'),
(873629,'2014-11-04 20:13:43',356012,'/home'),
(873630,'2014-11-04 20:13:57',356009,'/the-original-mr-fuzzy'),
(873631,'2014-11-04 20:14:55',356011,'/products'),
(873632,'2014-11-04 20:15:03',356009,'/cart'),
(873633,'2014-11-04 20:15:29',356009,'/shipping'),
(873634,'2014-11-04 20:16:02',356008,'/the-original-mr-fuzzy'),
(873635,'2014-11-04 20:16:52',356013,'/lander-5'),
(873636,'2014-11-04 20:17:22',356009,'/billing-2'),
(873637,'2014-11-04 20:17:25',356014,'/home'),
(873638,'2014-11-04 20:17:54',356012,'/products'),
(873639,'2014-11-04 20:18:14',356008,'/cart'),
(873640,'2014-11-04 20:18:45',356008,'/shipping'),
(873641,'2014-11-04 20:19:45',356012,'/the-original-mr-fuzzy'),
(873642,'2014-11-04 20:20:26',356015,'/lander-5'),
(873643,'2014-11-04 20:20:37',356016,'/lander-5'),
(873644,'2014-11-04 20:21:33',356017,'/lander-5'),
(873645,'2014-11-04 20:21:34',356018,'/home'),
(873646,'2014-11-04 20:25:14',356019,'/home'),
(873647,'2014-11-04 20:26:12',356017,'/products'),
(873648,'2014-11-04 20:26:39',356019,'/products'),
(873649,'2014-11-04 20:27:46',356020,'/lander-2'),
(873650,'2014-11-04 20:28:19',356019,'/the-original-mr-fuzzy'),
(873651,'2014-11-04 20:28:35',356017,'/the-original-mr-fuzzy'),
(873652,'2014-11-04 20:29:43',356021,'/home'),
(873653,'2014-11-04 20:29:45',356022,'/lander-2'),
(873654,'2014-11-04 20:30:25',356019,'/cart'),
(873655,'2014-11-04 20:30:54',356021,'/products'),
(873656,'2014-11-04 20:31:01',356023,'/home'),
(873657,'2014-11-04 20:31:08',356024,'/lander-2'),
(873658,'2014-11-04 20:31:44',356024,'/products'),
(873659,'2014-11-04 20:31:53',356021,'/the-original-mr-fuzzy'),
(873660,'2014-11-04 20:34:04',356025,'/home'),
(873661,'2014-11-04 20:34:14',356019,'/shipping'),
(873662,'2014-11-04 20:34:28',356023,'/products'),
(873663,'2014-11-04 20:34:57',356026,'/home'),
(873664,'2014-11-04 20:35:03',356021,'/cart'),
(873665,'2014-11-04 20:35:19',356026,'/products'),
(873666,'2014-11-04 20:35:31',356024,'/the-original-mr-fuzzy'),
(873667,'2014-11-04 20:35:58',356019,'/billing-2'),
(873668,'2014-11-04 20:36:35',356019,'/thank-you-for-your-order'),
(873669,'2014-11-04 20:37:06',356027,'/lander-5'),
(873670,'2014-11-04 20:37:26',356028,'/lander-2'),
(873671,'2014-11-04 20:37:58',356029,'/lander-5'),
(873672,'2014-11-04 20:38:10',356021,'/shipping'),
(873673,'2014-11-04 20:38:31',356023,'/the-original-mr-fuzzy'),
(873674,'2014-11-04 20:39:17',356030,'/lander-2'),
(873675,'2014-11-04 20:40:29',356031,'/lander-2'),
(873676,'2014-11-04 20:40:51',356021,'/billing-2'),
(873677,'2014-11-04 20:40:52',356032,'/lander-2'),
(873678,'2014-11-04 20:41:20',356027,'/products'),
(873679,'2014-11-04 20:41:33',356021,'/thank-you-for-your-order'),
(873680,'2014-11-04 20:43:25',356027,'/the-birthday-sugar-panda'),
(873681,'2014-11-04 20:43:32',356033,'/lander-3'),
(873682,'2014-11-04 20:44:05',356034,'/lander-3'),
(873683,'2014-11-04 20:44:19',356035,'/home'),
(873684,'2014-11-04 20:44:40',356031,'/products'),
(873685,'2014-11-04 20:46:31',356036,'/lander-2'),
(873686,'2014-11-04 20:47:55',356031,'/the-birthday-sugar-panda'),
(873687,'2014-11-04 20:48:48',356035,'/products'),
(873688,'2014-11-04 20:49:27',356037,'/home'),
(873689,'2014-11-04 20:49:43',356031,'/cart'),
(873690,'2014-11-04 20:49:44',356035,'/the-birthday-sugar-panda'),
(873691,'2014-11-04 20:49:56',356038,'/lander-5'),
(873692,'2014-11-04 20:50:16',356036,'/products'),
(873693,'2014-11-04 20:50:39',356039,'/home'),
(873694,'2014-11-04 20:51:52',356038,'/products'),
(873695,'2014-11-04 20:52:56',356038,'/the-original-mr-fuzzy'),
(873696,'2014-11-04 20:53:09',356040,'/lander-3'),
(873697,'2014-11-04 20:53:31',356031,'/shipping'),
(873698,'2014-11-04 20:53:44',356036,'/the-original-mr-fuzzy'),
(873699,'2014-11-04 20:55:17',356041,'/home'),
(873700,'2014-11-04 20:55:41',356042,'/home'),
(873701,'2014-11-04 20:58:51',356040,'/products'),
(873702,'2014-11-04 21:02:19',356040,'/the-forever-love-bear'),
(873703,'2014-11-04 21:03:41',356043,'/lander-2'),
(873704,'2014-11-04 21:06:12',356044,'/lander-3'),
(873705,'2014-11-04 21:06:31',356045,'/home'),
(873706,'2014-11-04 21:06:35',356046,'/home'),
(873707,'2014-11-04 21:08:13',356047,'/home'),
(873708,'2014-11-04 21:09:22',356043,'/products'),
(873709,'2014-11-04 21:09:59',356048,'/lander-2'),
(873710,'2014-11-04 21:10:02',356043,'/the-original-mr-fuzzy'),
(873711,'2014-11-04 21:11:33',356045,'/products'),
(873712,'2014-11-04 21:11:50',356049,'/lander-5'),
(873713,'2014-11-04 21:12:00',356046,'/products'),
(873714,'2014-11-04 21:12:49',356050,'/home'),
(873715,'2014-11-04 21:12:53',356051,'/home'),
(873716,'2014-11-04 21:13:03',356047,'/products'),
(873717,'2014-11-04 21:13:06',356045,'/the-original-mr-fuzzy'),
(873718,'2014-11-04 21:13:49',356049,'/products'),
(873719,'2014-11-04 21:14:04',356047,'/the-original-mr-fuzzy'),
(873720,'2014-11-04 21:15:45',356051,'/products'),
(873721,'2014-11-04 21:18:04',356051,'/the-original-mr-fuzzy'),
(873722,'2014-11-04 21:18:26',356052,'/lander-5'),
(873723,'2014-11-04 21:18:29',356049,'/the-original-mr-fuzzy'),
(873724,'2014-11-04 21:19:03',356053,'/lander-5'),
(873725,'2014-11-04 21:21:50',356054,'/lander-2'),
(873726,'2014-11-04 21:22:55',356053,'/products'),
(873727,'2014-11-04 21:22:55',356055,'/lander-3'),
(873728,'2014-11-04 21:22:59',356056,'/home'),
(873729,'2014-11-04 21:23:59',356057,'/home'),
(873730,'2014-11-04 21:24:30',356054,'/products'),
(873731,'2014-11-04 21:26:15',356054,'/the-original-mr-fuzzy'),
(873732,'2014-11-04 21:26:40',356056,'/products'),
(873733,'2014-11-04 21:28:14',356056,'/the-original-mr-fuzzy'),
(873734,'2014-11-04 21:28:36',356058,'/home'),
(873735,'2014-11-04 21:29:17',356059,'/lander-2'),
(873736,'2014-11-04 21:30:17',356059,'/products'),
(873737,'2014-11-04 21:30:19',356058,'/products'),
(873738,'2014-11-04 21:30:59',356056,'/cart'),
(873739,'2014-11-04 21:32:10',356060,'/lander-5'),
(873740,'2014-11-04 21:32:41',356058,'/the-original-mr-fuzzy'),
(873741,'2014-11-04 21:32:42',356059,'/the-original-mr-fuzzy'),
(873742,'2014-11-04 21:33:10',356056,'/shipping'),
(873743,'2014-11-04 21:33:14',356060,'/products'),
(873744,'2014-11-04 21:33:35',356060,'/the-birthday-sugar-panda'),
(873745,'2014-11-04 21:35:12',356056,'/billing-2'),
(873746,'2014-11-04 21:39:35',356061,'/lander-3'),
(873747,'2014-11-04 21:41:49',356062,'/home'),
(873748,'2014-11-04 21:42:44',356063,'/lander-3'),
(873749,'2014-11-04 21:46:03',356062,'/products'),
(873750,'2014-11-04 21:47:05',356064,'/lander-5'),
(873751,'2014-11-04 21:48:40',356065,'/lander-3'),
(873752,'2014-11-04 21:49:06',356062,'/the-original-mr-fuzzy'),
(873753,'2014-11-04 21:50:17',356066,'/lander-2'),
(873754,'2014-11-04 21:55:00',356067,'/lander-5'),
(873755,'2014-11-04 21:55:07',356068,'/lander-2'),
(873756,'2014-11-04 21:59:03',356069,'/lander-2'),
(873757,'2014-11-04 22:00:06',356069,'/products'),
(873758,'2014-11-04 22:00:43',356070,'/lander-3'),
(873759,'2014-11-04 22:00:49',356069,'/the-forever-love-bear'),
(873760,'2014-11-04 22:01:27',356069,'/cart'),
(873761,'2014-11-04 22:04:13',356069,'/shipping'),
(873762,'2014-11-04 22:06:02',356069,'/billing-2'),
(873763,'2014-11-04 22:14:02',356071,'/home'),
(873764,'2014-11-04 22:15:11',356072,'/home'),
(873765,'2014-11-04 22:16:17',356071,'/products'),
(873766,'2014-11-04 22:17:22',356073,'/lander-5'),
(873767,'2014-11-04 22:18:15',356074,'/lander-5'),
(873768,'2014-11-04 22:18:27',356075,'/lander-5'),
(873769,'2014-11-04 22:18:39',356074,'/products'),
(873770,'2014-11-04 22:20:28',356073,'/products'),
(873771,'2014-11-04 22:22:34',356074,'/the-original-mr-fuzzy'),
(873772,'2014-11-04 22:23:30',356073,'/the-original-mr-fuzzy'),
(873773,'2014-11-04 22:28:50',356076,'/home'),
(873774,'2014-11-04 22:30:21',356077,'/lander-5'),
(873775,'2014-11-04 22:30:27',356076,'/products'),
(873776,'2014-11-04 22:31:53',356076,'/the-original-mr-fuzzy'),
(873777,'2014-11-04 22:32:10',356077,'/products'),
(873778,'2014-11-04 22:32:51',356078,'/lander-3'),
(873779,'2014-11-04 22:36:10',356077,'/the-original-mr-fuzzy'),
(873780,'2014-11-04 22:36:28',356079,'/home'),
(873781,'2014-11-04 22:37:58',356077,'/cart'),
(873782,'2014-11-04 22:40:11',356080,'/lander-3'),
(873783,'2014-11-04 22:40:26',356081,'/lander-2'),
(873784,'2014-11-04 22:41:50',356081,'/products'),
(873785,'2014-11-04 22:42:31',356082,'/lander-2'),
(873786,'2014-11-04 22:44:56',356081,'/the-original-mr-fuzzy'),
(873787,'2014-11-04 22:45:24',356082,'/products'),
(873788,'2014-11-04 22:45:37',356083,'/home'),
(873789,'2014-11-04 22:45:43',356080,'/products'),
(873790,'2014-11-04 22:46:23',356084,'/lander-3'),
(873791,'2014-11-04 22:46:44',356083,'/products'),
(873792,'2014-11-04 22:46:44',356085,'/lander-2'),
(873793,'2014-11-04 22:46:50',356081,'/cart'),
(873794,'2014-11-04 22:47:54',356080,'/the-birthday-sugar-panda'),
(873795,'2014-11-04 22:48:33',356086,'/home'),
(873796,'2014-11-04 22:49:04',356084,'/products'),
(873797,'2014-11-04 22:49:38',356083,'/the-birthday-sugar-panda'),
(873798,'2014-11-04 22:49:39',356082,'/the-original-mr-fuzzy'),
(873799,'2014-11-04 22:50:10',356081,'/shipping'),
(873800,'2014-11-04 22:50:35',356084,'/the-original-mr-fuzzy'),
(873801,'2014-11-04 22:50:54',356080,'/cart'),
(873802,'2014-11-04 22:52:10',356084,'/cart'),
(873803,'2014-11-04 22:52:49',356081,'/billing-2'),
(873804,'2014-11-04 22:52:49',356087,'/lander-5'),
(873805,'2014-11-04 22:53:03',356084,'/shipping'),
(873806,'2014-11-04 22:53:22',356083,'/cart'),
(873807,'2014-11-04 22:53:54',356081,'/thank-you-for-your-order'),
(873808,'2014-11-04 22:54:39',356084,'/billing-2'),
(873809,'2014-11-04 22:55:26',356088,'/lander-3'),
(873810,'2014-11-04 22:57:40',356089,'/home'),
(873811,'2014-11-04 23:00:41',356088,'/products'),
(873812,'2014-11-04 23:01:13',356090,'/home'),
(873813,'2014-11-04 23:03:00',356091,'/lander-5'),
(873814,'2014-11-04 23:03:43',356088,'/the-forever-love-bear'),
(873815,'2014-11-04 23:05:54',356092,'/lander-5'),
(873816,'2014-11-04 23:07:22',356088,'/cart'),
(873817,'2014-11-04 23:08:36',356088,'/shipping'),
(873818,'2014-11-04 23:09:06',356092,'/products'),
(873819,'2014-11-04 23:10:37',356092,'/the-original-mr-fuzzy'),
(873820,'2014-11-04 23:11:12',356093,'/lander-2'),
(873821,'2014-11-04 23:11:14',356088,'/billing-2'),
(873822,'2014-11-04 23:12:41',356094,'/lander-5'),
(873823,'2014-11-04 23:13:59',356088,'/thank-you-for-your-order'),
(873824,'2014-11-04 23:14:35',356095,'/lander-2'),
(873825,'2014-11-04 23:18:25',356094,'/products'),
(873826,'2014-11-04 23:19:11',356096,'/lander-3'),
(873827,'2014-11-04 23:19:46',356095,'/products'),
(873828,'2014-11-04 23:21:03',356094,'/the-original-mr-fuzzy'),
(873829,'2014-11-04 23:21:08',356097,'/home'),
(873830,'2014-11-04 23:21:24',356096,'/products'),
(873831,'2014-11-04 23:21:41',356098,'/lander-5'),
(873832,'2014-11-04 23:23:09',356094,'/cart'),
(873833,'2014-11-04 23:23:46',356095,'/the-birthday-sugar-panda'),
(873834,'2014-11-04 23:24:24',356096,'/the-original-mr-fuzzy'),
(873835,'2014-11-04 23:25:21',356097,'/products'),
(873836,'2014-11-04 23:26:20',356094,'/shipping'),
(873837,'2014-11-04 23:26:30',356098,'/products'),
(873838,'2014-11-04 23:26:32',356095,'/cart'),
(873839,'2014-11-04 23:26:35',356099,'/lander-5'),
(873840,'2014-11-04 23:28:08',356097,'/the-birthday-sugar-panda'),
(873841,'2014-11-04 23:28:18',356100,'/home'),
(873842,'2014-11-04 23:28:33',356094,'/billing-2'),
(873843,'2014-11-04 23:28:37',356101,'/lander-3'),
(873844,'2014-11-04 23:30:09',356099,'/products'),
(873845,'2014-11-04 23:31:08',356098,'/the-birthday-sugar-panda'),
(873846,'2014-11-04 23:32:55',356100,'/products'),
(873847,'2014-11-04 23:33:12',356102,'/lander-2'),
(873848,'2014-11-04 23:33:19',356094,'/thank-you-for-your-order'),
(873849,'2014-11-04 23:34:14',356100,'/the-original-mr-fuzzy'),
(873850,'2014-11-04 23:34:37',356098,'/cart'),
(873851,'2014-11-04 23:36:58',356103,'/home'),
(873852,'2014-11-04 23:40:00',356103,'/products'),
(873853,'2014-11-04 23:41:15',356103,'/the-original-mr-fuzzy'),
(873854,'2014-11-04 23:41:46',356104,'/lander-2'),
(873855,'2014-11-04 23:41:56',356105,'/lander-3'),
(873856,'2014-11-04 23:42:02',356106,'/home'),
(873857,'2014-11-04 23:42:56',356104,'/products'),
(873858,'2014-11-04 23:45:01',356104,'/the-original-mr-fuzzy'),
(873859,'2014-11-04 23:45:02',356106,'/products'),
(873860,'2014-11-04 23:46:57',356107,'/home'),
(873861,'2014-11-04 23:47:00',356106,'/the-forever-love-bear'),
(873862,'2014-11-04 23:47:33',356105,'/products'),
(873863,'2014-11-04 23:48:25',356106,'/cart'),
(873864,'2014-11-04 23:48:48',356108,'/lander-5'),
(873865,'2014-11-04 23:49:15',356109,'/lander-5'),
(873866,'2014-11-04 23:49:33',356108,'/products'),
(873867,'2014-11-04 23:51:19',356108,'/the-original-mr-fuzzy'),
(873868,'2014-11-04 23:51:44',356110,'/lander-2'),
(873869,'2014-11-04 23:52:29',356107,'/products'),
(873870,'2014-11-04 23:53:07',356108,'/cart'),
(873871,'2014-11-04 23:55:27',356111,'/lander-2'),
(873872,'2014-11-04 23:55:50',356107,'/the-original-mr-fuzzy'),
(873873,'2014-11-04 23:56:04',356108,'/shipping'),
(873874,'2014-11-04 23:56:06',356111,'/products'),
(873875,'2014-11-04 23:56:56',356112,'/lander-3'),
(873876,'2014-11-04 23:58:05',356113,'/home'),
(873877,'2014-11-04 23:58:55',356108,'/billing-2'),
(873878,'2014-11-04 23:59:19',356107,'/cart'),
(873879,'2014-11-05 00:00:27',356107,'/shipping'),
(873880,'2014-11-05 00:03:26',356113,'/products'),
(873881,'2014-11-05 00:03:29',356108,'/thank-you-for-your-order'),
(873882,'2014-11-05 00:04:09',356114,'/home'),
(873883,'2014-11-05 00:04:09',356115,'/lander-2'),
(873884,'2014-11-05 00:05:40',356114,'/products'),
(873885,'2014-11-05 00:06:23',356113,'/the-original-mr-fuzzy'),
(873886,'2014-11-05 00:08:00',356116,'/lander-3'),
(873887,'2014-11-05 00:08:48',356117,'/lander-5'),
(873888,'2014-11-05 00:09:17',356118,'/lander-3'),
(873889,'2014-11-05 00:10:34',356116,'/products'),
(873890,'2014-11-05 00:10:56',356116,'/the-original-mr-fuzzy'),
(873891,'2014-11-05 00:11:46',356119,'/lander-5'),
(873892,'2014-11-05 00:12:04',356117,'/products'),
(873893,'2014-11-05 00:12:45',356116,'/cart'),
(873894,'2014-11-05 00:13:39',356117,'/the-original-mr-fuzzy'),
(873895,'2014-11-05 00:16:36',356116,'/shipping'),
(873896,'2014-11-05 00:24:24',356120,'/lander-3'),
(873897,'2014-11-05 00:26:22',356120,'/products'),
(873898,'2014-11-05 00:28:30',356120,'/the-birthday-sugar-panda'),
(873899,'2014-11-05 00:38:36',356121,'/lander-3'),
(873900,'2014-11-05 00:41:13',356121,'/products'),
(873901,'2014-11-05 00:42:07',356122,'/home'),
(873902,'2014-11-05 00:42:29',356121,'/the-original-mr-fuzzy'),
(873903,'2014-11-05 00:45:18',356123,'/lander-5'),
(873904,'2014-11-05 00:45:42',356121,'/cart'),
(873905,'2014-11-05 00:46:47',356122,'/products'),
(873906,'2014-11-05 00:48:35',356121,'/shipping'),
(873907,'2014-11-05 00:50:01',356121,'/billing-2'),
(873908,'2014-11-05 00:50:50',356122,'/the-forever-love-bear'),
(873909,'2014-11-05 00:51:28',356124,'/home'),
(873910,'2014-11-05 00:55:12',356125,'/home'),
(873911,'2014-11-05 01:02:24',356126,'/lander-3'),
(873912,'2014-11-05 01:04:26',356126,'/products'),
(873913,'2014-11-05 01:07:27',356126,'/the-original-mr-fuzzy'),
(873914,'2014-11-05 01:09:09',356127,'/home'),
(873915,'2014-11-05 01:12:27',356127,'/products'),
(873916,'2014-11-05 01:13:03',356128,'/lander-2'),
(873917,'2014-11-05 01:15:05',356127,'/the-original-mr-fuzzy'),
(873918,'2014-11-05 01:17:13',356129,'/home'),
(873919,'2014-11-05 01:18:02',356127,'/cart'),
(873920,'2014-11-05 01:18:05',356129,'/products'),
(873921,'2014-11-05 01:20:33',356127,'/shipping'),
(873922,'2014-11-05 01:21:44',356127,'/billing-2'),
(873923,'2014-11-05 01:21:58',356129,'/the-original-mr-fuzzy'),
(873924,'2014-11-05 01:22:59',356129,'/cart'),
(873925,'2014-11-05 01:24:32',356127,'/thank-you-for-your-order'),
(873926,'2014-11-05 01:26:35',356129,'/shipping'),
(873927,'2014-11-05 01:27:53',356129,'/billing-2'),
(873928,'2014-11-05 01:29:34',356130,'/lander-2'),
(873929,'2014-11-05 01:30:55',356131,'/home'),
(873930,'2014-11-05 01:32:14',356132,'/lander-3'),
(873931,'2014-11-05 01:35:38',356131,'/products'),
(873932,'2014-11-05 01:37:19',356133,'/lander-2'),
(873933,'2014-11-05 01:38:01',356134,'/lander-2'),
(873934,'2014-11-05 01:38:03',356131,'/the-original-mr-fuzzy'),
(873935,'2014-11-05 01:39:09',356134,'/products'),
(873936,'2014-11-05 01:41:09',356131,'/cart'),
(873937,'2014-11-05 01:43:44',356134,'/the-original-mr-fuzzy'),
(873938,'2014-11-05 01:44:06',356131,'/shipping'),
(873939,'2014-11-05 01:46:12',356135,'/lander-5'),
(873940,'2014-11-05 01:46:42',356131,'/billing-2'),
(873941,'2014-11-05 01:50:42',356136,'/lander-3'),
(873942,'2014-11-05 01:51:38',356131,'/thank-you-for-your-order'),
(873943,'2014-11-05 02:00:48',356137,'/lander-3'),
(873944,'2014-11-05 02:05:26',356138,'/lander-3'),
(873945,'2014-11-05 02:08:13',356139,'/lander-3'),
(873946,'2014-11-05 02:08:50',356138,'/products'),
(873947,'2014-11-05 02:09:07',356140,'/home'),
(873948,'2014-11-05 02:10:05',356141,'/home'),
(873949,'2014-11-05 02:11:02',356138,'/the-original-mr-fuzzy'),
(873950,'2014-11-05 02:12:00',356140,'/products'),
(873951,'2014-11-05 02:12:08',356138,'/cart'),
(873952,'2014-11-05 02:13:24',356140,'/the-forever-love-bear'),
(873953,'2014-11-05 02:15:48',356138,'/shipping'),
(873954,'2014-11-05 02:16:29',356140,'/cart'),
(873955,'2014-11-05 02:17:57',356142,'/lander-5'),
(873956,'2014-11-05 02:18:25',356140,'/shipping'),
(873957,'2014-11-05 02:18:44',356138,'/billing-2'),
(873958,'2014-11-05 02:18:51',356143,'/lander-3'),
(873959,'2014-11-05 02:22:58',356142,'/products'),
(873960,'2014-11-05 02:24:01',356138,'/thank-you-for-your-order'),
(873961,'2014-11-05 02:27:13',356144,'/home'),
(873962,'2014-11-05 02:27:31',356142,'/the-original-mr-fuzzy'),
(873963,'2014-11-05 02:29:29',356144,'/products'),
(873964,'2014-11-05 02:30:07',356144,'/the-forever-love-bear'),
(873965,'2014-11-05 02:30:52',356144,'/cart'),
(873966,'2014-11-05 02:32:05',356145,'/lander-2'),
(873967,'2014-11-05 02:32:09',356146,'/lander-2'),
(873968,'2014-11-05 02:32:40',356146,'/products'),
(873969,'2014-11-05 02:32:42',356147,'/lander-3'),
(873970,'2014-11-05 02:34:24',356146,'/the-original-mr-fuzzy'),
(873971,'2014-11-05 02:36:07',356145,'/products'),
(873972,'2014-11-05 02:37:50',356147,'/products'),
(873973,'2014-11-05 02:38:40',356145,'/the-original-mr-fuzzy'),
(873974,'2014-11-05 02:40:04',356145,'/cart'),
(873975,'2014-11-05 02:40:15',356148,'/lander-3'),
(873976,'2014-11-05 02:41:55',356148,'/products'),
(873977,'2014-11-05 02:42:13',356149,'/lander-3'),
(873978,'2014-11-05 02:42:20',356150,'/lander-3'),
(873979,'2014-11-05 02:42:40',356148,'/the-original-mr-fuzzy'),
(873980,'2014-11-05 02:44:18',356149,'/products'),
(873981,'2014-11-05 02:47:03',356149,'/the-original-mr-fuzzy'),
(873982,'2014-11-05 02:54:13',356151,'/home'),
(873983,'2014-11-05 03:07:36',356152,'/home'),
(873984,'2014-11-05 03:10:44',356153,'/lander-5'),
(873985,'2014-11-05 03:11:09',356152,'/products'),
(873986,'2014-11-05 03:15:48',356154,'/home'),
(873987,'2014-11-05 03:23:05',356155,'/home'),
(873988,'2014-11-05 03:24:17',356155,'/products'),
(873989,'2014-11-05 03:26:43',356155,'/the-original-mr-fuzzy'),
(873990,'2014-11-05 03:27:33',356156,'/lander-5'),
(873991,'2014-11-05 03:30:22',356157,'/lander-3'),
(873992,'2014-11-05 03:30:40',356156,'/products'),
(873993,'2014-11-05 03:31:27',356158,'/lander-3'),
(873994,'2014-11-05 03:33:12',356159,'/lander-2'),
(873995,'2014-11-05 03:35:08',356158,'/products'),
(873996,'2014-11-05 03:36:23',356160,'/lander-5'),
(873997,'2014-11-05 03:38:46',356158,'/the-original-mr-fuzzy'),
(873998,'2014-11-05 03:39:28',356158,'/cart'),
(873999,'2014-11-05 03:41:24',356158,'/shipping'),
(874000,'2014-11-05 03:46:56',356161,'/home'),
(874001,'2014-11-05 03:51:31',356161,'/products'),
(874002,'2014-11-05 04:10:45',356162,'/lander-5'),
(874003,'2014-11-05 04:10:58',356163,'/lander-2'),
(874004,'2014-11-05 04:11:36',356164,'/lander-5'),
(874005,'2014-11-05 04:14:33',356162,'/products'),
(874006,'2014-11-05 04:15:18',356165,'/home'),
(874007,'2014-11-05 04:16:21',356162,'/the-birthday-sugar-panda'),
(874008,'2014-11-05 04:18:52',356162,'/cart'),
(874009,'2014-11-05 04:20:08',356165,'/products'),
(874010,'2014-11-05 04:21:39',356166,'/lander-5'),
(874011,'2014-11-05 04:22:25',356162,'/shipping'),
(874012,'2014-11-05 04:22:25',356165,'/the-original-mr-fuzzy'),
(874013,'2014-11-05 04:23:09',356162,'/billing-2'),
(874014,'2014-11-05 04:23:49',356162,'/thank-you-for-your-order'),
(874015,'2014-11-05 04:24:05',356166,'/products'),
(874016,'2014-11-05 04:25:13',356165,'/cart'),
(874017,'2014-11-05 04:25:24',356167,'/lander-2'),
(874018,'2014-11-05 04:25:25',356166,'/the-birthday-sugar-panda'),
(874019,'2014-11-05 04:26:03',356165,'/shipping'),
(874020,'2014-11-05 04:26:20',356168,'/lander-3'),
(874021,'2014-11-05 04:26:25',356165,'/billing-2'),
(874022,'2014-11-05 04:26:55',356167,'/products'),
(874023,'2014-11-05 04:27:46',356166,'/cart'),
(874024,'2014-11-05 04:28:57',356165,'/thank-you-for-your-order'),
(874025,'2014-11-05 04:29:04',356168,'/products'),
(874026,'2014-11-05 04:30:55',356167,'/the-original-mr-fuzzy'),
(874027,'2014-11-05 04:31:51',356169,'/lander-5'),
(874028,'2014-11-05 04:35:23',356169,'/products'),
(874029,'2014-11-05 04:35:49',356170,'/home'),
(874030,'2014-11-05 04:37:54',356169,'/the-original-mr-fuzzy'),
(874031,'2014-11-05 04:39:33',356171,'/lander-2'),
(874032,'2014-11-05 04:41:47',356171,'/products'),
(874033,'2014-11-05 04:44:50',356172,'/lander-2'),
(874034,'2014-11-05 04:48:25',356172,'/products'),
(874035,'2014-11-05 04:48:45',356172,'/the-original-mr-fuzzy'),
(874036,'2014-11-05 04:49:02',356173,'/lander-2'),
(874037,'2014-11-05 04:51:40',356172,'/cart'),
(874038,'2014-11-05 04:52:03',356172,'/shipping'),
(874039,'2014-11-05 04:54:17',356172,'/billing-2'),
(874040,'2014-11-05 04:58:17',356174,'/lander-2'),
(874041,'2014-11-05 04:58:53',356175,'/lander-5'),
(874042,'2014-11-05 04:59:12',356172,'/thank-you-for-your-order'),
(874043,'2014-11-05 05:11:26',356176,'/lander-5'),
(874044,'2014-11-05 05:12:49',356177,'/lander-5'),
(874045,'2014-11-05 05:13:07',356176,'/products'),
(874046,'2014-11-05 05:14:29',356178,'/lander-2'),
(874047,'2014-11-05 05:15:50',356176,'/the-birthday-sugar-panda'),
(874048,'2014-11-05 05:18:20',356179,'/lander-2'),
(874049,'2014-11-05 05:19:25',356180,'/lander-5'),
(874050,'2014-11-05 05:20:22',356181,'/lander-2'),
(874051,'2014-11-05 05:22:34',356180,'/products'),
(874052,'2014-11-05 05:22:51',356182,'/lander-5'),
(874053,'2014-11-05 05:26:04',356180,'/the-original-mr-fuzzy'),
(874054,'2014-11-05 05:26:52',356183,'/home'),
(874055,'2014-11-05 05:29:00',356184,'/lander-2'),
(874056,'2014-11-05 05:38:09',356185,'/home'),
(874057,'2014-11-05 05:39:22',356185,'/products'),
(874058,'2014-11-05 05:44:01',356185,'/the-original-mr-fuzzy'),
(874059,'2014-11-05 05:47:31',356185,'/cart'),
(874060,'2014-11-05 05:50:09',356185,'/shipping'),
(874061,'2014-11-05 05:51:07',356185,'/billing-2'),
(874062,'2014-11-05 05:51:56',356185,'/thank-you-for-your-order'),
(874063,'2014-11-05 06:02:44',356186,'/home'),
(874064,'2014-11-05 06:04:31',356187,'/home'),
(874065,'2014-11-05 06:06:28',356186,'/products'),
(874066,'2014-11-05 06:06:55',356188,'/lander-3'),
(874067,'2014-11-05 06:07:31',356189,'/home'),
(874068,'2014-11-05 06:07:38',356190,'/home'),
(874069,'2014-11-05 06:09:14',356188,'/products'),
(874070,'2014-11-05 06:09:34',356191,'/home'),
(874071,'2014-11-05 06:09:46',356189,'/products'),
(874072,'2014-11-05 06:10:07',356186,'/the-original-mr-fuzzy'),
(874073,'2014-11-05 06:10:16',356187,'/products'),
(874074,'2014-11-05 06:13:42',356192,'/lander-2'),
(874075,'2014-11-05 06:13:50',356189,'/the-original-mr-fuzzy'),
(874076,'2014-11-05 06:14:53',356189,'/cart'),
(874077,'2014-11-05 06:15:50',356189,'/shipping'),
(874078,'2014-11-05 06:16:33',356189,'/billing-2'),
(874079,'2014-11-05 06:17:16',356193,'/lander-5'),
(874080,'2014-11-05 06:18:34',356194,'/lander-2'),
(874081,'2014-11-05 06:19:37',356194,'/products'),
(874082,'2014-11-05 06:19:55',356194,'/the-original-mr-fuzzy'),
(874083,'2014-11-05 06:21:31',356194,'/cart'),
(874084,'2014-11-05 06:23:00',356195,'/lander-3'),
(874085,'2014-11-05 06:25:10',356196,'/lander-5'),
(874086,'2014-11-05 06:25:11',356194,'/shipping'),
(874087,'2014-11-05 06:25:34',356194,'/billing-2'),
(874088,'2014-11-05 06:26:59',356197,'/lander-5'),
(874089,'2014-11-05 06:28:40',356195,'/products'),
(874090,'2014-11-05 06:28:49',356196,'/products'),
(874091,'2014-11-05 06:30:00',356194,'/thank-you-for-your-order'),
(874092,'2014-11-05 06:30:23',356196,'/the-original-mr-fuzzy'),
(874093,'2014-11-05 06:30:59',356195,'/the-forever-love-bear'),
(874094,'2014-11-05 06:31:38',356197,'/products'),
(874095,'2014-11-05 06:31:47',356195,'/cart'),
(874096,'2014-11-05 06:32:16',356197,'/the-original-mr-fuzzy'),
(874097,'2014-11-05 06:32:46',356198,'/lander-5'),
(874098,'2014-11-05 06:32:49',356196,'/cart'),
(874099,'2014-11-05 06:34:05',356198,'/products'),
(874100,'2014-11-05 06:36:45',356198,'/the-original-mr-fuzzy'),
(874101,'2014-11-05 06:38:49',356198,'/cart'),
(874102,'2014-11-05 06:38:50',356199,'/home'),
(874103,'2014-11-05 06:39:38',356198,'/shipping'),
(874104,'2014-11-05 06:40:13',356199,'/products'),
(874105,'2014-11-05 06:41:57',356198,'/billing-2'),
(874106,'2014-11-05 06:42:31',356199,'/the-original-mr-fuzzy'),
(874107,'2014-11-05 06:45:26',356198,'/thank-you-for-your-order'),
(874108,'2014-11-05 06:51:57',356200,'/home'),
(874109,'2014-11-05 06:55:38',356201,'/home'),
(874110,'2014-11-05 06:56:02',356202,'/lander-3'),
(874111,'2014-11-05 06:56:30',356201,'/products'),
(874112,'2014-11-05 06:57:16',356202,'/products'),
(874113,'2014-11-05 07:00:35',356202,'/the-original-mr-fuzzy'),
(874114,'2014-11-05 07:00:50',356203,'/lander-3'),
(874115,'2014-11-05 07:04:38',356203,'/products'),
(874116,'2014-11-05 07:05:10',356203,'/the-original-mr-fuzzy'),
(874117,'2014-11-05 07:08:02',356204,'/home'),
(874118,'2014-11-05 07:11:34',356205,'/lander-5'),
(874119,'2014-11-05 07:12:34',356204,'/products'),
(874120,'2014-11-05 07:13:43',356206,'/lander-3'),
(874121,'2014-11-05 07:13:47',356207,'/home'),
(874122,'2014-11-05 07:13:55',356204,'/the-original-mr-fuzzy'),
(874123,'2014-11-05 07:15:11',356208,'/lander-2'),
(874124,'2014-11-05 07:16:33',356204,'/cart'),
(874125,'2014-11-05 07:16:35',356207,'/products'),
(874126,'2014-11-05 07:17:05',356207,'/the-forever-love-bear'),
(874127,'2014-11-05 07:17:20',356205,'/products'),
(874128,'2014-11-05 07:19:15',356209,'/home'),
(874129,'2014-11-05 07:19:17',356208,'/products'),
(874130,'2014-11-05 07:20:05',356204,'/shipping'),
(874131,'2014-11-05 07:21:24',356204,'/billing-2'),
(874132,'2014-11-05 07:21:53',356208,'/the-original-mr-fuzzy'),
(874133,'2014-11-05 07:24:10',356209,'/products'),
(874134,'2014-11-05 07:24:27',356210,'/lander-2'),
(874135,'2014-11-05 07:24:55',356211,'/lander-2'),
(874136,'2014-11-05 07:24:59',356204,'/thank-you-for-your-order'),
(874137,'2014-11-05 07:26:10',356211,'/products'),
(874138,'2014-11-05 07:26:33',356209,'/the-original-mr-fuzzy'),
(874139,'2014-11-05 07:28:23',356212,'/home'),
(874140,'2014-11-05 07:29:06',356213,'/home'),
(874141,'2014-11-05 07:30:02',356211,'/the-original-mr-fuzzy'),
(874142,'2014-11-05 07:32:16',356213,'/products'),
(874143,'2014-11-05 07:32:23',356212,'/products'),
(874144,'2014-11-05 07:33:09',356214,'/lander-5'),
(874145,'2014-11-05 07:35:29',356212,'/the-original-mr-fuzzy'),
(874146,'2014-11-05 07:35:57',356213,'/the-birthday-sugar-panda'),
(874147,'2014-11-05 07:37:18',356215,'/home'),
(874148,'2014-11-05 07:38:49',356213,'/cart'),
(874149,'2014-11-05 07:39:25',356216,'/lander-2'),
(874150,'2014-11-05 07:41:47',356217,'/lander-2'),
(874151,'2014-11-05 07:41:49',356218,'/home'),
(874152,'2014-11-05 07:42:26',356219,'/lander-2'),
(874153,'2014-11-05 07:43:07',356220,'/home'),
(874154,'2014-11-05 07:45:02',356218,'/products'),
(874155,'2014-11-05 07:45:17',356217,'/products'),
(874156,'2014-11-05 07:45:49',356220,'/products'),
(874157,'2014-11-05 07:46:50',356220,'/the-original-mr-fuzzy'),
(874158,'2014-11-05 07:47:04',356218,'/the-birthday-sugar-panda'),
(874159,'2014-11-05 07:49:43',356217,'/the-original-mr-fuzzy'),
(874160,'2014-11-05 07:53:35',356221,'/lander-3'),
(874161,'2014-11-05 07:53:38',356222,'/lander-2'),
(874162,'2014-11-05 07:54:34',356223,'/lander-3'),
(874163,'2014-11-05 07:55:38',356224,'/lander-2'),
(874164,'2014-11-05 07:55:41',356221,'/products'),
(874165,'2014-11-05 07:55:56',356222,'/products'),
(874166,'2014-11-05 07:56:05',356223,'/products'),
(874167,'2014-11-05 07:58:37',356224,'/products'),
(874168,'2014-11-05 07:58:50',356221,'/the-original-mr-fuzzy'),
(874169,'2014-11-05 07:59:11',356225,'/lander-3'),
(874170,'2014-11-05 08:00:29',356226,'/home'),
(874171,'2014-11-05 08:01:03',356227,'/lander-5'),
(874172,'2014-11-05 08:02:13',356224,'/the-original-mr-fuzzy'),
(874173,'2014-11-05 08:02:55',356227,'/products'),
(874174,'2014-11-05 08:03:23',356228,'/lander-2'),
(874175,'2014-11-05 08:04:22',356226,'/products'),
(874176,'2014-11-05 08:04:34',356224,'/cart'),
(874177,'2014-11-05 08:05:06',356224,'/shipping'),
(874178,'2014-11-05 08:07:05',356227,'/the-original-mr-fuzzy'),
(874179,'2014-11-05 08:07:22',356224,'/billing-2'),
(874180,'2014-11-05 08:07:42',356229,'/home'),
(874181,'2014-11-05 08:07:44',356230,'/home'),
(874182,'2014-11-05 08:07:47',356228,'/products'),
(874183,'2014-11-05 08:08:18',356226,'/the-original-mr-fuzzy'),
(874184,'2014-11-05 08:08:42',356229,'/products'),
(874185,'2014-11-05 08:09:03',356224,'/thank-you-for-your-order'),
(874186,'2014-11-05 08:09:43',356231,'/lander-2'),
(874187,'2014-11-05 08:10:30',356230,'/products'),
(874188,'2014-11-05 08:10:36',356231,'/products'),
(874189,'2014-11-05 08:10:47',356230,'/the-original-mr-fuzzy'),
(874190,'2014-11-05 08:11:55',356231,'/the-original-mr-fuzzy'),
(874191,'2014-11-05 08:11:55',356232,'/lander-2'),
(874192,'2014-11-05 08:12:09',356228,'/the-original-mr-fuzzy'),
(874193,'2014-11-05 08:13:33',356230,'/cart'),
(874194,'2014-11-05 08:14:39',356231,'/cart'),
(874195,'2014-11-05 08:16:42',356233,'/lander-3'),
(874196,'2014-11-05 08:17:08',356231,'/shipping'),
(874197,'2014-11-05 08:17:12',356232,'/products'),
(874198,'2014-11-05 08:18:14',356232,'/the-original-mr-fuzzy'),
(874199,'2014-11-05 08:19:54',356234,'/home'),
(874200,'2014-11-05 08:27:28',356235,'/lander-5'),
(874201,'2014-11-05 08:28:47',356236,'/lander-5'),
(874202,'2014-11-05 08:32:39',356236,'/products'),
(874203,'2014-11-05 08:33:38',356236,'/the-original-mr-fuzzy'),
(874204,'2014-11-05 08:34:28',356237,'/lander-5'),
(874205,'2014-11-05 08:35:07',356238,'/lander-2'),
(874206,'2014-11-05 08:35:35',356239,'/home'),
(874207,'2014-11-05 08:36:14',356240,'/lander-2'),
(874208,'2014-11-05 08:37:23',356241,'/home'),
(874209,'2014-11-05 08:37:52',356242,'/home'),
(874210,'2014-11-05 08:38:14',356243,'/lander-2'),
(874211,'2014-11-05 08:39:11',356244,'/home'),
(874212,'2014-11-05 08:39:13',356239,'/products'),
(874213,'2014-11-05 08:39:34',356239,'/the-forever-love-bear'),
(874214,'2014-11-05 08:39:40',356241,'/products'),
(874215,'2014-11-05 08:40:19',356245,'/home'),
(874216,'2014-11-05 08:40:48',356238,'/products'),
(874217,'2014-11-05 08:40:48',356241,'/the-original-mr-fuzzy'),
(874218,'2014-11-05 08:40:52',356239,'/cart'),
(874219,'2014-11-05 08:42:17',356241,'/cart'),
(874220,'2014-11-05 08:42:24',356238,'/the-original-mr-fuzzy'),
(874221,'2014-11-05 08:43:30',356244,'/products'),
(874222,'2014-11-05 08:44:01',356246,'/lander-2'),
(874223,'2014-11-05 08:44:13',356239,'/shipping'),
(874224,'2014-11-05 08:45:03',356245,'/products'),
(874225,'2014-11-05 08:45:24',356239,'/billing-2'),
(874226,'2014-11-05 08:46:04',356246,'/products'),
(874227,'2014-11-05 08:46:32',356246,'/the-original-mr-fuzzy'),
(874228,'2014-11-05 08:46:48',356247,'/home'),
(874229,'2014-11-05 08:47:43',356239,'/thank-you-for-your-order'),
(874230,'2014-11-05 08:49:24',356245,'/the-birthday-sugar-panda'),
(874231,'2014-11-05 08:49:41',356246,'/cart'),
(874232,'2014-11-05 08:50:42',356247,'/products'),
(874233,'2014-11-05 08:51:27',356246,'/shipping'),
(874234,'2014-11-05 08:52:43',356248,'/home'),
(874235,'2014-11-05 08:53:00',356247,'/the-original-mr-fuzzy'),
(874236,'2014-11-05 08:53:11',356246,'/billing-2'),
(874237,'2014-11-05 08:53:58',356246,'/thank-you-for-your-order'),
(874238,'2014-11-05 08:54:02',356248,'/products'),
(874239,'2014-11-05 08:55:00',356248,'/the-original-mr-fuzzy'),
(874240,'2014-11-05 08:57:37',356249,'/lander-2'),
(874241,'2014-11-05 08:58:48',356250,'/lander-2'),
(874242,'2014-11-05 08:59:45',356251,'/lander-5'),
(874243,'2014-11-05 09:00:16',356252,'/lander-5'),
(874244,'2014-11-05 09:01:05',356250,'/products'),
(874245,'2014-11-05 09:01:14',356249,'/products'),
(874246,'2014-11-05 09:02:30',356253,'/lander-2'),
(874247,'2014-11-05 09:03:19',356249,'/the-original-mr-fuzzy'),
(874248,'2014-11-05 09:03:46',356253,'/products'),
(874249,'2014-11-05 09:03:57',356250,'/the-original-mr-fuzzy'),
(874250,'2014-11-05 09:04:20',356254,'/lander-3'),
(874251,'2014-11-05 09:04:33',356255,'/lander-5'),
(874252,'2014-11-05 09:07:12',356253,'/the-original-mr-fuzzy'),
(874253,'2014-11-05 09:07:24',356254,'/products'),
(874254,'2014-11-05 09:08:12',356256,'/lander-2'),
(874255,'2014-11-05 09:08:22',356257,'/lander-5'),
(874256,'2014-11-05 09:09:24',356258,'/lander-2'),
(874257,'2014-11-05 09:10:00',356257,'/products'),
(874258,'2014-11-05 09:12:45',356258,'/products'),
(874259,'2014-11-05 09:13:01',356259,'/lander-2'),
(874260,'2014-11-05 09:13:29',356260,'/lander-2'),
(874261,'2014-11-05 09:13:52',356257,'/the-original-mr-fuzzy'),
(874262,'2014-11-05 09:14:57',356261,'/lander-5'),
(874263,'2014-11-05 09:15:17',356262,'/lander-5'),
(874264,'2014-11-05 09:17:07',356258,'/the-original-mr-fuzzy'),
(874265,'2014-11-05 09:17:29',356263,'/home'),
(874266,'2014-11-05 09:18:05',356264,'/home'),
(874267,'2014-11-05 09:18:41',356263,'/products'),
(874268,'2014-11-05 09:18:46',356265,'/home'),
(874269,'2014-11-05 09:20:14',356266,'/lander-3'),
(874270,'2014-11-05 09:20:17',356262,'/products'),
(874271,'2014-11-05 09:20:17',356267,'/lander-2'),
(874272,'2014-11-05 09:20:46',356266,'/products'),
(874273,'2014-11-05 09:21:04',356267,'/products'),
(874274,'2014-11-05 09:21:28',356262,'/the-original-mr-fuzzy'),
(874275,'2014-11-05 09:21:34',356268,'/lander-5'),
(874276,'2014-11-05 09:21:52',356269,'/home'),
(874277,'2014-11-05 09:22:18',356268,'/products'),
(874278,'2014-11-05 09:22:33',356268,'/the-original-mr-fuzzy'),
(874279,'2014-11-05 09:22:48',356264,'/products'),
(874280,'2014-11-05 09:22:49',356265,'/products'),
(874281,'2014-11-05 09:22:59',356267,'/the-original-mr-fuzzy'),
(874282,'2014-11-05 09:24:10',356264,'/the-original-mr-fuzzy'),
(874283,'2014-11-05 09:25:01',356262,'/cart'),
(874284,'2014-11-05 09:25:21',356268,'/cart'),
(874285,'2014-11-05 09:25:50',356265,'/the-original-mr-fuzzy'),
(874286,'2014-11-05 09:26:25',356265,'/cart'),
(874287,'2014-11-05 09:27:03',356262,'/shipping'),
(874288,'2014-11-05 09:27:18',356268,'/shipping'),
(874289,'2014-11-05 09:27:23',356265,'/shipping'),
(874290,'2014-11-05 09:27:45',356270,'/lander-2'),
(874291,'2014-11-05 09:28:18',356265,'/billing-2'),
(874292,'2014-11-05 09:28:44',356271,'/home'),
(874293,'2014-11-05 09:28:50',356268,'/billing-2'),
(874294,'2014-11-05 09:28:56',356262,'/billing-2'),
(874295,'2014-11-05 09:29:19',356271,'/products'),
(874296,'2014-11-05 09:29:56',356265,'/thank-you-for-your-order'),
(874297,'2014-11-05 09:31:16',356270,'/products'),
(874298,'2014-11-05 09:31:24',356272,'/home'),
(874299,'2014-11-05 09:31:49',356273,'/lander-2'),
(874300,'2014-11-05 09:32:15',356272,'/products'),
(874301,'2014-11-05 09:32:50',356274,'/home'),
(874302,'2014-11-05 09:33:27',356271,'/the-original-mr-fuzzy'),
(874303,'2014-11-05 09:33:56',356275,'/lander-2'),
(874304,'2014-11-05 09:34:22',356271,'/cart'),
(874305,'2014-11-05 09:34:59',356276,'/lander-3'),
(874306,'2014-11-05 09:35:11',356277,'/lander-5'),
(874307,'2014-11-05 09:36:20',356278,'/lander-5'),
(874308,'2014-11-05 09:36:39',356273,'/products'),
(874309,'2014-11-05 09:36:39',356275,'/products'),
(874310,'2014-11-05 09:37:19',356271,'/shipping'),
(874311,'2014-11-05 09:37:56',356274,'/products'),
(874312,'2014-11-05 09:38:38',356273,'/the-original-mr-fuzzy'),
(874313,'2014-11-05 09:38:43',356275,'/the-original-mr-fuzzy'),
(874314,'2014-11-05 09:38:59',356271,'/billing-2'),
(874315,'2014-11-05 09:39:35',356274,'/the-original-mr-fuzzy'),
(874316,'2014-11-05 09:40:31',356277,'/products'),
(874317,'2014-11-05 09:41:14',356277,'/the-original-mr-fuzzy'),
(874318,'2014-11-05 09:41:20',356278,'/products'),
(874319,'2014-11-05 09:42:30',356279,'/lander-5'),
(874320,'2014-11-05 09:42:35',356280,'/lander-2'),
(874321,'2014-11-05 09:42:38',356281,'/lander-5'),
(874322,'2014-11-05 09:42:39',356282,'/lander-2'),
(874323,'2014-11-05 09:42:53',356278,'/the-original-mr-fuzzy'),
(874324,'2014-11-05 09:44:03',356278,'/cart'),
(874325,'2014-11-05 09:44:12',356283,'/lander-5'),
(874326,'2014-11-05 09:44:17',356277,'/cart'),
(874327,'2014-11-05 09:44:31',356284,'/lander-3'),
(874328,'2014-11-05 09:44:49',356279,'/products'),
(874329,'2014-11-05 09:45:29',356278,'/shipping'),
(874330,'2014-11-05 09:45:44',356279,'/the-original-mr-fuzzy'),
(874331,'2014-11-05 09:45:58',356278,'/billing-2'),
(874332,'2014-11-05 09:46:20',356285,'/home'),
(874333,'2014-11-05 09:46:51',356286,'/lander-2'),
(874334,'2014-11-05 09:48:04',356287,'/home'),
(874335,'2014-11-05 09:49:16',356283,'/products'),
(874336,'2014-11-05 09:49:49',356288,'/lander-2'),
(874337,'2014-11-05 09:50:00',356287,'/products'),
(874338,'2014-11-05 09:50:08',356289,'/lander-5'),
(874339,'2014-11-05 09:50:23',356290,'/home'),
(874340,'2014-11-05 09:50:35',356285,'/products'),
(874341,'2014-11-05 09:51:45',356288,'/products'),
(874342,'2014-11-05 09:52:15',356291,'/lander-2'),
(874343,'2014-11-05 09:52:45',356292,'/lander-2'),
(874344,'2014-11-05 09:53:13',356293,'/home'),
(874345,'2014-11-05 09:53:25',356283,'/the-original-mr-fuzzy'),
(874346,'2014-11-05 09:53:29',356292,'/products'),
(874347,'2014-11-05 09:53:50',356294,'/lander-2'),
(874348,'2014-11-05 09:53:55',356295,'/home'),
(874349,'2014-11-05 09:54:27',356287,'/the-original-mr-fuzzy'),
(874350,'2014-11-05 09:56:21',356296,'/lander-3'),
(874351,'2014-11-05 09:56:52',356292,'/the-birthday-sugar-panda'),
(874352,'2014-11-05 09:57:14',356291,'/products'),
(874353,'2014-11-05 09:57:14',356297,'/lander-3'),
(874354,'2014-11-05 09:57:18',356298,'/lander-5'),
(874355,'2014-11-05 09:57:59',356291,'/the-forever-love-bear'),
(874356,'2014-11-05 09:58:33',356298,'/products'),
(874357,'2014-11-05 09:58:47',356295,'/products'),
(874358,'2014-11-05 09:59:36',356292,'/cart'),
(874359,'2014-11-05 10:00:36',356296,'/products'),
(874360,'2014-11-05 10:00:54',356299,'/lander-2'),
(874361,'2014-11-05 10:01:30',356291,'/cart'),
(874362,'2014-11-05 10:01:48',356296,'/the-original-mr-fuzzy'),
(874363,'2014-11-05 10:02:37',356292,'/shipping'),
(874364,'2014-11-05 10:02:57',356298,'/the-original-mr-fuzzy'),
(874365,'2014-11-05 10:03:02',356291,'/shipping'),
(874366,'2014-11-05 10:04:14',356300,'/home'),
(874367,'2014-11-05 10:05:31',356292,'/billing-2'),
(874368,'2014-11-05 10:05:31',356301,'/home'),
(874369,'2014-11-05 10:05:39',356298,'/cart'),
(874370,'2014-11-05 10:05:58',356300,'/products'),
(874371,'2014-11-05 10:06:35',356302,'/lander-2'),
(874372,'2014-11-05 10:07:50',356301,'/products'),
(874373,'2014-11-05 10:08:20',356302,'/products'),
(874374,'2014-11-05 10:08:23',356303,'/home'),
(874375,'2014-11-05 10:08:39',356298,'/shipping'),
(874376,'2014-11-05 10:08:51',356302,'/the-original-mr-fuzzy'),
(874377,'2014-11-05 10:09:16',356304,'/lander-2'),
(874378,'2014-11-05 10:09:34',356303,'/products'),
(874379,'2014-11-05 10:09:43',356298,'/billing-2'),
(874380,'2014-11-05 10:09:54',356305,'/lander-5'),
(874381,'2014-11-05 10:10:02',356306,'/lander-5'),
(874382,'2014-11-05 10:10:43',356307,'/lander-2'),
(874383,'2014-11-05 10:11:46',356306,'/products'),
(874384,'2014-11-05 10:11:56',356303,'/the-original-mr-fuzzy'),
(874385,'2014-11-05 10:11:58',356308,'/lander-5'),
(874386,'2014-11-05 10:12:50',356309,'/lander-2'),
(874387,'2014-11-05 10:13:12',356303,'/cart'),
(874388,'2014-11-05 10:13:53',356308,'/products'),
(874389,'2014-11-05 10:13:58',356310,'/home'),
(874390,'2014-11-05 10:14:13',356311,'/home'),
(874391,'2014-11-05 10:14:30',356305,'/products'),
(874392,'2014-11-05 10:14:43',356306,'/the-birthday-sugar-panda'),
(874393,'2014-11-05 10:15:20',356312,'/lander-2'),
(874394,'2014-11-05 10:15:40',356305,'/the-forever-love-bear'),
(874395,'2014-11-05 10:15:40',356313,'/lander-2'),
(874396,'2014-11-05 10:16:01',356308,'/the-forever-love-bear'),
(874397,'2014-11-05 10:16:07',356314,'/lander-3'),
(874398,'2014-11-05 10:17:06',356305,'/cart'),
(874399,'2014-11-05 10:17:42',356306,'/cart'),
(874400,'2014-11-05 10:17:42',356309,'/products'),
(874401,'2014-11-05 10:18:16',356310,'/products'),
(874402,'2014-11-05 10:18:40',356306,'/shipping'),
(874403,'2014-11-05 10:18:50',356315,'/lander-3'),
(874404,'2014-11-05 10:19:10',356305,'/shipping'),
(874405,'2014-11-05 10:19:15',356309,'/the-original-mr-fuzzy'),
(874406,'2014-11-05 10:19:23',356310,'/the-original-mr-fuzzy'),
(874407,'2014-11-05 10:19:36',356316,'/home'),
(874408,'2014-11-05 10:19:40',356311,'/products'),
(874409,'2014-11-05 10:19:49',356306,'/billing-2'),
(874410,'2014-11-05 10:19:49',356317,'/lander-3'),
(874411,'2014-11-05 10:20:16',356318,'/lander-2'),
(874412,'2014-11-05 10:20:23',356311,'/the-original-mr-fuzzy'),
(874413,'2014-11-05 10:20:34',356319,'/lander-3'),
(874414,'2014-11-05 10:20:46',356312,'/products'),
(874415,'2014-11-05 10:20:59',356315,'/products'),
(874416,'2014-11-05 10:21:16',356305,'/billing-2'),
(874417,'2014-11-05 10:21:53',356311,'/cart'),
(874418,'2014-11-05 10:22:17',356310,'/cart'),
(874419,'2014-11-05 10:22:20',356316,'/products'),
(874420,'2014-11-05 10:22:42',356320,'/lander-3'),
(874421,'2014-11-05 10:22:48',356315,'/the-original-mr-fuzzy'),
(874422,'2014-11-05 10:23:41',356317,'/products'),
(874423,'2014-11-05 10:23:48',356321,'/home'),
(874424,'2014-11-05 10:24:08',356322,'/lander-3'),
(874425,'2014-11-05 10:24:40',356323,'/home'),
(874426,'2014-11-05 10:25:09',356312,'/the-forever-love-bear'),
(874427,'2014-11-05 10:25:44',356324,'/lander-5'),
(874428,'2014-11-05 10:26:32',356305,'/thank-you-for-your-order'),
(874429,'2014-11-05 10:26:53',356316,'/the-original-mr-fuzzy'),
(874430,'2014-11-05 10:27:10',356312,'/cart'),
(874431,'2014-11-05 10:27:13',356323,'/products'),
(874432,'2014-11-05 10:27:46',356320,'/products'),
(874433,'2014-11-05 10:27:49',356323,'/the-birthday-sugar-panda'),
(874434,'2014-11-05 10:27:57',356325,'/home'),
(874435,'2014-11-05 10:28:01',356321,'/products'),
(874436,'2014-11-05 10:28:12',356324,'/products'),
(874437,'2014-11-05 10:28:17',356326,'/lander-2'),
(874438,'2014-11-05 10:28:24',356316,'/cart'),
(874439,'2014-11-05 10:28:58',356327,'/home'),
(874440,'2014-11-05 10:29:03',356312,'/shipping'),
(874441,'2014-11-05 10:29:22',356327,'/products'),
(874442,'2014-11-05 10:31:02',356316,'/shipping'),
(874443,'2014-11-05 10:31:05',356312,'/billing-2'),
(874444,'2014-11-05 10:31:19',356328,'/lander-2'),
(874445,'2014-11-05 10:31:37',356316,'/billing-2'),
(874446,'2014-11-05 10:31:48',356321,'/the-original-mr-fuzzy'),
(874447,'2014-11-05 10:32:54',356321,'/cart'),
(874448,'2014-11-05 10:34:00',356327,'/the-original-mr-fuzzy'),
(874449,'2014-11-05 10:34:35',356327,'/cart'),
(874450,'2014-11-05 10:34:43',356329,'/lander-5'),
(874451,'2014-11-05 10:35:28',356330,'/lander-5'),
(874452,'2014-11-05 10:36:09',356316,'/thank-you-for-your-order'),
(874453,'2014-11-05 10:36:18',356312,'/thank-you-for-your-order'),
(874454,'2014-11-05 10:37:12',356331,'/lander-3'),
(874455,'2014-11-05 10:38:12',356327,'/shipping'),
(874456,'2014-11-05 10:39:59',356332,'/lander-3'),
(874457,'2014-11-05 10:40:25',356330,'/products'),
(874458,'2014-11-05 10:40:30',356327,'/billing-2'),
(874459,'2014-11-05 10:40:50',356333,'/lander-2'),
(874460,'2014-11-05 10:40:53',356334,'/lander-3'),
(874461,'2014-11-05 10:41:07',356335,'/lander-2'),
(874462,'2014-11-05 10:41:23',356336,'/lander-5'),
(874463,'2014-11-05 10:41:40',356337,'/lander-3'),
(874464,'2014-11-05 10:41:46',356327,'/thank-you-for-your-order'),
(874465,'2014-11-05 10:41:50',356331,'/products'),
(874466,'2014-11-05 10:41:57',356338,'/lander-3'),
(874467,'2014-11-05 10:42:21',356337,'/products'),
(874468,'2014-11-05 10:42:37',356339,'/lander-3'),
(874469,'2014-11-05 10:43:51',356335,'/products'),
(874470,'2014-11-05 10:43:54',356330,'/the-original-mr-fuzzy'),
(874471,'2014-11-05 10:44:22',356340,'/home'),
(874472,'2014-11-05 10:44:34',356339,'/products'),
(874473,'2014-11-05 10:45:07',356336,'/products'),
(874474,'2014-11-05 10:45:18',356341,'/lander-2'),
(874475,'2014-11-05 10:46:08',356336,'/the-birthday-sugar-panda'),
(874476,'2014-11-05 10:46:22',356337,'/the-original-mr-fuzzy'),
(874477,'2014-11-05 10:46:42',356330,'/cart'),
(874478,'2014-11-05 10:47:04',356335,'/the-original-mr-fuzzy'),
(874479,'2014-11-05 10:47:16',356337,'/cart'),
(874480,'2014-11-05 10:48:05',356339,'/the-original-mr-fuzzy'),
(874481,'2014-11-05 10:48:17',356342,'/lander-5'),
(874482,'2014-11-05 10:48:20',356343,'/lander-5'),
(874483,'2014-11-05 10:48:48',356344,'/home'),
(874484,'2014-11-05 10:48:49',356345,'/lander-2'),
(874485,'2014-11-05 10:49:16',356337,'/shipping'),
(874486,'2014-11-05 10:49:20',356330,'/shipping'),
(874487,'2014-11-05 10:49:20',356340,'/products'),
(874488,'2014-11-05 10:49:59',356330,'/billing-2'),
(874489,'2014-11-05 10:50:12',356340,'/the-original-mr-fuzzy'),
(874490,'2014-11-05 10:50:18',356346,'/home'),
(874491,'2014-11-05 10:50:23',356347,'/lander-3'),
(874492,'2014-11-05 10:51:35',356348,'/home'),
(874493,'2014-11-05 10:51:52',356349,'/lander-5'),
(874494,'2014-11-05 10:52:33',356330,'/thank-you-for-your-order'),
(874495,'2014-11-05 10:53:09',356340,'/cart'),
(874496,'2014-11-05 10:53:22',356342,'/products'),
(874497,'2014-11-05 10:53:25',356348,'/products'),
(874498,'2014-11-05 10:53:36',356343,'/products'),
(874499,'2014-11-05 10:54:15',356350,'/lander-3'),
(874500,'2014-11-05 10:55:09',356346,'/products'),
(874501,'2014-11-05 10:55:18',356348,'/the-original-mr-fuzzy'),
(874502,'2014-11-05 10:55:33',356351,'/lander-5'),
(874503,'2014-11-05 10:55:57',356343,'/the-original-mr-fuzzy'),
(874504,'2014-11-05 10:56:00',356348,'/cart'),
(874505,'2014-11-05 10:56:05',356352,'/lander-5'),
(874506,'2014-11-05 10:56:17',356350,'/products'),
(874507,'2014-11-05 10:56:49',356353,'/lander-3'),
(874508,'2014-11-05 10:56:54',356354,'/lander-2'),
(874509,'2014-11-05 10:56:57',356355,'/lander-5'),
(874510,'2014-11-05 10:57:51',356356,'/home'),
(874511,'2014-11-05 10:59:02',356355,'/products'),
(874512,'2014-11-05 10:59:38',356346,'/the-original-mr-fuzzy'),
(874513,'2014-11-05 11:00:04',356357,'/lander-2'),
(874514,'2014-11-05 11:00:31',356352,'/products'),
(874515,'2014-11-05 11:00:54',356358,'/lander-5'),
(874516,'2014-11-05 11:01:02',356359,'/home'),
(874517,'2014-11-05 11:01:05',356351,'/products'),
(874518,'2014-11-05 11:01:28',356354,'/products'),
(874519,'2014-11-05 11:01:53',356360,'/lander-2'),
(874520,'2014-11-05 11:02:02',356361,'/home'),
(874521,'2014-11-05 11:02:17',356362,'/home'),
(874522,'2014-11-05 11:02:47',356355,'/the-original-mr-fuzzy'),
(874523,'2014-11-05 11:03:01',356363,'/home'),
(874524,'2014-11-05 11:03:37',356364,'/home'),
(874525,'2014-11-05 11:04:43',356362,'/products'),
(874526,'2014-11-05 11:04:58',356357,'/products'),
(874527,'2014-11-05 11:04:59',356354,'/the-original-mr-fuzzy'),
(874528,'2014-11-05 11:05:37',356351,'/the-original-mr-fuzzy'),
(874529,'2014-11-05 11:05:49',356365,'/lander-3'),
(874530,'2014-11-05 11:05:58',356366,'/home'),
(874531,'2014-11-05 11:06:15',356360,'/products'),
(874532,'2014-11-05 11:06:29',356359,'/products'),
(874533,'2014-11-05 11:06:36',356366,'/products'),
(874534,'2014-11-05 11:07:11',356367,'/home'),
(874535,'2014-11-05 11:07:22',356361,'/products'),
(874536,'2014-11-05 11:07:39',356368,'/lander-5'),
(874537,'2014-11-05 11:08:07',356360,'/the-birthday-sugar-panda'),
(874538,'2014-11-05 11:08:08',356359,'/the-original-mr-fuzzy'),
(874539,'2014-11-05 11:08:20',356369,'/home'),
(874540,'2014-11-05 11:08:29',356357,'/the-original-mr-fuzzy'),
(874541,'2014-11-05 11:08:30',356363,'/products'),
(874542,'2014-11-05 11:08:59',356368,'/products'),
(874543,'2014-11-05 11:09:10',356370,'/lander-2'),
(874544,'2014-11-05 11:09:12',356371,'/lander-2'),
(874545,'2014-11-05 11:09:39',356360,'/cart'),
(874546,'2014-11-05 11:09:39',356372,'/lander-3'),
(874547,'2014-11-05 11:09:43',356373,'/home'),
(874548,'2014-11-05 11:10:00',356374,'/lander-5'),
(874549,'2014-11-05 11:10:08',356368,'/the-original-mr-fuzzy'),
(874550,'2014-11-05 11:10:10',356363,'/the-original-mr-fuzzy'),
(874551,'2014-11-05 11:10:37',356367,'/products'),
(874552,'2014-11-05 11:10:57',356372,'/products'),
(874553,'2014-11-05 11:11:04',356366,'/the-original-mr-fuzzy'),
(874554,'2014-11-05 11:11:31',356361,'/the-original-mr-fuzzy'),
(874555,'2014-11-05 11:12:35',356366,'/cart'),
(874556,'2014-11-05 11:12:53',356369,'/products'),
(874557,'2014-11-05 11:13:00',356375,'/home'),
(874558,'2014-11-05 11:13:25',356370,'/products'),
(874559,'2014-11-05 11:13:38',356376,'/lander-3'),
(874560,'2014-11-05 11:13:50',356372,'/the-original-mr-fuzzy'),
(874561,'2014-11-05 11:13:54',356377,'/lander-3'),
(874562,'2014-11-05 11:14:00',356378,'/home'),
(874563,'2014-11-05 11:14:15',356379,'/home'),
(874564,'2014-11-05 11:14:21',356366,'/shipping'),
(874565,'2014-11-05 11:14:27',356380,'/home'),
(874566,'2014-11-05 11:14:28',356367,'/the-original-mr-fuzzy'),
(874567,'2014-11-05 11:14:50',356370,'/the-original-mr-fuzzy'),
(874568,'2014-11-05 11:15:04',356381,'/lander-2'),
(874569,'2014-11-05 11:15:06',356382,'/lander-5'),
(874570,'2014-11-05 11:15:14',356383,'/lander-2'),
(874571,'2014-11-05 11:15:25',356370,'/cart'),
(874572,'2014-11-05 11:15:39',356382,'/products'),
(874573,'2014-11-05 11:15:40',356369,'/the-original-mr-fuzzy'),
(874574,'2014-11-05 11:15:55',356372,'/cart'),
(874575,'2014-11-05 11:16:04',356384,'/lander-5'),
(874576,'2014-11-05 11:16:09',356382,'/the-forever-love-bear'),
(874577,'2014-11-05 11:16:12',356366,'/billing-2'),
(874578,'2014-11-05 11:17:02',356367,'/cart'),
(874579,'2014-11-05 11:17:08',356382,'/cart'),
(874580,'2014-11-05 11:17:13',356385,'/lander-5'),
(874581,'2014-11-05 11:18:05',356382,'/shipping'),
(874582,'2014-11-05 11:18:36',356370,'/shipping'),
(874583,'2014-11-05 11:18:54',356386,'/lander-5'),
(874584,'2014-11-05 11:18:57',356378,'/products'),
(874585,'2014-11-05 11:19:06',356385,'/products'),
(874586,'2014-11-05 11:19:09',356377,'/products'),
(874587,'2014-11-05 11:19:15',356382,'/billing-2'),
(874588,'2014-11-05 11:19:30',356367,'/shipping'),
(874589,'2014-11-05 11:19:38',356379,'/products'),
(874590,'2014-11-05 11:20:00',356378,'/the-original-mr-fuzzy'),
(874591,'2014-11-05 11:20:09',356381,'/products'),
(874592,'2014-11-05 11:20:16',356377,'/the-original-mr-fuzzy'),
(874593,'2014-11-05 11:20:44',356387,'/lander-5'),
(874594,'2014-11-05 11:20:59',356388,'/lander-2'),
(874595,'2014-11-05 11:21:49',356381,'/the-birthday-sugar-panda'),
(874596,'2014-11-05 11:22:33',356382,'/thank-you-for-your-order'),
(874597,'2014-11-05 11:22:54',356386,'/products'),
(874598,'2014-11-05 11:22:54',356389,'/home'),
(874599,'2014-11-05 11:23:44',356390,'/home'),
(874600,'2014-11-05 11:24:36',356386,'/the-forever-love-bear'),
(874601,'2014-11-05 11:25:25',356391,'/lander-3'),
(874602,'2014-11-05 11:26:27',356386,'/cart'),
(874603,'2014-11-05 11:27:00',356389,'/products'),
(874604,'2014-11-05 11:27:41',356392,'/lander-2'),
(874605,'2014-11-05 11:28:06',356393,'/lander-2'),
(874606,'2014-11-05 11:28:30',356390,'/products'),
(874607,'2014-11-05 11:28:37',356394,'/lander-5'),
(874608,'2014-11-05 11:28:39',356395,'/lander-5'),
(874609,'2014-11-05 11:28:57',356396,'/lander-3'),
(874610,'2014-11-05 11:28:57',356397,'/home'),
(874611,'2014-11-05 11:30:01',356394,'/products'),
(874612,'2014-11-05 11:30:50',356390,'/the-original-mr-fuzzy'),
(874613,'2014-11-05 11:30:59',356393,'/products'),
(874614,'2014-11-05 11:31:07',356398,'/home'),
(874615,'2014-11-05 11:32:12',356394,'/the-original-mr-fuzzy'),
(874616,'2014-11-05 11:32:28',356399,'/home'),
(874617,'2014-11-05 11:32:52',356393,'/the-original-mr-fuzzy'),
(874618,'2014-11-05 11:33:29',356400,'/lander-2'),
(874619,'2014-11-05 11:34:50',356400,'/products'),
(874620,'2014-11-05 11:35:05',356393,'/cart'),
(874621,'2014-11-05 11:35:19',356400,'/the-original-mr-fuzzy'),
(874622,'2014-11-05 11:36:03',356401,'/lander-5'),
(874623,'2014-11-05 11:36:19',356399,'/products'),
(874624,'2014-11-05 11:36:53',356399,'/the-original-mr-fuzzy'),
(874625,'2014-11-05 11:37:10',356393,'/shipping'),
(874626,'2014-11-05 11:38:24',356399,'/cart'),
(874627,'2014-11-05 11:38:39',356402,'/lander-2'),
(874628,'2014-11-05 11:39:49',356402,'/products'),
(874629,'2014-11-05 11:40:00',356393,'/billing-2'),
(874630,'2014-11-05 11:40:01',356403,'/lander-2'),
(874631,'2014-11-05 11:40:09',356404,'/lander-3'),
(874632,'2014-11-05 11:40:18',356402,'/the-original-mr-fuzzy'),
(874633,'2014-11-05 11:41:01',356405,'/home'),
(874634,'2014-11-05 11:41:41',356406,'/lander-5'),
(874635,'2014-11-05 11:42:00',356399,'/shipping'),
(874636,'2014-11-05 11:42:07',356407,'/home'),
(874637,'2014-11-05 11:42:55',356408,'/home'),
(874638,'2014-11-05 11:43:04',356393,'/thank-you-for-your-order'),
(874639,'2014-11-05 11:43:34',356399,'/billing-2'),
(874640,'2014-11-05 11:44:13',356408,'/products'),
(874641,'2014-11-05 11:44:18',356405,'/products'),
(874642,'2014-11-05 11:44:20',356409,'/lander-5'),
(874643,'2014-11-05 11:45:02',356405,'/the-birthday-sugar-panda'),
(874644,'2014-11-05 11:45:50',356410,'/lander-2'),
(874645,'2014-11-05 11:46:23',356411,'/home'),
(874646,'2014-11-05 11:46:32',356407,'/products'),
(874647,'2014-11-05 11:46:37',356412,'/home'),
(874648,'2014-11-05 11:47:26',356406,'/products'),
(874649,'2014-11-05 11:47:46',356408,'/the-original-mr-fuzzy'),
(874650,'2014-11-05 11:48:24',356399,'/thank-you-for-your-order'),
(874651,'2014-11-05 11:48:52',356409,'/products'),
(874652,'2014-11-05 11:49:08',356409,'/the-forever-love-bear'),
(874653,'2014-11-05 11:49:17',356413,'/lander-3'),
(874654,'2014-11-05 11:49:20',356407,'/the-forever-love-bear'),
(874655,'2014-11-05 11:49:22',356406,'/the-original-mr-fuzzy'),
(874656,'2014-11-05 11:49:27',356414,'/home'),
(874657,'2014-11-05 11:49:32',356415,'/lander-5'),
(874658,'2014-11-05 11:49:37',356410,'/products'),
(874659,'2014-11-05 11:49:40',356416,'/lander-5'),
(874660,'2014-11-05 11:49:50',356406,'/cart'),
(874661,'2014-11-05 11:49:57',356412,'/products'),
(874662,'2014-11-05 11:50:22',356407,'/cart'),
(874663,'2014-11-05 11:50:36',356417,'/lander-5'),
(874664,'2014-11-05 11:51:04',356407,'/shipping'),
(874665,'2014-11-05 11:52:08',356417,'/products'),
(874666,'2014-11-05 11:52:09',356418,'/home'),
(874667,'2014-11-05 11:52:11',356414,'/products'),
(874668,'2014-11-05 11:52:24',356419,'/home'),
(874669,'2014-11-05 11:52:56',356420,'/lander-3'),
(874670,'2014-11-05 11:53:19',356410,'/the-original-mr-fuzzy'),
(874671,'2014-11-05 11:53:32',356413,'/products'),
(874672,'2014-11-05 11:53:56',356420,'/products'),
(874673,'2014-11-05 11:54:10',356412,'/the-forever-love-bear'),
(874674,'2014-11-05 11:54:23',356413,'/the-forever-love-bear'),
(874675,'2014-11-05 11:54:48',356417,'/the-original-mr-fuzzy'),
(874676,'2014-11-05 11:54:56',356416,'/products'),
(874677,'2014-11-05 11:55:28',356421,'/lander-2'),
(874678,'2014-11-05 11:56:12',356417,'/cart'),
(874679,'2014-11-05 11:56:17',356422,'/lander-2'),
(874680,'2014-11-05 11:56:20',356421,'/products'),
(874681,'2014-11-05 11:56:35',356423,'/lander-2'),
(874682,'2014-11-05 11:56:43',356418,'/products'),
(874683,'2014-11-05 11:57:20',356421,'/the-forever-love-bear'),
(874684,'2014-11-05 11:57:32',356412,'/cart'),
(874685,'2014-11-05 11:58:05',356422,'/products'),
(874686,'2014-11-05 11:58:40',356417,'/shipping'),
(874687,'2014-11-05 11:58:50',356424,'/lander-2'),
(874688,'2014-11-05 11:59:11',356425,'/lander-3'),
(874689,'2014-11-05 11:59:34',356416,'/the-original-mr-fuzzy'),
(874690,'2014-11-05 12:00:17',356417,'/billing-2'),
(874691,'2014-11-05 12:00:20',356418,'/the-original-mr-fuzzy'),
(874692,'2014-11-05 12:00:23',356421,'/cart'),
(874693,'2014-11-05 12:00:27',356424,'/products'),
(874694,'2014-11-05 12:00:40',356412,'/shipping'),
(874695,'2014-11-05 12:00:50',356422,'/the-original-mr-fuzzy'),
(874696,'2014-11-05 12:01:41',356426,'/home'),
(874697,'2014-11-05 12:01:57',356416,'/cart'),
(874698,'2014-11-05 12:02:06',356424,'/the-original-mr-fuzzy'),
(874699,'2014-11-05 12:02:34',356412,'/billing-2'),
(874700,'2014-11-05 12:03:00',356421,'/shipping'),
(874701,'2014-11-05 12:03:15',356426,'/products'),
(874702,'2014-11-05 12:05:00',356421,'/billing-2'),
(874703,'2014-11-05 12:05:06',356427,'/home'),
(874704,'2014-11-05 12:05:15',356417,'/thank-you-for-your-order'),
(874705,'2014-11-05 12:06:34',356412,'/thank-you-for-your-order'),
(874706,'2014-11-05 12:06:49',356421,'/thank-you-for-your-order'),
(874707,'2014-11-05 12:07:33',356428,'/home'),
(874708,'2014-11-05 12:07:37',356429,'/lander-3'),
(874709,'2014-11-05 12:08:13',356427,'/products'),
(874710,'2014-11-05 12:08:15',356430,'/lander-3'),
(874711,'2014-11-05 12:11:07',356431,'/home'),
(874712,'2014-11-05 12:11:46',356432,'/home'),
(874713,'2014-11-05 12:12:23',356428,'/products'),
(874714,'2014-11-05 12:12:24',356427,'/the-forever-love-bear'),
(874715,'2014-11-05 12:12:49',356429,'/products'),
(874716,'2014-11-05 12:13:04',356433,'/lander-2'),
(874717,'2014-11-05 12:14:49',356428,'/the-original-mr-fuzzy'),
(874718,'2014-11-05 12:15:06',356434,'/home'),
(874719,'2014-11-05 12:15:15',356435,'/lander-5'),
(874720,'2014-11-05 12:15:29',356431,'/products'),
(874721,'2014-11-05 12:15:42',356436,'/lander-2'),
(874722,'2014-11-05 12:15:44',356427,'/cart'),
(874723,'2014-11-05 12:15:50',356434,'/products'),
(874724,'2014-11-05 12:16:51',356436,'/products'),
(874725,'2014-11-05 12:17:30',356427,'/shipping'),
(874726,'2014-11-05 12:17:34',356437,'/lander-3'),
(874727,'2014-11-05 12:18:19',356428,'/cart'),
(874728,'2014-11-05 12:18:23',356438,'/lander-5'),
(874729,'2014-11-05 12:18:30',356434,'/the-original-mr-fuzzy'),
(874730,'2014-11-05 12:18:55',356439,'/lander-2'),
(874731,'2014-11-05 12:18:56',356428,'/shipping'),
(874732,'2014-11-05 12:19:18',356431,'/the-original-mr-fuzzy'),
(874733,'2014-11-05 12:19:20',356440,'/home'),
(874734,'2014-11-05 12:19:23',356427,'/billing-2'),
(874735,'2014-11-05 12:19:36',356435,'/products'),
(874736,'2014-11-05 12:20:26',356441,'/home'),
(874737,'2014-11-05 12:20:54',356442,'/lander-2'),
(874738,'2014-11-05 12:21:11',356436,'/the-birthday-sugar-panda'),
(874739,'2014-11-05 12:21:14',356435,'/the-original-mr-fuzzy'),
(874740,'2014-11-05 12:21:43',356440,'/products'),
(874741,'2014-11-05 12:21:43',356443,'/lander-2'),
(874742,'2014-11-05 12:21:48',356441,'/products'),
(874743,'2014-11-05 12:22:03',356428,'/billing-2'),
(874744,'2014-11-05 12:22:23',356439,'/products'),
(874745,'2014-11-05 12:22:44',356441,'/the-birthday-sugar-panda'),
(874746,'2014-11-05 12:23:18',356444,'/lander-2'),
(874747,'2014-11-05 12:23:26',356427,'/thank-you-for-your-order'),
(874748,'2014-11-05 12:24:30',356445,'/lander-2'),
(874749,'2014-11-05 12:24:37',356435,'/cart'),
(874750,'2014-11-05 12:24:48',356440,'/the-birthday-sugar-panda'),
(874751,'2014-11-05 12:25:07',356441,'/cart'),
(874752,'2014-11-05 12:25:28',356443,'/products'),
(874753,'2014-11-05 12:25:39',356435,'/shipping'),
(874754,'2014-11-05 12:25:39',356439,'/the-original-mr-fuzzy'),
(874755,'2014-11-05 12:26:11',356445,'/products'),
(874756,'2014-11-05 12:26:30',356435,'/billing-2'),
(874757,'2014-11-05 12:27:19',356446,'/home'),
(874758,'2014-11-05 12:27:29',356447,'/lander-5'),
(874759,'2014-11-05 12:27:42',356448,'/home'),
(874760,'2014-11-05 12:27:45',356446,'/products'),
(874761,'2014-11-05 12:28:06',356441,'/shipping'),
(874762,'2014-11-05 12:28:28',356449,'/lander-3'),
(874763,'2014-11-05 12:28:30',356441,'/billing-2'),
(874764,'2014-11-05 12:29:27',356443,'/the-original-mr-fuzzy'),
(874765,'2014-11-05 12:29:27',356446,'/the-original-mr-fuzzy'),
(874766,'2014-11-05 12:29:48',356441,'/thank-you-for-your-order'),
(874767,'2014-11-05 12:29:51',356445,'/the-original-mr-fuzzy'),
(874768,'2014-11-05 12:30:21',356435,'/thank-you-for-your-order'),
(874769,'2014-11-05 12:30:58',356450,'/lander-3'),
(874770,'2014-11-05 12:31:10',356445,'/cart'),
(874771,'2014-11-05 12:31:17',356451,'/home'),
(874772,'2014-11-05 12:31:53',356445,'/shipping'),
(874773,'2014-11-05 12:32:10',356452,'/lander-5'),
(874774,'2014-11-05 12:32:23',356453,'/lander-2'),
(874775,'2014-11-05 12:32:41',356454,'/home'),
(874776,'2014-11-05 12:32:48',356447,'/products'),
(874777,'2014-11-05 12:32:55',356455,'/home'),
(874778,'2014-11-05 12:33:07',356454,'/products'),
(874779,'2014-11-05 12:33:55',356445,'/billing-2'),
(874780,'2014-11-05 12:34:29',356447,'/the-birthday-sugar-panda'),
(874781,'2014-11-05 12:34:35',356453,'/products'),
(874782,'2014-11-05 12:34:49',356450,'/products'),
(874783,'2014-11-05 12:35:38',356453,'/the-forever-love-bear'),
(874784,'2014-11-05 12:35:47',356451,'/products'),
(874785,'2014-11-05 12:36:12',356456,'/home'),
(874786,'2014-11-05 12:36:39',356452,'/products'),
(874787,'2014-11-05 12:37:08',356457,'/lander-5'),
(874788,'2014-11-05 12:37:09',356458,'/home'),
(874789,'2014-11-05 12:37:52',356452,'/the-original-mr-fuzzy'),
(874790,'2014-11-05 12:37:53',356450,'/the-birthday-sugar-panda'),
(874791,'2014-11-05 12:38:32',356459,'/lander-2'),
(874792,'2014-11-05 12:38:34',356460,'/home'),
(874793,'2014-11-05 12:40:08',356461,'/home'),
(874794,'2014-11-05 12:40:36',356462,'/lander-2'),
(874795,'2014-11-05 12:41:11',356463,'/lander-5'),
(874796,'2014-11-05 12:41:40',356464,'/lander-2'),
(874797,'2014-11-05 12:41:46',356456,'/products'),
(874798,'2014-11-05 12:41:52',356465,'/lander-3'),
(874799,'2014-11-05 12:42:10',356466,'/lander-2'),
(874800,'2014-11-05 12:43:08',356456,'/the-original-mr-fuzzy'),
(874801,'2014-11-05 12:43:17',356467,'/home'),
(874802,'2014-11-05 12:43:35',356468,'/home'),
(874803,'2014-11-05 12:43:55',356469,'/lander-5'),
(874804,'2014-11-05 12:44:36',356469,'/products'),
(874805,'2014-11-05 12:45:18',356465,'/products'),
(874806,'2014-11-05 12:45:29',356461,'/products'),
(874807,'2014-11-05 12:45:48',356466,'/products'),
(874808,'2014-11-05 12:45:48',356470,'/home'),
(874809,'2014-11-05 12:46:13',356464,'/products'),
(874810,'2014-11-05 12:46:23',356469,'/the-forever-love-bear'),
(874811,'2014-11-05 12:46:51',356463,'/products'),
(874812,'2014-11-05 12:47:53',356471,'/lander-3'),
(874813,'2014-11-05 12:48:10',356469,'/cart'),
(874814,'2014-11-05 12:48:41',356472,'/lander-3'),
(874815,'2014-11-05 12:48:52',356461,'/the-original-mr-fuzzy'),
(874816,'2014-11-05 12:49:12',356465,'/the-forever-love-bear'),
(874817,'2014-11-05 12:49:23',356469,'/shipping'),
(874818,'2014-11-05 12:49:26',356466,'/the-birthday-sugar-panda'),
(874819,'2014-11-05 12:49:44',356472,'/products'),
(874820,'2014-11-05 12:49:58',356464,'/the-original-mr-fuzzy'),
(874821,'2014-11-05 12:51:00',356473,'/lander-3'),
(874822,'2014-11-05 12:51:28',356474,'/home'),
(874823,'2014-11-05 12:51:31',356475,'/home'),
(874824,'2014-11-05 12:51:36',356476,'/lander-3'),
(874825,'2014-11-05 12:52:07',356466,'/cart'),
(874826,'2014-11-05 12:52:33',356477,'/lander-3'),
(874827,'2014-11-05 12:53:32',356478,'/home'),
(874828,'2014-11-05 12:53:34',356466,'/shipping'),
(874829,'2014-11-05 12:53:37',356479,'/lander-2'),
(874830,'2014-11-05 12:54:04',356474,'/products'),
(874831,'2014-11-05 12:54:13',356477,'/products'),
(874832,'2014-11-05 12:54:13',356480,'/lander-3'),
(874833,'2014-11-05 12:54:24',356479,'/products'),
(874834,'2014-11-05 12:54:40',356476,'/products'),
(874835,'2014-11-05 12:55:07',356475,'/products'),
(874836,'2014-11-05 12:55:34',356476,'/the-original-mr-fuzzy'),
(874837,'2014-11-05 12:56:15',356474,'/the-birthday-sugar-panda'),
(874838,'2014-11-05 12:56:21',356466,'/billing-2'),
(874839,'2014-11-05 12:56:22',356477,'/the-original-mr-fuzzy'),
(874840,'2014-11-05 12:56:42',356481,'/lander-2'),
(874841,'2014-11-05 12:56:49',356482,'/lander-3'),
(874842,'2014-11-05 12:56:52',356483,'/lander-3'),
(874843,'2014-11-05 12:57:17',356482,'/products'),
(874844,'2014-11-05 12:57:43',356479,'/the-original-mr-fuzzy'),
(874845,'2014-11-05 12:58:11',356484,'/lander-2'),
(874846,'2014-11-05 12:59:15',356485,'/lander-2'),
(874847,'2014-11-05 12:59:30',356481,'/products'),
(874848,'2014-11-05 12:59:38',356476,'/cart'),
(874849,'2014-11-05 13:00:37',356481,'/the-original-mr-fuzzy'),
(874850,'2014-11-05 13:01:02',356476,'/shipping'),
(874851,'2014-11-05 13:01:11',356466,'/thank-you-for-your-order'),
(874852,'2014-11-05 13:01:13',356486,'/home'),
(874853,'2014-11-05 13:01:18',356479,'/cart'),
(874854,'2014-11-05 13:01:56',356487,'/lander-2'),
(874855,'2014-11-05 13:02:33',356488,'/lander-5'),
(874856,'2014-11-05 13:02:44',356476,'/billing-2'),
(874857,'2014-11-05 13:03:07',356485,'/products'),
(874858,'2014-11-05 13:03:38',356486,'/products'),
(874859,'2014-11-05 13:03:58',356489,'/lander-5'),
(874860,'2014-11-05 13:04:20',356479,'/shipping'),
(874861,'2014-11-05 13:06:45',356490,'/home'),
(874862,'2014-11-05 13:07:18',356485,'/the-original-mr-fuzzy'),
(874863,'2014-11-05 13:07:42',356486,'/the-forever-love-bear'),
(874864,'2014-11-05 13:07:55',356491,'/lander-2'),
(874865,'2014-11-05 13:09:00',356485,'/cart'),
(874866,'2014-11-05 13:09:32',356490,'/products'),
(874867,'2014-11-05 13:11:36',356492,'/lander-2'),
(874868,'2014-11-05 13:12:37',356490,'/the-original-mr-fuzzy'),
(874869,'2014-11-05 13:12:59',356493,'/lander-3'),
(874870,'2014-11-05 13:13:31',356494,'/lander-2'),
(874871,'2014-11-05 13:13:34',356495,'/lander-5'),
(874872,'2014-11-05 13:13:35',356492,'/products'),
(874873,'2014-11-05 13:14:55',356496,'/lander-2'),
(874874,'2014-11-05 13:15:21',356497,'/lander-2'),
(874875,'2014-11-05 13:15:30',356495,'/products'),
(874876,'2014-11-05 13:15:51',356498,'/lander-3'),
(874877,'2014-11-05 13:16:26',356495,'/the-original-mr-fuzzy'),
(874878,'2014-11-05 13:16:36',356492,'/the-birthday-sugar-panda'),
(874879,'2014-11-05 13:17:07',356499,'/home'),
(874880,'2014-11-05 13:17:26',356495,'/cart'),
(874881,'2014-11-05 13:17:35',356492,'/cart'),
(874882,'2014-11-05 13:18:13',356494,'/products'),
(874883,'2014-11-05 13:19:14',356500,'/lander-3'),
(874884,'2014-11-05 13:19:23',356494,'/the-original-mr-fuzzy'),
(874885,'2014-11-05 13:20:24',356501,'/home'),
(874886,'2014-11-05 13:21:00',356492,'/shipping'),
(874887,'2014-11-05 13:21:17',356502,'/home'),
(874888,'2014-11-05 13:21:36',356503,'/lander-5'),
(874889,'2014-11-05 13:22:27',356494,'/cart'),
(874890,'2014-11-05 13:22:59',356494,'/shipping'),
(874891,'2014-11-05 13:23:08',356504,'/lander-5'),
(874892,'2014-11-05 13:23:16',356500,'/products'),
(874893,'2014-11-05 13:23:41',356492,'/billing-2'),
(874894,'2014-11-05 13:24:02',356505,'/home'),
(874895,'2014-11-05 13:24:10',356500,'/the-original-mr-fuzzy'),
(874896,'2014-11-05 13:24:26',356506,'/lander-2'),
(874897,'2014-11-05 13:24:30',356507,'/lander-2'),
(874898,'2014-11-05 13:25:04',356503,'/products'),
(874899,'2014-11-05 13:25:08',356504,'/products'),
(874900,'2014-11-05 13:25:09',356494,'/billing-2'),
(874901,'2014-11-05 13:25:38',356508,'/lander-2'),
(874902,'2014-11-05 13:26:33',356503,'/the-original-mr-fuzzy'),
(874903,'2014-11-05 13:26:45',356509,'/home'),
(874904,'2014-11-05 13:27:46',356492,'/thank-you-for-your-order'),
(874905,'2014-11-05 13:27:49',356510,'/lander-3'),
(874906,'2014-11-05 13:27:50',356509,'/products'),
(874907,'2014-11-05 13:28:22',356511,'/lander-3'),
(874908,'2014-11-05 13:28:58',356507,'/products'),
(874909,'2014-11-05 13:29:03',356510,'/products'),
(874910,'2014-11-05 13:29:37',356504,'/the-original-mr-fuzzy'),
(874911,'2014-11-05 13:30:25',356512,'/lander-2'),
(874912,'2014-11-05 13:31:08',356513,'/lander-5'),
(874913,'2014-11-05 13:32:20',356504,'/cart'),
(874914,'2014-11-05 13:32:29',356514,'/home'),
(874915,'2014-11-05 13:32:34',356515,'/lander-5'),
(874916,'2014-11-05 13:32:49',356516,'/lander-2'),
(874917,'2014-11-05 13:33:11',356510,'/the-birthday-sugar-panda'),
(874918,'2014-11-05 13:33:25',356507,'/the-original-mr-fuzzy'),
(874919,'2014-11-05 13:34:14',356517,'/lander-2'),
(874920,'2014-11-05 13:34:33',356518,'/lander-3'),
(874921,'2014-11-05 13:34:39',356519,'/lander-2'),
(874922,'2014-11-05 13:35:10',356504,'/shipping'),
(874923,'2014-11-05 13:37:22',356520,'/lander-3'),
(874924,'2014-11-05 13:37:37',356504,'/billing-2'),
(874925,'2014-11-05 13:37:42',356515,'/products'),
(874926,'2014-11-05 13:38:33',356519,'/products'),
(874927,'2014-11-05 13:39:36',356517,'/products'),
(874928,'2014-11-05 13:40:09',356517,'/the-original-mr-fuzzy'),
(874929,'2014-11-05 13:40:20',356515,'/the-original-mr-fuzzy'),
(874930,'2014-11-05 13:41:58',356519,'/the-forever-love-bear'),
(874931,'2014-11-05 13:43:11',356515,'/cart'),
(874932,'2014-11-05 13:43:58',356519,'/cart'),
(874933,'2014-11-05 13:44:01',356521,'/home'),
(874934,'2014-11-05 13:44:05',356522,'/home'),
(874935,'2014-11-05 13:44:26',356523,'/lander-2'),
(874936,'2014-11-05 13:44:37',356515,'/shipping'),
(874937,'2014-11-05 13:45:02',356524,'/lander-5'),
(874938,'2014-11-05 13:45:05',356525,'/lander-5'),
(874939,'2014-11-05 13:45:55',356519,'/shipping'),
(874940,'2014-11-05 13:47:06',356515,'/billing-2'),
(874941,'2014-11-05 13:47:47',356519,'/billing-2'),
(874942,'2014-11-05 13:48:04',356526,'/home'),
(874943,'2014-11-05 13:48:37',356522,'/products'),
(874944,'2014-11-05 13:50:33',356527,'/lander-2'),
(874945,'2014-11-05 13:50:34',356522,'/the-birthday-sugar-panda'),
(874946,'2014-11-05 13:50:38',356528,'/lander-2'),
(874947,'2014-11-05 13:50:48',356529,'/lander-2'),
(874948,'2014-11-05 13:51:39',356522,'/cart'),
(874949,'2014-11-05 13:52:00',356526,'/products'),
(874950,'2014-11-05 13:52:35',356530,'/lander-3'),
(874951,'2014-11-05 13:55:26',356528,'/products'),
(874952,'2014-11-05 13:56:10',356531,'/lander-2'),
(874953,'2014-11-05 13:56:33',356530,'/products'),
(874954,'2014-11-05 13:57:33',356532,'/lander-5'),
(874955,'2014-11-05 13:58:06',356533,'/home'),
(874956,'2014-11-05 13:58:09',356534,'/home'),
(874957,'2014-11-05 13:59:05',356528,'/the-original-mr-fuzzy'),
(874958,'2014-11-05 13:59:17',356531,'/products'),
(874959,'2014-11-05 13:59:53',356530,'/the-original-mr-fuzzy'),
(874960,'2014-11-05 14:00:18',356531,'/the-birthday-sugar-panda'),
(874961,'2014-11-05 14:00:21',356535,'/lander-2'),
(874962,'2014-11-05 14:01:43',356528,'/cart'),
(874963,'2014-11-05 14:02:27',356533,'/products'),
(874964,'2014-11-05 14:02:30',356531,'/cart'),
(874965,'2014-11-05 14:03:00',356536,'/lander-2'),
(874966,'2014-11-05 14:03:15',356528,'/shipping'),
(874967,'2014-11-05 14:04:01',356531,'/shipping'),
(874968,'2014-11-05 14:04:49',356537,'/lander-3'),
(874969,'2014-11-05 14:06:06',356533,'/the-forever-love-bear'),
(874970,'2014-11-05 14:06:18',356538,'/lander-5'),
(874971,'2014-11-05 14:06:46',356539,'/home'),
(874972,'2014-11-05 14:06:53',356537,'/products'),
(874973,'2014-11-05 14:07:10',356538,'/products'),
(874974,'2014-11-05 14:07:53',356540,'/home'),
(874975,'2014-11-05 14:08:26',356541,'/home'),
(874976,'2014-11-05 14:09:07',356542,'/lander-2'),
(874977,'2014-11-05 14:09:32',356540,'/products'),
(874978,'2014-11-05 14:10:07',356543,'/lander-5'),
(874979,'2014-11-05 14:10:50',356539,'/products'),
(874980,'2014-11-05 14:11:10',356544,'/lander-3'),
(874981,'2014-11-05 14:11:26',356545,'/home'),
(874982,'2014-11-05 14:11:27',356546,'/lander-2'),
(874983,'2014-11-05 14:11:29',356540,'/the-original-mr-fuzzy'),
(874984,'2014-11-05 14:12:11',356547,'/lander-3'),
(874985,'2014-11-05 14:12:35',356539,'/the-original-mr-fuzzy'),
(874986,'2014-11-05 14:13:07',356546,'/products'),
(874987,'2014-11-05 14:13:31',356548,'/home'),
(874988,'2014-11-05 14:13:56',356548,'/products'),
(874989,'2014-11-05 14:14:05',356549,'/lander-2'),
(874990,'2014-11-05 14:14:10',356540,'/cart'),
(874991,'2014-11-05 14:14:12',356550,'/home'),
(874992,'2014-11-05 14:15:46',356551,'/lander-3'),
(874993,'2014-11-05 14:15:51',356548,'/the-original-mr-fuzzy'),
(874994,'2014-11-05 14:15:54',356552,'/home'),
(874995,'2014-11-05 14:16:01',356553,'/lander-3'),
(874996,'2014-11-05 14:17:22',356546,'/the-original-mr-fuzzy'),
(874997,'2014-11-05 14:17:22',356553,'/products'),
(874998,'2014-11-05 14:19:19',356554,'/home'),
(874999,'2014-11-05 14:20:39',356555,'/lander-5'),
(875000,'2014-11-05 14:20:40',356552,'/products'),
(875001,'2014-11-05 14:20:40',356553,'/the-birthday-sugar-panda'),
(875002,'2014-11-05 14:20:58',356556,'/lander-2'),
(875003,'2014-11-05 14:21:28',356555,'/products'),
(875004,'2014-11-05 14:21:38',356552,'/the-original-mr-fuzzy'),
(875005,'2014-11-05 14:21:40',356557,'/lander-5'),
(875006,'2014-11-05 14:21:46',356558,'/lander-2'),
(875007,'2014-11-05 14:21:50',356559,'/lander-5'),
(875008,'2014-11-05 14:24:40',356556,'/products'),
(875009,'2014-11-05 14:25:26',356558,'/products'),
(875010,'2014-11-05 14:25:58',356555,'/the-original-mr-fuzzy'),
(875011,'2014-11-05 14:26:13',356560,'/lander-3'),
(875012,'2014-11-05 14:27:51',356561,'/home'),
(875013,'2014-11-05 14:28:09',356556,'/the-original-mr-fuzzy'),
(875014,'2014-11-05 14:28:45',356555,'/cart'),
(875015,'2014-11-05 14:29:13',356562,'/lander-5'),
(875016,'2014-11-05 14:29:56',356556,'/cart'),
(875017,'2014-11-05 14:30:25',356563,'/home'),
(875018,'2014-11-05 14:31:25',356564,'/lander-2'),
(875019,'2014-11-05 14:31:32',356565,'/lander-3'),
(875020,'2014-11-05 14:32:14',356561,'/products'),
(875021,'2014-11-05 14:32:31',356556,'/shipping'),
(875022,'2014-11-05 14:33:04',356566,'/home'),
(875023,'2014-11-05 14:33:38',356567,'/lander-2'),
(875024,'2014-11-05 14:33:51',356568,'/lander-3'),
(875025,'2014-11-05 14:33:59',356569,'/lander-2'),
(875026,'2014-11-05 14:34:01',356556,'/billing-2'),
(875027,'2014-11-05 14:34:23',356570,'/lander-2'),
(875028,'2014-11-05 14:34:29',356566,'/products'),
(875029,'2014-11-05 14:35:49',356571,'/lander-2'),
(875030,'2014-11-05 14:36:09',356565,'/products'),
(875031,'2014-11-05 14:36:24',356572,'/lander-2'),
(875032,'2014-11-05 14:36:36',356571,'/products'),
(875033,'2014-11-05 14:36:37',356570,'/products'),
(875034,'2014-11-05 14:36:40',356569,'/products'),
(875035,'2014-11-05 14:37:25',356569,'/the-forever-love-bear'),
(875036,'2014-11-05 14:37:30',356573,'/home'),
(875037,'2014-11-05 14:37:37',356571,'/the-original-mr-fuzzy'),
(875038,'2014-11-05 14:37:41',356566,'/the-original-mr-fuzzy'),
(875039,'2014-11-05 14:37:45',356574,'/lander-2'),
(875040,'2014-11-05 14:38:21',356568,'/products'),
(875041,'2014-11-05 14:38:28',356575,'/home'),
(875042,'2014-11-05 14:38:39',356576,'/lander-3'),
(875043,'2014-11-05 14:38:42',356568,'/the-forever-love-bear'),
(875044,'2014-11-05 14:39:05',356570,'/the-birthday-sugar-panda'),
(875045,'2014-11-05 14:39:49',356565,'/the-original-mr-fuzzy'),
(875046,'2014-11-05 14:40:23',356577,'/lander-2'),
(875047,'2014-11-05 14:40:51',356568,'/cart'),
(875048,'2014-11-05 14:40:51',356578,'/lander-2'),
(875049,'2014-11-05 14:41:27',356566,'/cart'),
(875050,'2014-11-05 14:41:45',356570,'/cart'),
(875051,'2014-11-05 14:42:17',356579,'/home'),
(875052,'2014-11-05 14:42:23',356566,'/shipping'),
(875053,'2014-11-05 14:42:23',356577,'/products'),
(875054,'2014-11-05 14:42:58',356580,'/lander-5'),
(875055,'2014-11-05 14:43:13',356575,'/products'),
(875056,'2014-11-05 14:43:41',356581,'/lander-5'),
(875057,'2014-11-05 14:43:42',356577,'/the-original-mr-fuzzy'),
(875058,'2014-11-05 14:43:42',356580,'/products'),
(875059,'2014-11-05 14:43:59',356566,'/billing-2'),
(875060,'2014-11-05 14:44:04',356579,'/products'),
(875061,'2014-11-05 14:44:06',356582,'/home'),
(875062,'2014-11-05 14:44:18',356576,'/products'),
(875063,'2014-11-05 14:44:24',356581,'/products'),
(875064,'2014-11-05 14:45:03',356575,'/the-original-mr-fuzzy'),
(875065,'2014-11-05 14:45:27',356570,'/shipping'),
(875066,'2014-11-05 14:45:43',356576,'/the-forever-love-bear'),
(875067,'2014-11-05 14:45:45',356580,'/the-original-mr-fuzzy'),
(875068,'2014-11-05 14:46:01',356583,'/lander-5'),
(875069,'2014-11-05 14:46:12',356579,'/the-original-mr-fuzzy'),
(875070,'2014-11-05 14:46:24',356578,'/products'),
(875071,'2014-11-05 14:47:00',356582,'/products'),
(875072,'2014-11-05 14:47:07',356580,'/cart'),
(875073,'2014-11-05 14:47:35',356584,'/lander-2'),
(875074,'2014-11-05 14:47:46',356576,'/cart'),
(875075,'2014-11-05 14:47:52',356575,'/cart'),
(875076,'2014-11-05 14:48:01',356581,'/the-original-mr-fuzzy'),
(875077,'2014-11-05 14:48:07',356585,'/home'),
(875078,'2014-11-05 14:48:11',356586,'/lander-2'),
(875079,'2014-11-05 14:48:16',356587,'/lander-2'),
(875080,'2014-11-05 14:48:37',356570,'/billing-2'),
(875081,'2014-11-05 14:48:38',356580,'/shipping'),
(875082,'2014-11-05 14:48:46',356576,'/shipping'),
(875083,'2014-11-05 14:48:55',356575,'/shipping'),
(875084,'2014-11-05 14:49:21',356566,'/thank-you-for-your-order'),
(875085,'2014-11-05 14:49:24',356588,'/lander-5'),
(875086,'2014-11-05 14:49:32',356585,'/products'),
(875087,'2014-11-05 14:49:35',356589,'/home'),
(875088,'2014-11-05 14:49:49',356582,'/the-birthday-sugar-panda'),
(875089,'2014-11-05 14:50:52',356575,'/billing-2'),
(875090,'2014-11-05 14:50:52',356580,'/billing-2'),
(875091,'2014-11-05 14:50:58',356584,'/products'),
(875092,'2014-11-05 14:50:59',356590,'/home'),
(875093,'2014-11-05 14:51:37',356576,'/billing-2'),
(875094,'2014-11-05 14:51:38',356586,'/products'),
(875095,'2014-11-05 14:51:39',356591,'/lander-2'),
(875096,'2014-11-05 14:51:49',356589,'/products'),
(875097,'2014-11-05 14:51:50',356587,'/products'),
(875098,'2014-11-05 14:52:30',356585,'/the-original-mr-fuzzy'),
(875099,'2014-11-05 14:52:49',356592,'/lander-2'),
(875100,'2014-11-05 14:52:54',356589,'/the-forever-love-bear'),
(875101,'2014-11-05 14:52:55',356593,'/home'),
(875102,'2014-11-05 14:53:07',356594,'/lander-2'),
(875103,'2014-11-05 14:53:22',356586,'/the-original-mr-fuzzy'),
(875104,'2014-11-05 14:53:25',356591,'/products'),
(875105,'2014-11-05 14:53:29',356593,'/products'),
(875106,'2014-11-05 14:53:44',356582,'/cart'),
(875107,'2014-11-05 14:53:49',356586,'/cart'),
(875108,'2014-11-05 14:53:54',356589,'/cart'),
(875109,'2014-11-05 14:54:08',356595,'/home'),
(875110,'2014-11-05 14:54:16',356593,'/the-original-mr-fuzzy'),
(875111,'2014-11-05 14:54:25',356582,'/shipping'),
(875112,'2014-11-05 14:54:26',356575,'/thank-you-for-your-order'),
(875113,'2014-11-05 14:54:42',356596,'/lander-3'),
(875114,'2014-11-05 14:55:48',356587,'/the-original-mr-fuzzy'),
(875115,'2014-11-05 14:55:54',356590,'/products'),
(875116,'2014-11-05 14:56:00',356589,'/shipping'),
(875117,'2014-11-05 14:56:11',356591,'/the-original-mr-fuzzy'),
(875118,'2014-11-05 14:56:43',356582,'/billing-2'),
(875119,'2014-11-05 14:57:18',356597,'/lander-3'),
(875120,'2014-11-05 14:57:32',356589,'/billing-2'),
(875121,'2014-11-05 14:57:37',356592,'/products'),
(875122,'2014-11-05 14:58:02',356590,'/the-original-mr-fuzzy'),
(875123,'2014-11-05 14:58:43',356589,'/thank-you-for-your-order'),
(875124,'2014-11-05 14:59:17',356598,'/home'),
(875125,'2014-11-05 14:59:29',356591,'/cart'),
(875126,'2014-11-05 15:00:22',356592,'/the-original-mr-fuzzy'),
(875127,'2014-11-05 15:00:25',356599,'/lander-2'),
(875128,'2014-11-05 15:00:26',356591,'/shipping'),
(875129,'2014-11-05 15:00:50',356591,'/billing-2'),
(875130,'2014-11-05 15:01:43',356600,'/lander-2'),
(875131,'2014-11-05 15:02:12',356598,'/products'),
(875132,'2014-11-05 15:02:28',356592,'/cart'),
(875133,'2014-11-05 15:02:44',356601,'/lander-5'),
(875134,'2014-11-05 15:04:11',356592,'/shipping'),
(875135,'2014-11-05 15:04:13',356602,'/lander-5'),
(875136,'2014-11-05 15:06:14',356603,'/lander-2'),
(875137,'2014-11-05 15:06:28',356598,'/the-original-mr-fuzzy'),
(875138,'2014-11-05 15:06:54',356600,'/products'),
(875139,'2014-11-05 15:07:02',356604,'/lander-5'),
(875140,'2014-11-05 15:07:07',356592,'/billing-2'),
(875141,'2014-11-05 15:07:07',356605,'/home'),
(875142,'2014-11-05 15:07:56',356600,'/the-original-mr-fuzzy'),
(875143,'2014-11-05 15:08:03',356601,'/products'),
(875144,'2014-11-05 15:08:04',356606,'/home'),
(875145,'2014-11-05 15:08:07',356607,'/home'),
(875146,'2014-11-05 15:08:12',356604,'/products'),
(875147,'2014-11-05 15:08:59',356601,'/the-original-mr-fuzzy'),
(875148,'2014-11-05 15:09:00',356608,'/lander-2'),
(875149,'2014-11-05 15:09:20',356606,'/products'),
(875150,'2014-11-05 15:09:30',356609,'/lander-3'),
(875151,'2014-11-05 15:09:32',356602,'/products'),
(875152,'2014-11-05 15:09:43',356608,'/products'),
(875153,'2014-11-05 15:10:14',356606,'/the-original-mr-fuzzy'),
(875154,'2014-11-05 15:10:21',356610,'/lander-5'),
(875155,'2014-11-05 15:10:39',356611,'/home'),
(875156,'2014-11-05 15:10:53',356602,'/the-birthday-sugar-panda'),
(875157,'2014-11-05 15:11:10',356612,'/lander-3'),
(875158,'2014-11-05 15:11:31',356613,'/lander-3'),
(875159,'2014-11-05 15:11:53',356604,'/the-original-mr-fuzzy'),
(875160,'2014-11-05 15:12:29',356608,'/the-original-mr-fuzzy'),
(875161,'2014-11-05 15:12:52',356614,'/lander-2'),
(875162,'2014-11-05 15:13:32',356613,'/products'),
(875163,'2014-11-05 15:13:33',356615,'/lander-2'),
(875164,'2014-11-05 15:13:52',356607,'/products'),
(875165,'2014-11-05 15:14:03',356606,'/cart'),
(875166,'2014-11-05 15:14:12',356616,'/lander-3'),
(875167,'2014-11-05 15:14:45',356610,'/products'),
(875168,'2014-11-05 15:15:01',356616,'/products'),
(875169,'2014-11-05 15:15:53',356606,'/shipping'),
(875170,'2014-11-05 15:15:54',356607,'/the-original-mr-fuzzy'),
(875171,'2014-11-05 15:16:06',356613,'/the-original-mr-fuzzy'),
(875172,'2014-11-05 15:16:07',356611,'/products'),
(875173,'2014-11-05 15:16:55',356615,'/products'),
(875174,'2014-11-05 15:17:22',356606,'/billing-2'),
(875175,'2014-11-05 15:17:40',356614,'/products'),
(875176,'2014-11-05 15:17:56',356617,'/lander-2'),
(875177,'2014-11-05 15:18:13',356618,'/home'),
(875178,'2014-11-05 15:18:21',356619,'/lander-2'),
(875179,'2014-11-05 15:19:14',356611,'/the-original-mr-fuzzy'),
(875180,'2014-11-05 15:19:25',356616,'/the-original-mr-fuzzy'),
(875181,'2014-11-05 15:19:27',356617,'/products'),
(875182,'2014-11-05 15:20:19',356620,'/lander-2'),
(875183,'2014-11-05 15:20:40',356615,'/the-original-mr-fuzzy'),
(875184,'2014-11-05 15:20:52',356616,'/cart'),
(875185,'2014-11-05 15:20:53',356614,'/the-original-mr-fuzzy'),
(875186,'2014-11-05 15:20:53',356621,'/lander-2'),
(875187,'2014-11-05 15:21:08',356617,'/the-original-mr-fuzzy'),
(875188,'2014-11-05 15:21:54',356622,'/lander-2'),
(875189,'2014-11-05 15:22:26',356620,'/products'),
(875190,'2014-11-05 15:22:30',356606,'/thank-you-for-your-order'),
(875191,'2014-11-05 15:23:35',356623,'/home'),
(875192,'2014-11-05 15:24:02',356624,'/home'),
(875193,'2014-11-05 15:24:30',356616,'/shipping'),
(875194,'2014-11-05 15:25:03',356625,'/home'),
(875195,'2014-11-05 15:25:43',356616,'/billing-2'),
(875196,'2014-11-05 15:25:52',356622,'/products'),
(875197,'2014-11-05 15:26:07',356624,'/products'),
(875198,'2014-11-05 15:26:15',356620,'/the-original-mr-fuzzy'),
(875199,'2014-11-05 15:26:21',356626,'/home'),
(875200,'2014-11-05 15:26:23',356622,'/the-original-mr-fuzzy'),
(875201,'2014-11-05 15:26:23',356627,'/home'),
(875202,'2014-11-05 15:26:26',356616,'/thank-you-for-your-order'),
(875203,'2014-11-05 15:27:23',356623,'/products'),
(875204,'2014-11-05 15:27:24',356624,'/the-original-mr-fuzzy'),
(875205,'2014-11-05 15:30:21',356628,'/lander-2'),
(875206,'2014-11-05 15:30:53',356629,'/lander-3'),
(875207,'2014-11-05 15:31:03',356630,'/home'),
(875208,'2014-11-05 15:31:06',356631,'/lander-2'),
(875209,'2014-11-05 15:31:32',356623,'/the-forever-love-bear'),
(875210,'2014-11-05 15:32:08',356632,'/home'),
(875211,'2014-11-05 15:32:21',356633,'/lander-2'),
(875212,'2014-11-05 15:32:54',356634,'/home'),
(875213,'2014-11-05 15:33:08',356629,'/products'),
(875214,'2014-11-05 15:33:11',356632,'/products'),
(875215,'2014-11-05 15:33:25',356635,'/lander-2'),
(875216,'2014-11-05 15:33:32',356636,'/lander-5'),
(875217,'2014-11-05 15:33:47',356633,'/products'),
(875218,'2014-11-05 15:33:54',356637,'/home'),
(875219,'2014-11-05 15:34:12',356636,'/products'),
(875220,'2014-11-05 15:34:12',356638,'/lander-3'),
(875221,'2014-11-05 15:34:38',356639,'/lander-3'),
(875222,'2014-11-05 15:35:01',356638,'/products'),
(875223,'2014-11-05 15:35:25',356639,'/products'),
(875224,'2014-11-05 15:35:39',356629,'/the-birthday-sugar-panda'),
(875225,'2014-11-05 15:35:39',356640,'/lander-2'),
(875226,'2014-11-05 15:35:43',356641,'/lander-2'),
(875227,'2014-11-05 15:36:01',356642,'/lander-5'),
(875228,'2014-11-05 15:36:04',356636,'/the-original-mr-fuzzy'),
(875229,'2014-11-05 15:37:15',356632,'/the-original-mr-fuzzy'),
(875230,'2014-11-05 15:37:21',356636,'/cart'),
(875231,'2014-11-05 15:37:31',356633,'/the-original-mr-fuzzy'),
(875232,'2014-11-05 15:37:36',356634,'/products'),
(875233,'2014-11-05 15:37:43',356643,'/lander-3'),
(875234,'2014-11-05 15:37:48',356641,'/products'),
(875235,'2014-11-05 15:37:50',356636,'/shipping'),
(875236,'2014-11-05 15:38:30',356644,'/home'),
(875237,'2014-11-05 15:38:30',356645,'/home'),
(875238,'2014-11-05 15:39:23',356634,'/the-birthday-sugar-panda'),
(875239,'2014-11-05 15:39:30',356643,'/products'),
(875240,'2014-11-05 15:39:58',356642,'/products'),
(875241,'2014-11-05 15:40:09',356636,'/billing-2'),
(875242,'2014-11-05 15:40:36',356646,'/lander-2'),
(875243,'2014-11-05 15:41:33',356641,'/the-original-mr-fuzzy'),
(875244,'2014-11-05 15:42:01',356645,'/products'),
(875245,'2014-11-05 15:42:03',356634,'/cart'),
(875246,'2014-11-05 15:42:06',356647,'/home'),
(875247,'2014-11-05 15:42:27',356648,'/home'),
(875248,'2014-11-05 15:43:41',356634,'/shipping'),
(875249,'2014-11-05 15:44:03',356642,'/the-birthday-sugar-panda'),
(875250,'2014-11-05 15:44:35',356649,'/lander-5'),
(875251,'2014-11-05 15:44:36',356650,'/lander-5'),
(875252,'2014-11-05 15:44:56',356634,'/billing-2'),
(875253,'2014-11-05 15:45:02',356651,'/home'),
(875254,'2014-11-05 15:45:05',356650,'/products'),
(875255,'2014-11-05 15:46:04',356652,'/home'),
(875256,'2014-11-05 15:46:31',356645,'/the-original-mr-fuzzy'),
(875257,'2014-11-05 15:47:23',356647,'/products'),
(875258,'2014-11-05 15:47:25',356651,'/products'),
(875259,'2014-11-05 15:47:46',356653,'/lander-2'),
(875260,'2014-11-05 15:48:10',356645,'/cart'),
(875261,'2014-11-05 15:48:11',356634,'/thank-you-for-your-order'),
(875262,'2014-11-05 15:48:11',356651,'/the-original-mr-fuzzy'),
(875263,'2014-11-05 15:48:31',356647,'/the-original-mr-fuzzy'),
(875264,'2014-11-05 15:48:34',356654,'/lander-2'),
(875265,'2014-11-05 15:48:34',356655,'/lander-2'),
(875266,'2014-11-05 15:48:41',356656,'/lander-3'),
(875267,'2014-11-05 15:48:58',356645,'/shipping'),
(875268,'2014-11-05 15:49:02',356653,'/products'),
(875269,'2014-11-05 15:49:22',356657,'/lander-2'),
(875270,'2014-11-05 15:49:42',356656,'/products'),
(875271,'2014-11-05 15:50:14',356658,'/lander-2'),
(875272,'2014-11-05 15:50:35',356645,'/billing-2'),
(875273,'2014-11-05 15:50:38',356659,'/lander-2'),
(875274,'2014-11-05 15:50:51',356660,'/home'),
(875275,'2014-11-05 15:51:00',356661,'/lander-2'),
(875276,'2014-11-05 15:51:57',356657,'/products'),
(875277,'2014-11-05 15:52:26',356656,'/the-original-mr-fuzzy'),
(875278,'2014-11-05 15:52:28',356662,'/lander-3'),
(875279,'2014-11-05 15:52:47',356663,'/lander-3'),
(875280,'2014-11-05 15:53:37',356653,'/the-original-mr-fuzzy'),
(875281,'2014-11-05 15:53:42',356645,'/thank-you-for-your-order'),
(875282,'2014-11-05 15:55:31',356661,'/products'),
(875283,'2014-11-05 15:55:37',356664,'/lander-3'),
(875284,'2014-11-05 15:55:40',356665,'/lander-3'),
(875285,'2014-11-05 15:55:45',356666,'/lander-3'),
(875286,'2014-11-05 15:56:02',356657,'/the-forever-love-bear'),
(875287,'2014-11-05 15:56:23',356656,'/cart'),
(875288,'2014-11-05 15:56:38',356667,'/lander-3'),
(875289,'2014-11-05 15:56:39',356668,'/lander-2'),
(875290,'2014-11-05 15:57:19',356667,'/products'),
(875291,'2014-11-05 15:58:07',356668,'/products'),
(875292,'2014-11-05 15:58:38',356661,'/the-birthday-sugar-panda'),
(875293,'2014-11-05 15:58:50',356669,'/lander-2'),
(875294,'2014-11-05 15:59:33',356668,'/the-forever-love-bear'),
(875295,'2014-11-05 15:59:36',356670,'/home'),
(875296,'2014-11-05 15:59:46',356671,'/home'),
(875297,'2014-11-05 16:00:24',356667,'/the-forever-love-bear'),
(875298,'2014-11-05 16:00:49',356668,'/cart'),
(875299,'2014-11-05 16:01:48',356672,'/home'),
(875300,'2014-11-05 16:01:51',356668,'/shipping'),
(875301,'2014-11-05 16:02:04',356661,'/cart'),
(875302,'2014-11-05 16:02:08',356673,'/lander-2'),
(875303,'2014-11-05 16:03:05',356672,'/products'),
(875304,'2014-11-05 16:03:31',356674,'/home'),
(875305,'2014-11-05 16:03:37',356670,'/products'),
(875306,'2014-11-05 16:03:43',356675,'/lander-2'),
(875307,'2014-11-05 16:03:45',356676,'/lander-3'),
(875308,'2014-11-05 16:04:15',356661,'/shipping'),
(875309,'2014-11-05 16:04:43',356677,'/home'),
(875310,'2014-11-05 16:05:02',356676,'/products'),
(875311,'2014-11-05 16:05:06',356661,'/billing-2'),
(875312,'2014-11-05 16:05:07',356672,'/the-original-mr-fuzzy'),
(875313,'2014-11-05 16:05:09',356677,'/products'),
(875314,'2014-11-05 16:05:52',356678,'/lander-5'),
(875315,'2014-11-05 16:06:51',356674,'/products'),
(875316,'2014-11-05 16:07:13',356679,'/lander-2'),
(875317,'2014-11-05 16:08:03',356672,'/cart'),
(875318,'2014-11-05 16:08:03',356674,'/the-original-mr-fuzzy'),
(875319,'2014-11-05 16:08:19',356677,'/the-original-mr-fuzzy'),
(875320,'2014-11-05 16:08:32',356680,'/lander-2'),
(875321,'2014-11-05 16:09:05',356676,'/the-original-mr-fuzzy'),
(875322,'2014-11-05 16:09:06',356678,'/products'),
(875323,'2014-11-05 16:09:10',356679,'/products'),
(875324,'2014-11-05 16:09:53',356672,'/shipping'),
(875325,'2014-11-05 16:10:25',356661,'/thank-you-for-your-order'),
(875326,'2014-11-05 16:11:49',356672,'/billing-2'),
(875327,'2014-11-05 16:12:19',356679,'/the-original-mr-fuzzy'),
(875328,'2014-11-05 16:12:34',356678,'/the-original-mr-fuzzy'),
(875329,'2014-11-05 16:14:02',356680,'/products'),
(875330,'2014-11-05 16:14:45',356680,'/the-original-mr-fuzzy'),
(875331,'2014-11-05 16:15:26',356679,'/cart'),
(875332,'2014-11-05 16:17:38',356679,'/shipping'),
(875333,'2014-11-05 16:18:19',356681,'/home'),
(875334,'2014-11-05 16:18:22',356682,'/lander-2'),
(875335,'2014-11-05 16:18:35',356683,'/home'),
(875336,'2014-11-05 16:18:37',356679,'/billing-2'),
(875337,'2014-11-05 16:18:59',356684,'/home'),
(875338,'2014-11-05 16:19:11',356685,'/lander-2'),
(875339,'2014-11-05 16:19:33',356686,'/home'),
(875340,'2014-11-05 16:20:12',356683,'/products'),
(875341,'2014-11-05 16:20:25',356687,'/lander-2'),
(875342,'2014-11-05 16:21:22',356688,'/lander-3'),
(875343,'2014-11-05 16:21:30',356682,'/products'),
(875344,'2014-11-05 16:22:37',356683,'/the-forever-love-bear'),
(875345,'2014-11-05 16:22:45',356685,'/products'),
(875346,'2014-11-05 16:22:57',356689,'/lander-3'),
(875347,'2014-11-05 16:23:35',356688,'/products'),
(875348,'2014-11-05 16:23:38',356682,'/the-original-mr-fuzzy'),
(875349,'2014-11-05 16:23:44',356685,'/the-original-mr-fuzzy'),
(875350,'2014-11-05 16:23:51',356681,'/products'),
(875351,'2014-11-05 16:23:54',356690,'/home'),
(875352,'2014-11-05 16:24:26',356690,'/products'),
(875353,'2014-11-05 16:24:41',356686,'/products'),
(875354,'2014-11-05 16:24:48',356691,'/lander-5'),
(875355,'2014-11-05 16:25:15',356688,'/the-forever-love-bear'),
(875356,'2014-11-05 16:26:08',356692,'/lander-3'),
(875357,'2014-11-05 16:26:21',356682,'/cart'),
(875358,'2014-11-05 16:26:22',356693,'/lander-2'),
(875359,'2014-11-05 16:26:31',356681,'/the-birthday-sugar-panda'),
(875360,'2014-11-05 16:26:32',356686,'/the-original-mr-fuzzy'),
(875361,'2014-11-05 16:26:55',356690,'/the-original-mr-fuzzy'),
(875362,'2014-11-05 16:26:58',356694,'/home'),
(875363,'2014-11-05 16:27:26',356695,'/home'),
(875364,'2014-11-05 16:28:43',356696,'/lander-2'),
(875365,'2014-11-05 16:29:00',356694,'/products'),
(875366,'2014-11-05 16:29:03',356688,'/cart'),
(875367,'2014-11-05 16:29:07',356693,'/products'),
(875368,'2014-11-05 16:29:51',356697,'/lander-5'),
(875369,'2014-11-05 16:30:33',356698,'/home'),
(875370,'2014-11-05 16:30:43',356694,'/the-birthday-sugar-panda'),
(875371,'2014-11-05 16:31:53',356693,'/the-forever-love-bear'),
(875372,'2014-11-05 16:32:34',356698,'/products'),
(875373,'2014-11-05 16:33:58',356699,'/lander-5'),
(875374,'2014-11-05 16:34:55',356699,'/products'),
(875375,'2014-11-05 16:35:02',356693,'/cart'),
(875376,'2014-11-05 16:36:05',356700,'/lander-3'),
(875377,'2014-11-05 16:36:07',356701,'/lander-5'),
(875378,'2014-11-05 16:36:37',356693,'/shipping'),
(875379,'2014-11-05 16:36:43',356702,'/lander-3'),
(875380,'2014-11-05 16:37:03',356698,'/the-original-mr-fuzzy'),
(875381,'2014-11-05 16:38:59',356701,'/products'),
(875382,'2014-11-05 16:39:01',356702,'/products'),
(875383,'2014-11-05 16:39:28',356703,'/lander-2'),
(875384,'2014-11-05 16:39:34',356702,'/the-original-mr-fuzzy'),
(875385,'2014-11-05 16:40:16',356704,'/home'),
(875386,'2014-11-05 16:40:52',356705,'/lander-3'),
(875387,'2014-11-05 16:41:00',356698,'/cart'),
(875388,'2014-11-05 16:41:50',356706,'/lander-2'),
(875389,'2014-11-05 16:42:43',356701,'/the-original-mr-fuzzy'),
(875390,'2014-11-05 16:43:31',356707,'/home'),
(875391,'2014-11-05 16:44:09',356703,'/products'),
(875392,'2014-11-05 16:44:31',356707,'/products'),
(875393,'2014-11-05 16:44:48',356708,'/lander-2'),
(875394,'2014-11-05 16:46:47',356709,'/lander-2'),
(875395,'2014-11-05 16:47:44',356707,'/the-original-mr-fuzzy'),
(875396,'2014-11-05 16:47:46',356708,'/products'),
(875397,'2014-11-05 16:48:42',356703,'/the-original-mr-fuzzy'),
(875398,'2014-11-05 16:48:54',356710,'/lander-3'),
(875399,'2014-11-05 16:49:11',356711,'/home'),
(875400,'2014-11-05 16:49:28',356712,'/lander-2'),
(875401,'2014-11-05 16:49:37',356713,'/lander-3'),
(875402,'2014-11-05 16:49:54',356714,'/home'),
(875403,'2014-11-05 16:49:56',356708,'/the-original-mr-fuzzy'),
(875404,'2014-11-05 16:50:10',356715,'/home'),
(875405,'2014-11-05 16:50:23',356712,'/products'),
(875406,'2014-11-05 16:50:26',356716,'/lander-3'),
(875407,'2014-11-05 16:50:49',356717,'/lander-3'),
(875408,'2014-11-05 16:50:52',356718,'/lander-2'),
(875409,'2014-11-05 16:50:57',356719,'/lander-2'),
(875410,'2014-11-05 16:51:19',356719,'/products'),
(875411,'2014-11-05 16:51:29',356720,'/home'),
(875412,'2014-11-05 16:51:39',356711,'/products'),
(875413,'2014-11-05 16:52:13',356721,'/lander-5'),
(875414,'2014-11-05 16:52:31',356708,'/cart'),
(875415,'2014-11-05 16:52:34',356711,'/the-original-mr-fuzzy'),
(875416,'2014-11-05 16:52:39',356712,'/the-original-mr-fuzzy'),
(875417,'2014-11-05 16:52:39',356722,'/lander-2'),
(875418,'2014-11-05 16:53:09',356723,'/home'),
(875419,'2014-11-05 16:53:12',356711,'/cart'),
(875420,'2014-11-05 16:53:20',356719,'/the-original-mr-fuzzy'),
(875421,'2014-11-05 16:54:35',356724,'/lander-5'),
(875422,'2014-11-05 16:54:39',356714,'/products'),
(875423,'2014-11-05 16:54:58',356712,'/cart'),
(875424,'2014-11-05 16:55:25',356713,'/products'),
(875425,'2014-11-05 16:56:36',356720,'/products'),
(875426,'2014-11-05 16:56:38',356725,'/home'),
(875427,'2014-11-05 16:57:25',356722,'/products'),
(875428,'2014-11-05 16:57:41',356726,'/home'),
(875429,'2014-11-05 16:57:48',356723,'/products'),
(875430,'2014-11-05 16:58:12',356722,'/the-original-mr-fuzzy'),
(875431,'2014-11-05 16:58:20',356714,'/the-forever-love-bear'),
(875432,'2014-11-05 16:58:56',356727,'/home'),
(875433,'2014-11-05 16:59:20',356713,'/the-birthday-sugar-panda'),
(875434,'2014-11-05 16:59:20',356728,'/home'),
(875435,'2014-11-05 16:59:47',356720,'/the-forever-love-bear'),
(875436,'2014-11-05 17:00:05',356729,'/lander-2'),
(875437,'2014-11-05 17:00:18',356714,'/cart'),
(875438,'2014-11-05 17:00:37',356722,'/cart'),
(875439,'2014-11-05 17:00:39',356727,'/products'),
(875440,'2014-11-05 17:01:16',356714,'/shipping'),
(875441,'2014-11-05 17:01:24',356726,'/products'),
(875442,'2014-11-05 17:01:54',356730,'/lander-2'),
(875443,'2014-11-05 17:02:16',356720,'/cart'),
(875444,'2014-11-05 17:02:57',356714,'/billing-2'),
(875445,'2014-11-05 17:03:38',356727,'/the-original-mr-fuzzy'),
(875446,'2014-11-05 17:04:00',356714,'/thank-you-for-your-order'),
(875447,'2014-11-05 17:04:12',356727,'/cart'),
(875448,'2014-11-05 17:04:20',356731,'/home'),
(875449,'2014-11-05 17:05:35',356720,'/shipping'),
(875450,'2014-11-05 17:06:51',356727,'/shipping'),
(875451,'2014-11-05 17:07:10',356732,'/lander-3'),
(875452,'2014-11-05 17:07:49',356720,'/billing-2'),
(875453,'2014-11-05 17:08:56',356733,'/home'),
(875454,'2014-11-05 17:09:06',356734,'/lander-2'),
(875455,'2014-11-05 17:09:11',356732,'/products'),
(875456,'2014-11-05 17:09:13',356735,'/home'),
(875457,'2014-11-05 17:09:42',356727,'/billing-2'),
(875458,'2014-11-05 17:09:57',356736,'/lander-2'),
(875459,'2014-11-05 17:10:08',356737,'/lander-3'),
(875460,'2014-11-05 17:10:40',356734,'/products'),
(875461,'2014-11-05 17:11:57',356735,'/products'),
(875462,'2014-11-05 17:12:05',356727,'/thank-you-for-your-order'),
(875463,'2014-11-05 17:12:10',356720,'/thank-you-for-your-order'),
(875464,'2014-11-05 17:12:20',356738,'/home'),
(875465,'2014-11-05 17:13:18',356733,'/products'),
(875466,'2014-11-05 17:13:23',356739,'/lander-3'),
(875467,'2014-11-05 17:14:14',356734,'/the-original-mr-fuzzy'),
(875468,'2014-11-05 17:14:51',356735,'/the-original-mr-fuzzy'),
(875469,'2014-11-05 17:15:35',356740,'/home'),
(875470,'2014-11-05 17:15:51',356741,'/lander-2'),
(875471,'2014-11-05 17:16:41',356734,'/cart'),
(875472,'2014-11-05 17:16:44',356733,'/the-original-mr-fuzzy'),
(875473,'2014-11-05 17:17:02',356739,'/products'),
(875474,'2014-11-05 17:20:32',356739,'/the-original-mr-fuzzy'),
(875475,'2014-11-05 17:21:05',356742,'/home'),
(875476,'2014-11-05 17:21:20',356741,'/products'),
(875477,'2014-11-05 17:21:58',356743,'/lander-5'),
(875478,'2014-11-05 17:22:10',356744,'/lander-5'),
(875479,'2014-11-05 17:23:33',356745,'/lander-5'),
(875480,'2014-11-05 17:24:01',356745,'/products'),
(875481,'2014-11-05 17:25:30',356741,'/the-original-mr-fuzzy'),
(875482,'2014-11-05 17:25:52',356746,'/lander-3'),
(875483,'2014-11-05 17:26:07',356747,'/lander-2'),
(875484,'2014-11-05 17:26:14',356748,'/lander-5'),
(875485,'2014-11-05 17:26:21',356745,'/the-birthday-sugar-panda'),
(875486,'2014-11-05 17:27:35',356743,'/products'),
(875487,'2014-11-05 17:28:50',356743,'/the-original-mr-fuzzy'),
(875488,'2014-11-05 17:30:19',356749,'/lander-3'),
(875489,'2014-11-05 17:30:23',356746,'/products'),
(875490,'2014-11-05 17:30:34',356748,'/products'),
(875491,'2014-11-05 17:32:57',356750,'/home'),
(875492,'2014-11-05 17:33:39',356746,'/the-original-mr-fuzzy'),
(875493,'2014-11-05 17:35:13',356748,'/the-birthday-sugar-panda'),
(875494,'2014-11-05 17:35:44',356749,'/products'),
(875495,'2014-11-05 17:36:01',356751,'/lander-3'),
(875496,'2014-11-05 17:36:33',356752,'/home'),
(875497,'2014-11-05 17:36:57',356750,'/products'),
(875498,'2014-11-05 17:38:02',356748,'/cart'),
(875499,'2014-11-05 17:38:37',356753,'/lander-3'),
(875500,'2014-11-05 17:39:25',356753,'/products'),
(875501,'2014-11-05 17:40:00',356754,'/lander-3'),
(875502,'2014-11-05 17:40:05',356749,'/the-original-mr-fuzzy'),
(875503,'2014-11-05 17:40:05',356750,'/the-original-mr-fuzzy'),
(875504,'2014-11-05 17:40:35',356755,'/lander-2'),
(875505,'2014-11-05 17:40:57',356748,'/shipping'),
(875506,'2014-11-05 17:40:57',356756,'/home'),
(875507,'2014-11-05 17:41:11',356751,'/products'),
(875508,'2014-11-05 17:42:15',356752,'/products'),
(875509,'2014-11-05 17:42:18',356748,'/billing-2'),
(875510,'2014-11-05 17:42:47',356757,'/home'),
(875511,'2014-11-05 17:44:36',356752,'/the-original-mr-fuzzy'),
(875512,'2014-11-05 17:45:10',356758,'/home'),
(875513,'2014-11-05 17:45:44',356759,'/home'),
(875514,'2014-11-05 17:45:45',356760,'/lander-3'),
(875515,'2014-11-05 17:45:51',356748,'/thank-you-for-your-order'),
(875516,'2014-11-05 17:46:17',356761,'/lander-5'),
(875517,'2014-11-05 17:47:17',356757,'/products'),
(875518,'2014-11-05 17:48:53',356762,'/lander-2'),
(875519,'2014-11-05 17:49:23',356757,'/the-original-mr-fuzzy'),
(875520,'2014-11-05 17:49:59',356763,'/home'),
(875521,'2014-11-05 17:50:23',356764,'/home'),
(875522,'2014-11-05 17:50:46',356759,'/products'),
(875523,'2014-11-05 17:52:06',356757,'/cart'),
(875524,'2014-11-05 17:52:49',356765,'/lander-3'),
(875525,'2014-11-05 17:53:13',356766,'/home'),
(875526,'2014-11-05 17:53:52',356767,'/lander-2'),
(875527,'2014-11-05 17:53:58',356759,'/the-birthday-sugar-panda'),
(875528,'2014-11-05 17:54:24',356766,'/products'),
(875529,'2014-11-05 17:54:50',356757,'/shipping'),
(875530,'2014-11-05 17:54:56',356764,'/products'),
(875531,'2014-11-05 17:55:18',356768,'/lander-3'),
(875532,'2014-11-05 17:55:37',356769,'/lander-2'),
(875533,'2014-11-05 17:55:40',356757,'/billing-2'),
(875534,'2014-11-05 17:55:49',356763,'/products'),
(875535,'2014-11-05 17:55:58',356770,'/lander-5'),
(875536,'2014-11-05 17:56:14',356771,'/lander-5'),
(875537,'2014-11-05 17:56:25',356763,'/the-birthday-sugar-panda'),
(875538,'2014-11-05 17:56:44',356770,'/products'),
(875539,'2014-11-05 17:56:58',356764,'/the-original-mr-fuzzy'),
(875540,'2014-11-05 17:57:26',356763,'/cart'),
(875541,'2014-11-05 17:57:49',356772,'/lander-2'),
(875542,'2014-11-05 17:58:03',356766,'/the-original-mr-fuzzy'),
(875543,'2014-11-05 17:58:12',356773,'/lander-2'),
(875544,'2014-11-05 17:58:14',356774,'/home'),
(875545,'2014-11-05 17:58:15',356775,'/home'),
(875546,'2014-11-05 17:59:17',356766,'/cart'),
(875547,'2014-11-05 17:59:21',356776,'/lander-5'),
(875548,'2014-11-05 17:59:50',356777,'/lander-2'),
(875549,'2014-11-05 18:00:06',356769,'/products'),
(875550,'2014-11-05 18:00:11',356770,'/the-original-mr-fuzzy'),
(875551,'2014-11-05 18:00:31',356757,'/thank-you-for-your-order'),
(875552,'2014-11-05 18:00:50',356764,'/cart'),
(875553,'2014-11-05 18:01:00',356768,'/products'),
(875554,'2014-11-05 18:01:01',356778,'/lander-5'),
(875555,'2014-11-05 18:01:49',356779,'/home'),
(875556,'2014-11-05 18:01:50',356764,'/shipping'),
(875557,'2014-11-05 18:01:58',356773,'/products'),
(875558,'2014-11-05 18:02:20',356772,'/products'),
(875559,'2014-11-05 18:02:43',356780,'/home'),
(875560,'2014-11-05 18:03:35',356781,'/lander-2'),
(875561,'2014-11-05 18:03:53',356779,'/products'),
(875562,'2014-11-05 18:03:58',356776,'/products'),
(875563,'2014-11-05 18:04:07',356768,'/the-original-mr-fuzzy'),
(875564,'2014-11-05 18:04:08',356778,'/products'),
(875565,'2014-11-05 18:04:29',356769,'/the-original-mr-fuzzy'),
(875566,'2014-11-05 18:04:30',356782,'/lander-2'),
(875567,'2014-11-05 18:04:37',356776,'/the-original-mr-fuzzy'),
(875568,'2014-11-05 18:04:39',356781,'/products'),
(875569,'2014-11-05 18:04:47',356783,'/lander-3'),
(875570,'2014-11-05 18:05:46',356779,'/the-original-mr-fuzzy'),
(875571,'2014-11-05 18:06:11',356772,'/the-original-mr-fuzzy'),
(875572,'2014-11-05 18:06:14',356773,'/the-original-mr-fuzzy'),
(875573,'2014-11-05 18:06:49',356784,'/lander-5'),
(875574,'2014-11-05 18:07:36',356778,'/the-original-mr-fuzzy'),
(875575,'2014-11-05 18:07:41',356772,'/cart'),
(875576,'2014-11-05 18:07:51',356781,'/the-original-mr-fuzzy'),
(875577,'2014-11-05 18:08:26',356784,'/products'),
(875578,'2014-11-05 18:08:45',356785,'/lander-2'),
(875579,'2014-11-05 18:09:41',356784,'/the-birthday-sugar-panda'),
(875580,'2014-11-05 18:11:00',356786,'/lander-2'),
(875581,'2014-11-05 18:13:01',356784,'/cart'),
(875582,'2014-11-05 18:13:22',356787,'/lander-3'),
(875583,'2014-11-05 18:14:13',356787,'/products'),
(875584,'2014-11-05 18:15:13',356786,'/products'),
(875585,'2014-11-05 18:16:00',356786,'/the-original-mr-fuzzy'),
(875586,'2014-11-05 18:16:14',356788,'/lander-2'),
(875587,'2014-11-05 18:16:37',356784,'/shipping'),
(875588,'2014-11-05 18:17:15',356788,'/products'),
(875589,'2014-11-05 18:17:40',356789,'/home'),
(875590,'2014-11-05 18:18:35',356787,'/the-original-mr-fuzzy'),
(875591,'2014-11-05 18:18:51',356788,'/the-birthday-sugar-panda'),
(875592,'2014-11-05 18:19:03',356790,'/lander-3'),
(875593,'2014-11-05 18:19:18',356784,'/billing-2'),
(875594,'2014-11-05 18:19:22',356789,'/products'),
(875595,'2014-11-05 18:19:24',356787,'/cart'),
(875596,'2014-11-05 18:19:47',356787,'/shipping'),
(875597,'2014-11-05 18:20:31',356791,'/lander-2'),
(875598,'2014-11-05 18:21:28',356792,'/home'),
(875599,'2014-11-05 18:21:36',356787,'/billing-2'),
(875600,'2014-11-05 18:21:52',356784,'/thank-you-for-your-order'),
(875601,'2014-11-05 18:21:52',356793,'/lander-2'),
(875602,'2014-11-05 18:22:08',356794,'/home'),
(875603,'2014-11-05 18:22:43',356795,'/home'),
(875604,'2014-11-05 18:22:48',356789,'/the-original-mr-fuzzy'),
(875605,'2014-11-05 18:23:29',356796,'/home'),
(875606,'2014-11-05 18:23:42',356795,'/products'),
(875607,'2014-11-05 18:24:19',356796,'/products'),
(875608,'2014-11-05 18:24:25',356797,'/home'),
(875609,'2014-11-05 18:24:37',356787,'/thank-you-for-your-order'),
(875610,'2014-11-05 18:25:16',356795,'/the-original-mr-fuzzy'),
(875611,'2014-11-05 18:25:40',356798,'/home'),
(875612,'2014-11-05 18:25:48',356793,'/products'),
(875613,'2014-11-05 18:26:07',356799,'/home'),
(875614,'2014-11-05 18:26:10',356792,'/products'),
(875615,'2014-11-05 18:26:25',356796,'/the-forever-love-bear'),
(875616,'2014-11-05 18:27:13',356800,'/home'),
(875617,'2014-11-05 18:27:20',356794,'/products'),
(875618,'2014-11-05 18:27:38',356798,'/products'),
(875619,'2014-11-05 18:27:44',356797,'/products'),
(875620,'2014-11-05 18:28:16',356796,'/cart'),
(875621,'2014-11-05 18:28:37',356801,'/lander-3'),
(875622,'2014-11-05 18:28:50',356797,'/the-original-mr-fuzzy'),
(875623,'2014-11-05 18:29:07',356793,'/the-original-mr-fuzzy'),
(875624,'2014-11-05 18:29:15',356802,'/lander-5'),
(875625,'2014-11-05 18:29:47',356796,'/shipping'),
(875626,'2014-11-05 18:30:03',356793,'/cart'),
(875627,'2014-11-05 18:30:59',356798,'/the-original-mr-fuzzy'),
(875628,'2014-11-05 18:32:08',356803,'/lander-5'),
(875629,'2014-11-05 18:34:24',356804,'/lander-3'),
(875630,'2014-11-05 18:34:27',356805,'/lander-3'),
(875631,'2014-11-05 18:34:53',356802,'/products'),
(875632,'2014-11-05 18:34:58',356806,'/lander-3'),
(875633,'2014-11-05 18:37:16',356803,'/products'),
(875634,'2014-11-05 18:37:24',356807,'/lander-2'),
(875635,'2014-11-05 18:38:05',356808,'/lander-2'),
(875636,'2014-11-05 18:38:09',356805,'/products'),
(875637,'2014-11-05 18:38:30',356809,'/home'),
(875638,'2014-11-05 18:39:17',356802,'/the-original-mr-fuzzy'),
(875639,'2014-11-05 18:40:16',356810,'/lander-2'),
(875640,'2014-11-05 18:40:28',356809,'/products'),
(875641,'2014-11-05 18:41:00',356805,'/the-original-mr-fuzzy'),
(875642,'2014-11-05 18:41:16',356809,'/the-original-mr-fuzzy'),
(875643,'2014-11-05 18:41:40',356802,'/cart'),
(875644,'2014-11-05 18:41:46',356811,'/lander-2'),
(875645,'2014-11-05 18:44:10',356802,'/shipping'),
(875646,'2014-11-05 18:44:17',356812,'/home'),
(875647,'2014-11-05 18:44:54',356802,'/billing-2'),
(875648,'2014-11-05 18:46:28',356802,'/thank-you-for-your-order'),
(875649,'2014-11-05 18:46:56',356813,'/lander-2'),
(875650,'2014-11-05 18:49:01',356814,'/lander-2'),
(875651,'2014-11-05 18:50:17',356815,'/home'),
(875652,'2014-11-05 18:50:50',356816,'/lander-3'),
(875653,'2014-11-05 18:51:28',356814,'/products'),
(875654,'2014-11-05 18:53:52',356817,'/home'),
(875655,'2014-11-05 18:54:46',356816,'/products'),
(875656,'2014-11-05 18:55:21',356818,'/lander-5'),
(875657,'2014-11-05 18:55:30',356814,'/the-birthday-sugar-panda'),
(875658,'2014-11-05 18:56:36',356819,'/home'),
(875659,'2014-11-05 18:57:37',356817,'/products'),
(875660,'2014-11-05 18:57:48',356814,'/cart'),
(875661,'2014-11-05 18:58:01',356820,'/home'),
(875662,'2014-11-05 18:58:16',356814,'/shipping'),
(875663,'2014-11-05 18:59:04',356814,'/billing-2'),
(875664,'2014-11-05 19:00:12',356820,'/products'),
(875665,'2014-11-05 19:00:41',356820,'/the-original-mr-fuzzy'),
(875666,'2014-11-05 19:01:51',356817,'/the-original-mr-fuzzy'),
(875667,'2014-11-05 19:02:03',356819,'/products'),
(875668,'2014-11-05 19:02:31',356814,'/thank-you-for-your-order'),
(875669,'2014-11-05 19:03:18',356821,'/home'),
(875670,'2014-11-05 19:06:15',356821,'/products'),
(875671,'2014-11-05 19:06:30',356819,'/the-original-mr-fuzzy'),
(875672,'2014-11-05 19:07:08',356822,'/home'),
(875673,'2014-11-05 19:08:17',356821,'/the-forever-love-bear'),
(875674,'2014-11-05 19:08:46',356822,'/products'),
(875675,'2014-11-05 19:08:53',356823,'/home'),
(875676,'2014-11-05 19:09:17',356824,'/lander-2'),
(875677,'2014-11-05 19:09:25',356825,'/home'),
(875678,'2014-11-05 19:11:09',356826,'/home'),
(875679,'2014-11-05 19:11:59',356827,'/lander-2'),
(875680,'2014-11-05 19:12:16',356828,'/lander-3'),
(875681,'2014-11-05 19:12:48',356822,'/the-original-mr-fuzzy'),
(875682,'2014-11-05 19:13:17',356825,'/products'),
(875683,'2014-11-05 19:13:39',356826,'/products'),
(875684,'2014-11-05 19:13:50',356825,'/the-original-mr-fuzzy'),
(875685,'2014-11-05 19:14:11',356829,'/lander-3'),
(875686,'2014-11-05 19:14:47',356830,'/lander-3'),
(875687,'2014-11-05 19:15:04',356831,'/lander-5'),
(875688,'2014-11-05 19:16:14',356829,'/products'),
(875689,'2014-11-05 19:16:38',356832,'/lander-3'),
(875690,'2014-11-05 19:16:57',356833,'/lander-3'),
(875691,'2014-11-05 19:17:07',356834,'/lander-3'),
(875692,'2014-11-05 19:17:21',356826,'/the-original-mr-fuzzy'),
(875693,'2014-11-05 19:18:05',356835,'/lander-5'),
(875694,'2014-11-05 19:18:38',356836,'/home'),
(875695,'2014-11-05 19:19:12',356837,'/lander-2'),
(875696,'2014-11-05 19:19:38',356834,'/products'),
(875697,'2014-11-05 19:19:46',356832,'/products'),
(875698,'2014-11-05 19:22:40',356835,'/products'),
(875699,'2014-11-05 19:22:59',356834,'/the-forever-love-bear'),
(875700,'2014-11-05 19:23:04',356837,'/products'),
(875701,'2014-11-05 19:23:20',356836,'/products'),
(875702,'2014-11-05 19:23:37',356835,'/the-original-mr-fuzzy'),
(875703,'2014-11-05 19:23:58',356838,'/home'),
(875704,'2014-11-05 19:24:29',356839,'/home'),
(875705,'2014-11-05 19:26:12',356838,'/products'),
(875706,'2014-11-05 19:26:20',356837,'/the-original-mr-fuzzy'),
(875707,'2014-11-05 19:28:07',356840,'/lander-2'),
(875708,'2014-11-05 19:28:40',356840,'/products'),
(875709,'2014-11-05 19:28:47',356841,'/home'),
(875710,'2014-11-05 19:29:04',356842,'/home'),
(875711,'2014-11-05 19:29:33',356839,'/products'),
(875712,'2014-11-05 19:30:20',356843,'/lander-5'),
(875713,'2014-11-05 19:30:39',356838,'/the-original-mr-fuzzy'),
(875714,'2014-11-05 19:30:55',356841,'/products'),
(875715,'2014-11-05 19:31:25',356844,'/lander-5'),
(875716,'2014-11-05 19:31:33',356841,'/the-original-mr-fuzzy'),
(875717,'2014-11-05 19:31:43',356840,'/the-original-mr-fuzzy'),
(875718,'2014-11-05 19:32:53',356839,'/the-original-mr-fuzzy'),
(875719,'2014-11-05 19:33:38',356842,'/products'),
(875720,'2014-11-05 19:34:40',356845,'/lander-3'),
(875721,'2014-11-05 19:35:38',356840,'/cart'),
(875722,'2014-11-05 19:35:57',356844,'/products'),
(875723,'2014-11-05 19:36:11',356842,'/the-original-mr-fuzzy'),
(875724,'2014-11-05 19:36:12',356846,'/lander-5'),
(875725,'2014-11-05 19:37:20',356840,'/shipping'),
(875726,'2014-11-05 19:37:30',356842,'/cart'),
(875727,'2014-11-05 19:37:33',356847,'/lander-2'),
(875728,'2014-11-05 19:37:46',356844,'/the-original-mr-fuzzy'),
(875729,'2014-11-05 19:38:46',356840,'/billing-2'),
(875730,'2014-11-05 19:40:22',356840,'/thank-you-for-your-order'),
(875731,'2014-11-05 19:40:38',356842,'/shipping'),
(875732,'2014-11-05 19:42:10',356842,'/billing-2'),
(875733,'2014-11-05 19:43:30',356848,'/home'),
(875734,'2014-11-05 19:44:28',356842,'/thank-you-for-your-order'),
(875735,'2014-11-05 19:45:05',356849,'/lander-2'),
(875736,'2014-11-05 19:45:24',356850,'/home'),
(875737,'2014-11-05 19:47:37',356851,'/home'),
(875738,'2014-11-05 19:48:00',356852,'/home'),
(875739,'2014-11-05 19:48:31',356853,'/home'),
(875740,'2014-11-05 19:51:39',356852,'/products'),
(875741,'2014-11-05 19:51:45',356851,'/products'),
(875742,'2014-11-05 19:51:48',356854,'/lander-2'),
(875743,'2014-11-05 19:52:55',356851,'/the-original-mr-fuzzy'),
(875744,'2014-11-05 19:53:10',356855,'/home'),
(875745,'2014-11-05 19:54:18',356853,'/products'),
(875746,'2014-11-05 19:54:39',356851,'/cart'),
(875747,'2014-11-05 19:57:21',356856,'/lander-2'),
(875748,'2014-11-05 19:57:44',356851,'/shipping'),
(875749,'2014-11-05 19:58:26',356856,'/products'),
(875750,'2014-11-05 19:58:41',356855,'/products'),
(875751,'2014-11-05 19:59:35',356857,'/lander-2'),
(875752,'2014-11-05 19:59:38',356856,'/the-original-mr-fuzzy'),
(875753,'2014-11-05 20:00:13',356857,'/products'),
(875754,'2014-11-05 20:00:27',356858,'/lander-2'),
(875755,'2014-11-05 20:00:44',356851,'/billing-2'),
(875756,'2014-11-05 20:01:14',356857,'/the-original-mr-fuzzy'),
(875757,'2014-11-05 20:02:19',356859,'/home'),
(875758,'2014-11-05 20:03:12',356855,'/the-forever-love-bear'),
(875759,'2014-11-05 20:03:31',356860,'/lander-5'),
(875760,'2014-11-05 20:03:50',356855,'/cart'),
(875761,'2014-11-05 20:03:53',356861,'/lander-5'),
(875762,'2014-11-05 20:04:03',356862,'/home'),
(875763,'2014-11-05 20:04:29',356863,'/lander-3'),
(875764,'2014-11-05 20:04:30',356859,'/products'),
(875765,'2014-11-05 20:05:56',356855,'/shipping'),
(875766,'2014-11-05 20:06:06',356862,'/products'),
(875767,'2014-11-05 20:07:16',356855,'/billing-2'),
(875768,'2014-11-05 20:07:20',356862,'/the-original-mr-fuzzy'),
(875769,'2014-11-05 20:07:45',356864,'/lander-5'),
(875770,'2014-11-05 20:09:29',356865,'/lander-5'),
(875771,'2014-11-05 20:09:44',356866,'/lander-5'),
(875772,'2014-11-05 20:10:45',356867,'/home'),
(875773,'2014-11-05 20:11:44',356864,'/products'),
(875774,'2014-11-05 20:13:32',356867,'/products'),
(875775,'2014-11-05 20:14:38',356864,'/the-original-mr-fuzzy'),
(875776,'2014-11-05 20:15:15',356867,'/the-original-mr-fuzzy'),
(875777,'2014-11-05 20:17:40',356868,'/home'),
(875778,'2014-11-05 20:17:44',356869,'/home'),
(875779,'2014-11-05 20:17:58',356870,'/home'),
(875780,'2014-11-05 20:18:03',356871,'/home'),
(875781,'2014-11-05 20:18:38',356868,'/products'),
(875782,'2014-11-05 20:19:58',356870,'/products'),
(875783,'2014-11-05 20:20:27',356869,'/products'),
(875784,'2014-11-05 20:20:53',356872,'/lander-3'),
(875785,'2014-11-05 20:21:59',356869,'/the-original-mr-fuzzy'),
(875786,'2014-11-05 20:22:40',356868,'/the-original-mr-fuzzy'),
(875787,'2014-11-05 20:23:51',356868,'/cart'),
(875788,'2014-11-05 20:23:55',356873,'/lander-5'),
(875789,'2014-11-05 20:24:06',356870,'/the-original-mr-fuzzy'),
(875790,'2014-11-05 20:24:13',356874,'/lander-3'),
(875791,'2014-11-05 20:24:44',356868,'/shipping'),
(875792,'2014-11-05 20:25:34',356874,'/products'),
(875793,'2014-11-05 20:25:35',356869,'/cart'),
(875794,'2014-11-05 20:25:47',356875,'/lander-2'),
(875795,'2014-11-05 20:26:20',356876,'/lander-5'),
(875796,'2014-11-05 20:26:58',356869,'/shipping'),
(875797,'2014-11-05 20:27:00',356877,'/home'),
(875798,'2014-11-05 20:27:44',356878,'/lander-5'),
(875799,'2014-11-05 20:27:54',356868,'/billing-2'),
(875800,'2014-11-05 20:28:08',356874,'/the-original-mr-fuzzy'),
(875801,'2014-11-05 20:28:52',356868,'/thank-you-for-your-order'),
(875802,'2014-11-05 20:28:52',356875,'/products'),
(875803,'2014-11-05 20:29:10',356877,'/products'),
(875804,'2014-11-05 20:29:42',356869,'/billing-2'),
(875805,'2014-11-05 20:30:25',356879,'/lander-3'),
(875806,'2014-11-05 20:30:34',356876,'/products'),
(875807,'2014-11-05 20:31:14',356874,'/cart'),
(875808,'2014-11-05 20:31:27',356880,'/lander-2'),
(875809,'2014-11-05 20:31:34',356874,'/shipping'),
(875810,'2014-11-05 20:32:16',356869,'/thank-you-for-your-order'),
(875811,'2014-11-05 20:32:40',356878,'/products'),
(875812,'2014-11-05 20:33:26',356881,'/lander-3'),
(875813,'2014-11-05 20:33:48',356877,'/the-forever-love-bear'),
(875814,'2014-11-05 20:34:25',356877,'/cart'),
(875815,'2014-11-05 20:34:37',356878,'/the-birthday-sugar-panda'),
(875816,'2014-11-05 20:35:14',356877,'/shipping'),
(875817,'2014-11-05 20:35:17',356878,'/cart'),
(875818,'2014-11-05 20:36:05',356882,'/home'),
(875819,'2014-11-05 20:36:06',356883,'/lander-5'),
(875820,'2014-11-05 20:36:09',356877,'/billing-2'),
(875821,'2014-11-05 20:36:39',356884,'/home'),
(875822,'2014-11-05 20:37:26',356882,'/products'),
(875823,'2014-11-05 20:37:42',356885,'/lander-3'),
(875824,'2014-11-05 20:38:00',356884,'/products'),
(875825,'2014-11-05 20:38:51',356886,'/home'),
(875826,'2014-11-05 20:39:22',356883,'/products'),
(875827,'2014-11-05 20:40:56',356884,'/the-original-mr-fuzzy'),
(875828,'2014-11-05 20:41:16',356887,'/home'),
(875829,'2014-11-05 20:41:26',356885,'/products'),
(875830,'2014-11-05 20:42:28',356885,'/the-original-mr-fuzzy'),
(875831,'2014-11-05 20:42:40',356888,'/lander-2'),
(875832,'2014-11-05 20:43:50',356883,'/the-original-mr-fuzzy'),
(875833,'2014-11-05 20:43:52',356889,'/lander-5'),
(875834,'2014-11-05 20:45:08',356887,'/products'),
(875835,'2014-11-05 20:48:42',356889,'/products'),
(875836,'2014-11-05 20:49:15',356889,'/the-birthday-sugar-panda'),
(875837,'2014-11-05 20:50:19',356889,'/cart'),
(875838,'2014-11-05 20:51:57',356890,'/lander-2'),
(875839,'2014-11-05 20:52:03',356891,'/home'),
(875840,'2014-11-05 20:52:21',356892,'/home'),
(875841,'2014-11-05 20:53:03',356889,'/shipping'),
(875842,'2014-11-05 20:54:09',356891,'/products'),
(875843,'2014-11-05 20:54:55',356889,'/billing-2'),
(875844,'2014-11-05 20:56:01',356890,'/products'),
(875845,'2014-11-05 20:56:24',356892,'/products'),
(875846,'2014-11-05 20:57:55',356891,'/the-original-mr-fuzzy'),
(875847,'2014-11-05 20:59:07',356889,'/thank-you-for-your-order'),
(875848,'2014-11-05 20:59:15',356892,'/the-original-mr-fuzzy'),
(875849,'2014-11-05 20:59:48',356890,'/the-original-mr-fuzzy'),
(875850,'2014-11-05 21:00:05',356893,'/lander-3'),
(875851,'2014-11-05 21:01:07',356894,'/lander-5'),
(875852,'2014-11-05 21:01:28',356893,'/products'),
(875853,'2014-11-05 21:02:42',356890,'/cart'),
(875854,'2014-11-05 21:02:50',356892,'/cart'),
(875855,'2014-11-05 21:04:09',356893,'/the-original-mr-fuzzy'),
(875856,'2014-11-05 21:05:34',356892,'/shipping'),
(875857,'2014-11-05 21:06:23',356890,'/shipping'),
(875858,'2014-11-05 21:06:50',356890,'/billing-2'),
(875859,'2014-11-05 21:08:13',356895,'/lander-3'),
(875860,'2014-11-05 21:09:08',356890,'/thank-you-for-your-order'),
(875861,'2014-11-05 21:10:00',356896,'/lander-5'),
(875862,'2014-11-05 21:10:52',356896,'/products'),
(875863,'2014-11-05 21:11:23',356895,'/products'),
(875864,'2014-11-05 21:11:27',356897,'/lander-3'),
(875865,'2014-11-05 21:12:23',356896,'/the-original-mr-fuzzy'),
(875866,'2014-11-05 21:14:39',356898,'/home'),
(875867,'2014-11-05 21:16:00',356895,'/the-forever-love-bear'),
(875868,'2014-11-05 21:17:19',356899,'/lander-5'),
(875869,'2014-11-05 21:17:32',356895,'/cart'),
(875870,'2014-11-05 21:19:35',356898,'/products'),
(875871,'2014-11-05 21:19:50',356895,'/shipping'),
(875872,'2014-11-05 21:20:23',356899,'/products'),
(875873,'2014-11-05 21:21:54',356898,'/the-original-mr-fuzzy'),
(875874,'2014-11-05 21:21:57',356895,'/billing-2'),
(875875,'2014-11-05 21:22:03',356900,'/lander-2'),
(875876,'2014-11-05 21:22:05',356901,'/lander-5'),
(875877,'2014-11-05 21:22:44',356899,'/the-original-mr-fuzzy'),
(875878,'2014-11-05 21:23:06',356902,'/lander-3'),
(875879,'2014-11-05 21:23:50',356903,'/lander-3'),
(875880,'2014-11-05 21:25:36',356904,'/lander-3'),
(875881,'2014-11-05 21:26:08',356901,'/products'),
(875882,'2014-11-05 21:28:12',356903,'/products'),
(875883,'2014-11-05 21:29:14',356905,'/lander-2'),
(875884,'2014-11-05 21:29:43',356906,'/lander-5'),
(875885,'2014-11-05 21:30:27',356903,'/the-birthday-sugar-panda'),
(875886,'2014-11-05 21:30:42',356901,'/the-original-mr-fuzzy'),
(875887,'2014-11-05 21:31:25',356907,'/home'),
(875888,'2014-11-05 21:31:57',356908,'/lander-2'),
(875889,'2014-11-05 21:33:14',356909,'/home'),
(875890,'2014-11-05 21:34:14',356903,'/cart'),
(875891,'2014-11-05 21:34:38',356909,'/products'),
(875892,'2014-11-05 21:34:48',356905,'/products'),
(875893,'2014-11-05 21:36:02',356910,'/home'),
(875894,'2014-11-05 21:36:28',356909,'/the-original-mr-fuzzy'),
(875895,'2014-11-05 21:36:34',356905,'/the-original-mr-fuzzy'),
(875896,'2014-11-05 21:39:25',356909,'/cart'),
(875897,'2014-11-05 21:39:34',356911,'/lander-2'),
(875898,'2014-11-05 21:39:39',356912,'/lander-5'),
(875899,'2014-11-05 21:40:03',356910,'/products'),
(875900,'2014-11-05 21:41:16',356913,'/lander-3'),
(875901,'2014-11-05 21:42:22',356909,'/shipping'),
(875902,'2014-11-05 21:44:11',356914,'/lander-2'),
(875903,'2014-11-05 21:44:33',356912,'/products'),
(875904,'2014-11-05 21:45:29',356909,'/billing-2'),
(875905,'2014-11-05 21:46:26',356915,'/lander-5'),
(875906,'2014-11-05 21:48:02',356916,'/lander-5'),
(875907,'2014-11-05 21:48:08',356912,'/the-birthday-sugar-panda'),
(875908,'2014-11-05 21:48:22',356917,'/lander-3'),
(875909,'2014-11-05 21:48:34',356918,'/lander-2'),
(875910,'2014-11-05 21:49:03',356909,'/thank-you-for-your-order'),
(875911,'2014-11-05 21:49:18',356916,'/products'),
(875912,'2014-11-05 21:51:07',356912,'/cart'),
(875913,'2014-11-05 21:51:29',356912,'/shipping'),
(875914,'2014-11-05 21:52:37',356916,'/the-original-mr-fuzzy'),
(875915,'2014-11-05 21:54:38',356916,'/cart'),
(875916,'2014-11-05 21:57:01',356919,'/lander-3'),
(875917,'2014-11-05 21:57:45',356919,'/products'),
(875918,'2014-11-05 21:58:00',356916,'/shipping'),
(875919,'2014-11-05 21:59:58',356920,'/home'),
(875920,'2014-11-05 22:01:01',356916,'/billing-2'),
(875921,'2014-11-05 22:01:51',356921,'/lander-3'),
(875922,'2014-11-05 22:03:11',356922,'/home'),
(875923,'2014-11-05 22:03:56',356923,'/lander-2'),
(875924,'2014-11-05 22:04:44',356924,'/lander-5'),
(875925,'2014-11-05 22:05:12',356921,'/products'),
(875926,'2014-11-05 22:06:12',356916,'/thank-you-for-your-order'),
(875927,'2014-11-05 22:10:14',356925,'/lander-5'),
(875928,'2014-11-05 22:14:07',356926,'/lander-3'),
(875929,'2014-11-05 22:14:30',356927,'/lander-3'),
(875930,'2014-11-05 22:15:10',356928,'/home'),
(875931,'2014-11-05 22:16:20',356928,'/products'),
(875932,'2014-11-05 22:17:30',356928,'/the-original-mr-fuzzy'),
(875933,'2014-11-05 22:18:14',356929,'/lander-3'),
(875934,'2014-11-05 22:18:40',356930,'/lander-2'),
(875935,'2014-11-05 22:18:47',356931,'/lander-3'),
(875936,'2014-11-05 22:20:38',356932,'/home'),
(875937,'2014-11-05 22:22:08',356929,'/products'),
(875938,'2014-11-05 22:22:18',356931,'/products'),
(875939,'2014-11-05 22:22:41',356931,'/the-original-mr-fuzzy'),
(875940,'2014-11-05 22:23:05',356933,'/lander-2'),
(875941,'2014-11-05 22:23:31',356930,'/products'),
(875942,'2014-11-05 22:23:31',356934,'/lander-2'),
(875943,'2014-11-05 22:24:32',356935,'/home'),
(875944,'2014-11-05 22:24:35',356930,'/the-original-mr-fuzzy'),
(875945,'2014-11-05 22:25:08',356936,'/home'),
(875946,'2014-11-05 22:25:14',356937,'/lander-5'),
(875947,'2014-11-05 22:26:38',356929,'/the-original-mr-fuzzy'),
(875948,'2014-11-05 22:26:41',356938,'/lander-5'),
(875949,'2014-11-05 22:27:16',356938,'/products'),
(875950,'2014-11-05 22:28:25',356936,'/products'),
(875951,'2014-11-05 22:28:29',356933,'/products'),
(875952,'2014-11-05 22:28:56',356935,'/products'),
(875953,'2014-11-05 22:31:25',356933,'/the-original-mr-fuzzy'),
(875954,'2014-11-05 22:31:29',356938,'/the-original-mr-fuzzy'),
(875955,'2014-11-05 22:32:06',356933,'/cart'),
(875956,'2014-11-05 22:32:07',356938,'/cart'),
(875957,'2014-11-05 22:32:54',356939,'/lander-2'),
(875958,'2014-11-05 22:33:10',356933,'/shipping'),
(875959,'2014-11-05 22:33:21',356935,'/the-original-mr-fuzzy'),
(875960,'2014-11-05 22:33:46',356940,'/lander-3'),
(875961,'2014-11-05 22:34:11',356938,'/shipping'),
(875962,'2014-11-05 22:35:39',356933,'/billing-2'),
(875963,'2014-11-05 22:37:08',356941,'/lander-3'),
(875964,'2014-11-05 22:37:14',356938,'/billing-2'),
(875965,'2014-11-05 22:37:50',356940,'/products'),
(875966,'2014-11-05 22:38:19',356942,'/home'),
(875967,'2014-11-05 22:38:38',356941,'/products'),
(875968,'2014-11-05 22:40:57',356940,'/the-original-mr-fuzzy'),
(875969,'2014-11-05 22:40:57',356943,'/lander-2'),
(875970,'2014-11-05 22:41:22',356941,'/the-forever-love-bear'),
(875971,'2014-11-05 22:41:27',356938,'/thank-you-for-your-order'),
(875972,'2014-11-05 22:42:23',356942,'/products'),
(875973,'2014-11-05 22:42:30',356944,'/home'),
(875974,'2014-11-05 22:43:24',356945,'/lander-2'),
(875975,'2014-11-05 22:43:39',356946,'/lander-5'),
(875976,'2014-11-05 22:43:40',356947,'/lander-3'),
(875977,'2014-11-05 22:43:50',356948,'/lander-5'),
(875978,'2014-11-05 22:45:26',356944,'/products'),
(875979,'2014-11-05 22:45:33',356949,'/home'),
(875980,'2014-11-05 22:45:46',356950,'/lander-2'),
(875981,'2014-11-05 22:46:06',356951,'/lander-5'),
(875982,'2014-11-05 22:46:24',356942,'/the-original-mr-fuzzy'),
(875983,'2014-11-05 22:47:02',356952,'/home'),
(875984,'2014-11-05 22:47:05',356942,'/cart'),
(875985,'2014-11-05 22:47:54',356947,'/products'),
(875986,'2014-11-05 22:48:15',356944,'/the-original-mr-fuzzy'),
(875987,'2014-11-05 22:48:41',356953,'/home'),
(875988,'2014-11-05 22:48:50',356954,'/home'),
(875989,'2014-11-05 22:49:20',356944,'/cart'),
(875990,'2014-11-05 22:49:30',356955,'/home'),
(875991,'2014-11-05 22:49:42',356947,'/the-original-mr-fuzzy'),
(875992,'2014-11-05 22:50:35',356952,'/products'),
(875993,'2014-11-05 22:50:38',356954,'/products'),
(875994,'2014-11-05 22:51:00',356953,'/products'),
(875995,'2014-11-05 22:51:19',356953,'/the-original-mr-fuzzy'),
(875996,'2014-11-05 22:52:35',356944,'/shipping'),
(875997,'2014-11-05 22:52:41',356947,'/cart'),
(875998,'2014-11-05 22:52:59',356955,'/products'),
(875999,'2014-11-05 22:53:18',356955,'/the-birthday-sugar-panda'),
(876000,'2014-11-05 22:54:14',356944,'/billing-2'),
(876001,'2014-11-05 22:55:14',356947,'/shipping'),
(876002,'2014-11-05 22:55:17',356953,'/cart'),
(876003,'2014-11-05 22:57:57',356953,'/shipping'),
(876004,'2014-11-05 22:58:39',356956,'/home'),
(876005,'2014-11-05 22:59:14',356944,'/thank-you-for-your-order'),
(876006,'2014-11-05 22:59:37',356953,'/billing-2'),
(876007,'2014-11-05 23:00:40',356957,'/lander-2'),
(876008,'2014-11-05 23:00:50',356958,'/lander-2'),
(876009,'2014-11-05 23:01:15',356957,'/products'),
(876010,'2014-11-05 23:01:38',356957,'/the-original-mr-fuzzy'),
(876011,'2014-11-05 23:02:44',356959,'/home'),
(876012,'2014-11-05 23:03:27',356960,'/lander-2'),
(876013,'2014-11-05 23:04:02',356961,'/lander-3'),
(876014,'2014-11-05 23:04:40',356959,'/products'),
(876015,'2014-11-05 23:04:45',356957,'/cart'),
(876016,'2014-11-05 23:06:10',356960,'/products'),
(876017,'2014-11-05 23:06:21',356958,'/products'),
(876018,'2014-11-05 23:06:30',356957,'/shipping'),
(876019,'2014-11-05 23:06:45',356959,'/the-original-mr-fuzzy'),
(876020,'2014-11-05 23:07:02',356958,'/the-original-mr-fuzzy'),
(876021,'2014-11-05 23:09:33',356957,'/billing-2'),
(876022,'2014-11-05 23:09:48',356960,'/the-original-mr-fuzzy'),
(876023,'2014-11-05 23:09:51',356959,'/cart'),
(876024,'2014-11-05 23:09:52',356962,'/home'),
(876025,'2014-11-05 23:10:20',356958,'/cart'),
(876026,'2014-11-05 23:11:06',356962,'/products'),
(876027,'2014-11-05 23:11:45',356963,'/lander-5'),
(876028,'2014-11-05 23:13:59',356962,'/the-original-mr-fuzzy'),
(876029,'2014-11-05 23:14:34',356964,'/lander-2'),
(876030,'2014-11-05 23:15:07',356965,'/lander-3'),
(876031,'2014-11-05 23:15:46',356966,'/lander-2'),
(876032,'2014-11-05 23:17:30',356963,'/products'),
(876033,'2014-11-05 23:18:44',356964,'/products'),
(876034,'2014-11-05 23:19:32',356967,'/home'),
(876035,'2014-11-05 23:20:08',356968,'/home'),
(876036,'2014-11-05 23:20:46',356963,'/the-birthday-sugar-panda'),
(876037,'2014-11-05 23:21:39',356969,'/lander-5'),
(876038,'2014-11-05 23:21:43',356964,'/the-original-mr-fuzzy'),
(876039,'2014-11-05 23:22:00',356970,'/lander-2'),
(876040,'2014-11-05 23:22:19',356963,'/cart'),
(876041,'2014-11-05 23:22:45',356963,'/shipping'),
(876042,'2014-11-05 23:23:57',356963,'/billing-2'),
(876043,'2014-11-05 23:24:02',356971,'/home'),
(876044,'2014-11-05 23:25:04',356970,'/products'),
(876045,'2014-11-05 23:25:11',356967,'/products'),
(876046,'2014-11-05 23:25:39',356967,'/the-birthday-sugar-panda'),
(876047,'2014-11-05 23:25:49',356968,'/products'),
(876048,'2014-11-05 23:26:43',356972,'/home'),
(876049,'2014-11-05 23:27:18',356967,'/cart'),
(876050,'2014-11-05 23:27:40',356972,'/products'),
(876051,'2014-11-05 23:27:48',356968,'/the-original-mr-fuzzy'),
(876052,'2014-11-05 23:28:14',356971,'/products'),
(876053,'2014-11-05 23:29:39',356973,'/lander-2'),
(876054,'2014-11-05 23:31:02',356967,'/shipping'),
(876055,'2014-11-05 23:31:32',356972,'/the-original-mr-fuzzy'),
(876056,'2014-11-05 23:32:36',356974,'/home'),
(876057,'2014-11-05 23:33:20',356975,'/home'),
(876058,'2014-11-05 23:33:21',356967,'/billing-2'),
(876059,'2014-11-05 23:33:34',356976,'/home'),
(876060,'2014-11-05 23:33:41',356977,'/lander-3'),
(876061,'2014-11-05 23:34:32',356975,'/products'),
(876062,'2014-11-05 23:34:42',356967,'/thank-you-for-your-order'),
(876063,'2014-11-05 23:35:03',356978,'/home'),
(876064,'2014-11-05 23:35:17',356975,'/the-forever-love-bear'),
(876065,'2014-11-05 23:35:25',356979,'/lander-2'),
(876066,'2014-11-05 23:35:57',356980,'/home'),
(876067,'2014-11-05 23:37:34',356974,'/products'),
(876068,'2014-11-05 23:38:34',356975,'/cart'),
(876069,'2014-11-05 23:38:37',356977,'/products'),
(876070,'2014-11-05 23:38:55',356981,'/lander-3'),
(876071,'2014-11-05 23:39:40',356982,'/lander-3'),
(876072,'2014-11-05 23:41:02',356983,'/lander-5'),
(876073,'2014-11-05 23:41:11',356984,'/home'),
(876074,'2014-11-05 23:41:15',356975,'/shipping'),
(876075,'2014-11-05 23:41:51',356974,'/the-original-mr-fuzzy'),
(876076,'2014-11-05 23:42:30',356977,'/the-forever-love-bear'),
(876077,'2014-11-05 23:42:40',356984,'/products'),
(876078,'2014-11-05 23:43:04',356975,'/billing-2'),
(876079,'2014-11-05 23:44:41',356975,'/thank-you-for-your-order'),
(876080,'2014-11-05 23:45:02',356974,'/cart'),
(876081,'2014-11-05 23:45:17',356977,'/cart'),
(876082,'2014-11-05 23:46:20',356984,'/the-original-mr-fuzzy'),
(876083,'2014-11-05 23:49:59',356984,'/cart'),
(876084,'2014-11-05 23:51:47',356985,'/lander-5'),
(876085,'2014-11-05 23:51:54',356984,'/shipping'),
(876086,'2014-11-05 23:52:34',356986,'/home'),
(876087,'2014-11-05 23:53:42',356984,'/billing-2'),
(876088,'2014-11-05 23:54:09',356987,'/lander-5'),
(876089,'2014-11-05 23:56:04',356985,'/products'),
(876090,'2014-11-05 23:56:19',356988,'/lander-2'),
(876091,'2014-11-05 23:57:13',356984,'/thank-you-for-your-order'),
(876092,'2014-11-05 23:58:03',356985,'/the-original-mr-fuzzy'),
(876093,'2014-11-05 23:59:50',356987,'/products'),
(876094,'2014-11-06 00:02:10',356989,'/home'),
(876095,'2014-11-06 00:02:58',356987,'/the-original-mr-fuzzy'),
(876096,'2014-11-06 00:04:32',356990,'/lander-3'),
(876097,'2014-11-06 00:06:28',356991,'/lander-3'),
(876098,'2014-11-06 00:14:18',356992,'/home'),
(876099,'2014-11-06 00:14:45',356993,'/lander-3'),
(876100,'2014-11-06 00:15:02',356994,'/home'),
(876101,'2014-11-06 00:15:12',356995,'/lander-3'),
(876102,'2014-11-06 00:17:32',356992,'/products'),
(876103,'2014-11-06 00:17:47',356994,'/products'),
(876104,'2014-11-06 00:17:58',356996,'/lander-5'),
(876105,'2014-11-06 00:18:09',356992,'/the-original-mr-fuzzy'),
(876106,'2014-11-06 00:18:56',356996,'/products'),
(876107,'2014-11-06 00:19:42',356995,'/products'),
(876108,'2014-11-06 00:20:02',356994,'/the-forever-love-bear'),
(876109,'2014-11-06 00:20:03',356995,'/the-original-mr-fuzzy'),
(876110,'2014-11-06 00:20:21',356992,'/cart'),
(876111,'2014-11-06 00:21:33',356992,'/shipping'),
(876112,'2014-11-06 00:22:24',356997,'/lander-2'),
(876113,'2014-11-06 00:22:29',356996,'/the-birthday-sugar-panda'),
(876114,'2014-11-06 00:24:27',356998,'/lander-5'),
(876115,'2014-11-06 00:24:45',356992,'/billing-2'),
(876116,'2014-11-06 00:25:12',356997,'/products'),
(876117,'2014-11-06 00:25:44',356999,'/lander-3'),
(876118,'2014-11-06 00:28:23',356997,'/the-forever-love-bear'),
(876119,'2014-11-06 00:31:40',356997,'/cart'),
(876120,'2014-11-06 00:35:37',357000,'/lander-5'),
(876121,'2014-11-06 00:37:00',357000,'/products'),
(876122,'2014-11-06 00:37:38',357000,'/the-forever-love-bear'),
(876123,'2014-11-06 00:45:42',357001,'/lander-3'),
(876124,'2014-11-06 00:46:33',357002,'/lander-2'),
(876125,'2014-11-06 00:48:33',357003,'/home'),
(876126,'2014-11-06 00:50:52',357002,'/products'),
(876127,'2014-11-06 00:53:03',357002,'/the-original-mr-fuzzy'),
(876128,'2014-11-06 00:54:11',357004,'/lander-2'),
(876129,'2014-11-06 00:55:20',357005,'/lander-3'),
(876130,'2014-11-06 00:56:00',357004,'/products'),
(876131,'2014-11-06 00:57:33',357006,'/home'),
(876132,'2014-11-06 00:58:39',357006,'/products'),
(876133,'2014-11-06 01:00:21',357004,'/the-original-mr-fuzzy'),
(876134,'2014-11-06 01:00:22',357006,'/the-original-mr-fuzzy'),
(876135,'2014-11-06 01:03:41',357007,'/lander-3'),
(876136,'2014-11-06 01:09:28',357007,'/products'),
(876137,'2014-11-06 01:09:52',357008,'/home'),
(876138,'2014-11-06 01:10:17',357009,'/home'),
(876139,'2014-11-06 01:10:43',357010,'/lander-5'),
(876140,'2014-11-06 01:11:35',357011,'/lander-3'),
(876141,'2014-11-06 01:12:32',357011,'/products'),
(876142,'2014-11-06 01:14:17',357011,'/the-original-mr-fuzzy'),
(876143,'2014-11-06 01:14:43',357009,'/products'),
(876144,'2014-11-06 01:17:41',357012,'/lander-3'),
(876145,'2014-11-06 01:18:48',357009,'/the-original-mr-fuzzy'),
(876146,'2014-11-06 01:21:48',357013,'/lander-3'),
(876147,'2014-11-06 01:25:09',357014,'/lander-2'),
(876148,'2014-11-06 01:25:37',357014,'/products'),
(876149,'2014-11-06 01:26:20',357014,'/the-original-mr-fuzzy'),
(876150,'2014-11-06 01:26:21',357015,'/lander-3'),
(876151,'2014-11-06 01:26:34',357016,'/home'),
(876152,'2014-11-06 01:26:52',357017,'/lander-2'),
(876153,'2014-11-06 01:28:04',357017,'/products'),
(876154,'2014-11-06 01:29:09',357017,'/the-forever-love-bear'),
(876155,'2014-11-06 01:29:34',357016,'/products'),
(876156,'2014-11-06 01:30:22',357018,'/lander-2'),
(876157,'2014-11-06 01:31:31',357019,'/lander-3'),
(876158,'2014-11-06 01:31:46',357020,'/lander-2'),
(876159,'2014-11-06 01:32:02',357016,'/the-original-mr-fuzzy'),
(876160,'2014-11-06 01:32:22',357020,'/products'),
(876161,'2014-11-06 01:32:47',357018,'/products'),
(876162,'2014-11-06 01:34:59',357018,'/the-original-mr-fuzzy'),
(876163,'2014-11-06 01:35:25',357020,'/the-original-mr-fuzzy'),
(876164,'2014-11-06 01:37:29',357020,'/cart'),
(876165,'2014-11-06 01:41:00',357020,'/shipping'),
(876166,'2014-11-06 01:42:30',357020,'/billing-2'),
(876167,'2014-11-06 01:44:15',357020,'/thank-you-for-your-order'),
(876168,'2014-11-06 01:48:46',357021,'/home'),
(876169,'2014-11-06 01:53:26',357021,'/products'),
(876170,'2014-11-06 01:57:28',357021,'/the-original-mr-fuzzy'),
(876171,'2014-11-06 01:58:49',357022,'/lander-3'),
(876172,'2014-11-06 01:59:43',357023,'/lander-5'),
(876173,'2014-11-06 02:00:36',357023,'/products'),
(876174,'2014-11-06 02:00:48',357022,'/products'),
(876175,'2014-11-06 02:02:12',357024,'/lander-2'),
(876176,'2014-11-06 02:02:30',357023,'/the-original-mr-fuzzy'),
(876177,'2014-11-06 02:03:41',357025,'/lander-3'),
(876178,'2014-11-06 02:05:19',357024,'/products'),
(876179,'2014-11-06 02:06:54',357024,'/the-original-mr-fuzzy'),
(876180,'2014-11-06 02:10:39',357024,'/cart'),
(876181,'2014-11-06 02:14:43',357026,'/lander-5'),
(876182,'2014-11-06 02:15:35',357026,'/products'),
(876183,'2014-11-06 02:17:33',357026,'/the-original-mr-fuzzy'),
(876184,'2014-11-06 02:18:06',357027,'/home'),
(876185,'2014-11-06 02:21:17',357028,'/home'),
(876186,'2014-11-06 02:23:51',357027,'/products'),
(876187,'2014-11-06 02:24:16',357027,'/the-birthday-sugar-panda'),
(876188,'2014-11-06 02:26:47',357029,'/home'),
(876189,'2014-11-06 02:27:09',357029,'/products'),
(876190,'2014-11-06 02:33:18',357030,'/home'),
(876191,'2014-11-06 02:34:14',357030,'/products'),
(876192,'2014-11-06 02:34:34',357030,'/the-original-mr-fuzzy'),
(876193,'2014-11-06 02:35:41',357031,'/lander-3'),
(876194,'2014-11-06 02:38:06',357032,'/lander-2'),
(876195,'2014-11-06 02:38:16',357033,'/lander-5'),
(876196,'2014-11-06 02:40:44',357031,'/products'),
(876197,'2014-11-06 02:42:46',357033,'/products'),
(876198,'2014-11-06 02:45:21',357031,'/the-birthday-sugar-panda'),
(876199,'2014-11-06 02:46:55',357033,'/the-original-mr-fuzzy'),
(876200,'2014-11-06 02:48:08',357034,'/lander-5'),
(876201,'2014-11-06 02:53:50',357034,'/products'),
(876202,'2014-11-06 02:56:04',357034,'/the-original-mr-fuzzy'),
(876203,'2014-11-06 03:00:04',357035,'/lander-5'),
(876204,'2014-11-06 03:05:55',357036,'/home'),
(876205,'2014-11-06 03:06:57',357036,'/products'),
(876206,'2014-11-06 03:09:50',357036,'/the-original-mr-fuzzy'),
(876207,'2014-11-06 03:11:01',357036,'/cart'),
(876208,'2014-11-06 03:13:54',357036,'/shipping'),
(876209,'2014-11-06 03:14:23',357036,'/billing-2'),
(876210,'2014-11-06 03:17:15',357036,'/thank-you-for-your-order'),
(876211,'2014-11-06 03:17:47',357037,'/home'),
(876212,'2014-11-06 03:20:26',357038,'/home'),
(876213,'2014-11-06 03:21:24',357039,'/lander-5'),
(876214,'2014-11-06 03:24:02',357038,'/products'),
(876215,'2014-11-06 03:27:05',357038,'/the-birthday-sugar-panda'),
(876216,'2014-11-06 03:30:06',357040,'/home'),
(876217,'2014-11-06 03:33:38',357040,'/products'),
(876218,'2014-11-06 03:37:38',357041,'/lander-5'),
(876219,'2014-11-06 03:41:52',357042,'/home'),
(876220,'2014-11-06 03:42:42',357043,'/lander-2'),
(876221,'2014-11-06 03:50:39',357044,'/home'),
(876222,'2014-11-06 03:54:01',357044,'/products'),
(876223,'2014-11-06 03:54:25',357045,'/lander-3'),
(876224,'2014-11-06 03:55:25',357046,'/lander-5'),
(876225,'2014-11-06 03:55:47',357046,'/products'),
(876226,'2014-11-06 03:57:42',357046,'/the-original-mr-fuzzy'),
(876227,'2014-11-06 03:59:03',357047,'/lander-3'),
(876228,'2014-11-06 03:59:16',357046,'/cart'),
(876229,'2014-11-06 04:00:28',357048,'/lander-5'),
(876230,'2014-11-06 04:02:47',357046,'/shipping'),
(876231,'2014-11-06 04:03:18',357046,'/billing-2'),
(876232,'2014-11-06 04:03:38',357047,'/products'),
(876233,'2014-11-06 04:03:42',357048,'/products'),
(876234,'2014-11-06 04:03:42',357049,'/lander-5'),
(876235,'2014-11-06 04:06:36',357046,'/thank-you-for-your-order'),
(876236,'2014-11-06 04:07:30',357048,'/the-original-mr-fuzzy'),
(876237,'2014-11-06 04:08:07',357049,'/products'),
(876238,'2014-11-06 04:08:14',357047,'/the-birthday-sugar-panda'),
(876239,'2014-11-06 04:08:36',357049,'/the-original-mr-fuzzy'),
(876240,'2014-11-06 04:09:11',357050,'/lander-3'),
(876241,'2014-11-06 04:09:23',357049,'/cart'),
(876242,'2014-11-06 04:10:48',357048,'/cart'),
(876243,'2014-11-06 04:11:20',357049,'/shipping'),
(876244,'2014-11-06 04:12:07',357047,'/cart'),
(876245,'2014-11-06 04:13:33',357047,'/shipping'),
(876246,'2014-11-06 04:13:34',357049,'/billing-2'),
(876247,'2014-11-06 04:14:16',357048,'/shipping'),
(876248,'2014-11-06 04:14:22',357047,'/billing-2'),
(876249,'2014-11-06 04:16:26',357048,'/billing-2'),
(876250,'2014-11-06 04:16:31',357047,'/thank-you-for-your-order'),
(876251,'2014-11-06 04:18:04',357051,'/lander-2'),
(876252,'2014-11-06 04:18:27',357049,'/thank-you-for-your-order'),
(876253,'2014-11-06 04:19:19',357052,'/lander-2'),
(876254,'2014-11-06 04:21:04',357053,'/lander-5'),
(876255,'2014-11-06 04:21:56',357048,'/thank-you-for-your-order'),
(876256,'2014-11-06 04:26:12',357053,'/products'),
(876257,'2014-11-06 04:29:26',357054,'/home'),
(876258,'2014-11-06 04:29:28',357055,'/lander-2'),
(876259,'2014-11-06 04:30:12',357053,'/the-forever-love-bear'),
(876260,'2014-11-06 04:30:28',357054,'/products'),
(876261,'2014-11-06 04:31:06',357053,'/cart'),
(876262,'2014-11-06 04:31:07',357054,'/the-original-mr-fuzzy'),
(876263,'2014-11-06 04:31:26',357055,'/products'),
(876264,'2014-11-06 04:32:53',357054,'/cart'),
(876265,'2014-11-06 04:35:28',357054,'/shipping'),
(876266,'2014-11-06 04:35:42',357055,'/the-original-mr-fuzzy'),
(876267,'2014-11-06 04:36:52',357054,'/billing-2'),
(876268,'2014-11-06 04:37:44',357055,'/cart'),
(876269,'2014-11-06 04:39:34',357056,'/lander-3'),
(876270,'2014-11-06 04:47:06',357057,'/lander-5'),
(876271,'2014-11-06 04:52:28',357058,'/lander-2'),
(876272,'2014-11-06 04:57:23',357059,'/lander-5'),
(876273,'2014-11-06 04:57:52',357060,'/lander-2'),
(876274,'2014-11-06 05:02:41',357060,'/products'),
(876275,'2014-11-06 05:04:07',357060,'/the-birthday-sugar-panda'),
(876276,'2014-11-06 05:04:44',357061,'/lander-5'),
(876277,'2014-11-06 05:04:57',357060,'/cart'),
(876278,'2014-11-06 05:14:21',357062,'/lander-2'),
(876279,'2014-11-06 05:15:37',357062,'/products'),
(876280,'2014-11-06 05:18:33',357062,'/the-birthday-sugar-panda'),
(876281,'2014-11-06 05:21:37',357063,'/home'),
(876282,'2014-11-06 05:30:51',357064,'/lander-5'),
(876283,'2014-11-06 05:35:45',357064,'/products'),
(876284,'2014-11-06 05:37:04',357064,'/the-original-mr-fuzzy'),
(876285,'2014-11-06 05:44:22',357065,'/home'),
(876286,'2014-11-06 05:44:47',357066,'/home'),
(876287,'2014-11-06 05:47:33',357065,'/products'),
(876288,'2014-11-06 05:49:10',357067,'/lander-5'),
(876289,'2014-11-06 05:49:28',357065,'/the-original-mr-fuzzy'),
(876290,'2014-11-06 05:49:32',357067,'/products'),
(876291,'2014-11-06 05:49:55',357068,'/lander-2'),
(876292,'2014-11-06 05:50:36',357066,'/products'),
(876293,'2014-11-06 05:50:42',357068,'/products'),
(876294,'2014-11-06 05:51:35',357066,'/the-original-mr-fuzzy'),
(876295,'2014-11-06 05:52:51',357067,'/the-original-mr-fuzzy'),
(876296,'2014-11-06 05:53:39',357069,'/lander-2'),
(876297,'2014-11-06 05:55:17',357068,'/the-original-mr-fuzzy'),
(876298,'2014-11-06 05:56:34',357068,'/cart'),
(876299,'2014-11-06 05:59:45',357068,'/shipping'),
(876300,'2014-11-06 06:02:26',357070,'/lander-3'),
(876301,'2014-11-06 06:02:39',357068,'/billing-2'),
(876302,'2014-11-06 06:04:48',357068,'/thank-you-for-your-order'),
(876303,'2014-11-06 06:04:59',357070,'/products'),
(876304,'2014-11-06 06:05:35',357071,'/lander-5'),
(876305,'2014-11-06 06:11:16',357072,'/home'),
(876306,'2014-11-06 06:14:22',357072,'/products'),
(876307,'2014-11-06 06:15:06',357073,'/lander-3'),
(876308,'2014-11-06 06:16:33',357074,'/home'),
(876309,'2014-11-06 06:16:34',357075,'/home'),
(876310,'2014-11-06 06:18:14',357072,'/the-original-mr-fuzzy'),
(876311,'2014-11-06 06:19:08',357073,'/products'),
(876312,'2014-11-06 06:19:08',357076,'/lander-3'),
(876313,'2014-11-06 06:20:02',357073,'/the-original-mr-fuzzy'),
(876314,'2014-11-06 06:21:44',357077,'/home'),
(876315,'2014-11-06 06:21:45',357072,'/cart'),
(876316,'2014-11-06 06:22:06',357075,'/products'),
(876317,'2014-11-06 06:22:20',357074,'/products'),
(876318,'2014-11-06 06:22:24',357072,'/shipping'),
(876319,'2014-11-06 06:22:32',357076,'/products'),
(876320,'2014-11-06 06:23:09',357076,'/the-original-mr-fuzzy'),
(876321,'2014-11-06 06:23:36',357072,'/billing-2'),
(876322,'2014-11-06 06:23:50',357076,'/cart'),
(876323,'2014-11-06 06:23:51',357074,'/the-original-mr-fuzzy'),
(876324,'2014-11-06 06:24:21',357072,'/thank-you-for-your-order'),
(876325,'2014-11-06 06:24:22',357076,'/shipping'),
(876326,'2014-11-06 06:26:43',357075,'/the-original-mr-fuzzy'),
(876327,'2014-11-06 06:27:09',357076,'/billing-2'),
(876328,'2014-11-06 06:27:17',357078,'/lander-3'),
(876329,'2014-11-06 06:29:03',357075,'/cart'),
(876330,'2014-11-06 06:29:08',357076,'/thank-you-for-your-order'),
(876331,'2014-11-06 06:32:38',357078,'/products'),
(876332,'2014-11-06 06:34:53',357078,'/the-birthday-sugar-panda'),
(876333,'2014-11-06 06:42:09',357079,'/lander-2'),
(876334,'2014-11-06 06:42:22',357080,'/lander-2'),
(876335,'2014-11-06 06:43:56',357081,'/home'),
(876336,'2014-11-06 06:45:07',357082,'/lander-3'),
(876337,'2014-11-06 06:46:08',357082,'/products'),
(876338,'2014-11-06 06:46:30',357081,'/products'),
(876339,'2014-11-06 06:46:50',357081,'/the-birthday-sugar-panda'),
(876340,'2014-11-06 06:50:09',357081,'/cart'),
(876341,'2014-11-06 06:54:56',357083,'/lander-3'),
(876342,'2014-11-06 06:57:49',357084,'/lander-2'),
(876343,'2014-11-06 06:58:37',357085,'/home'),
(876344,'2014-11-06 07:02:00',357085,'/products'),
(876345,'2014-11-06 07:05:29',357085,'/the-original-mr-fuzzy'),
(876346,'2014-11-06 07:05:36',357086,'/lander-2'),
(876347,'2014-11-06 07:05:37',357087,'/home'),
(876348,'2014-11-06 07:07:10',357088,'/lander-5'),
(876349,'2014-11-06 07:09:09',357086,'/products'),
(876350,'2014-11-06 07:11:43',357088,'/products'),
(876351,'2014-11-06 07:11:58',357089,'/lander-2'),
(876352,'2014-11-06 07:12:04',357086,'/the-original-mr-fuzzy'),
(876353,'2014-11-06 07:15:35',357088,'/the-original-mr-fuzzy'),
(876354,'2014-11-06 07:16:12',357090,'/lander-3'),
(876355,'2014-11-06 07:18:01',357091,'/lander-3'),
(876356,'2014-11-06 07:18:13',357092,'/home'),
(876357,'2014-11-06 07:18:37',357093,'/home'),
(876358,'2014-11-06 07:19:03',357094,'/lander-2'),
(876359,'2014-11-06 07:19:06',357091,'/products'),
(876360,'2014-11-06 07:20:01',357090,'/products'),
(876361,'2014-11-06 07:20:52',357095,'/lander-3'),
(876362,'2014-11-06 07:21:33',357090,'/the-original-mr-fuzzy'),
(876363,'2014-11-06 07:23:25',357096,'/home'),
(876364,'2014-11-06 07:23:31',357092,'/products'),
(876365,'2014-11-06 07:25:38',357095,'/products'),
(876366,'2014-11-06 07:25:57',357097,'/lander-2'),
(876367,'2014-11-06 07:28:08',357092,'/the-birthday-sugar-panda'),
(876368,'2014-11-06 07:31:19',357092,'/cart'),
(876369,'2014-11-06 07:31:39',357097,'/products'),
(876370,'2014-11-06 07:31:42',357092,'/shipping'),
(876371,'2014-11-06 07:32:14',357097,'/the-original-mr-fuzzy'),
(876372,'2014-11-06 07:32:55',357092,'/billing-2'),
(876373,'2014-11-06 07:34:49',357092,'/thank-you-for-your-order'),
(876374,'2014-11-06 07:42:30',357098,'/home'),
(876375,'2014-11-06 07:43:30',357099,'/lander-3'),
(876376,'2014-11-06 07:44:31',357100,'/lander-2'),
(876377,'2014-11-06 07:45:59',357101,'/home'),
(876378,'2014-11-06 07:46:52',357098,'/products'),
(876379,'2014-11-06 07:47:02',357101,'/products'),
(876380,'2014-11-06 07:48:14',357100,'/products'),
(876381,'2014-11-06 07:48:21',357102,'/home'),
(876382,'2014-11-06 07:48:56',357098,'/the-original-mr-fuzzy'),
(876383,'2014-11-06 07:50:51',357098,'/cart'),
(876384,'2014-11-06 07:51:17',357101,'/the-birthday-sugar-panda'),
(876385,'2014-11-06 07:52:08',357100,'/the-original-mr-fuzzy'),
(876386,'2014-11-06 07:54:56',357103,'/lander-2'),
(876387,'2014-11-06 07:55:23',357100,'/cart'),
(876388,'2014-11-06 07:55:30',357103,'/products'),
(876389,'2014-11-06 07:55:44',357104,'/lander-5'),
(876390,'2014-11-06 07:55:57',357103,'/the-original-mr-fuzzy'),
(876391,'2014-11-06 07:56:50',357105,'/lander-3'),
(876392,'2014-11-06 07:58:58',357100,'/shipping'),
(876393,'2014-11-06 07:59:57',357104,'/products'),
(876394,'2014-11-06 08:05:54',357106,'/lander-5'),
(876395,'2014-11-06 08:06:40',357107,'/lander-3'),
(876396,'2014-11-06 08:07:42',357108,'/lander-2'),
(876397,'2014-11-06 08:09:37',357109,'/lander-5'),
(876398,'2014-11-06 08:11:25',357106,'/products'),
(876399,'2014-11-06 08:13:53',357106,'/the-forever-love-bear'),
(876400,'2014-11-06 08:14:28',357110,'/home'),
(876401,'2014-11-06 08:14:43',357111,'/lander-5'),
(876402,'2014-11-06 08:14:44',357109,'/products'),
(876403,'2014-11-06 08:16:38',357106,'/cart'),
(876404,'2014-11-06 08:16:40',357109,'/the-original-mr-fuzzy'),
(876405,'2014-11-06 08:17:49',357112,'/lander-5'),
(876406,'2014-11-06 08:17:56',357113,'/lander-3'),
(876407,'2014-11-06 08:18:41',357106,'/shipping'),
(876408,'2014-11-06 08:18:45',357113,'/products'),
(876409,'2014-11-06 08:19:02',357106,'/billing-2'),
(876410,'2014-11-06 08:20:23',357111,'/products'),
(876411,'2014-11-06 08:20:35',357114,'/home'),
(876412,'2014-11-06 08:22:01',357106,'/thank-you-for-your-order'),
(876413,'2014-11-06 08:22:23',357111,'/the-original-mr-fuzzy'),
(876414,'2014-11-06 08:22:41',357115,'/lander-5'),
(876415,'2014-11-06 08:22:43',357113,'/the-original-mr-fuzzy'),
(876416,'2014-11-06 08:22:57',357116,'/home'),
(876417,'2014-11-06 08:24:35',357114,'/products'),
(876418,'2014-11-06 08:24:54',357114,'/the-original-mr-fuzzy'),
(876419,'2014-11-06 08:26:00',357111,'/cart'),
(876420,'2014-11-06 08:26:40',357117,'/home'),
(876421,'2014-11-06 08:27:02',357118,'/lander-3'),
(876422,'2014-11-06 08:27:23',357115,'/products'),
(876423,'2014-11-06 08:27:33',357119,'/lander-3'),
(876424,'2014-11-06 08:28:15',357118,'/products'),
(876425,'2014-11-06 08:28:21',357120,'/lander-5'),
(876426,'2014-11-06 08:28:45',357120,'/products'),
(876427,'2014-11-06 08:28:49',357111,'/shipping'),
(876428,'2014-11-06 08:29:31',357111,'/billing-2'),
(876429,'2014-11-06 08:30:05',357115,'/the-birthday-sugar-panda'),
(876430,'2014-11-06 08:31:41',357118,'/the-birthday-sugar-panda'),
(876431,'2014-11-06 08:32:11',357115,'/cart'),
(876432,'2014-11-06 08:32:34',357115,'/shipping'),
(876433,'2014-11-06 08:33:09',357120,'/the-original-mr-fuzzy'),
(876434,'2014-11-06 08:33:50',357121,'/lander-5'),
(876435,'2014-11-06 08:34:35',357118,'/cart'),
(876436,'2014-11-06 08:34:42',357115,'/billing-2'),
(876437,'2014-11-06 08:35:40',357122,'/home'),
(876438,'2014-11-06 08:36:55',357123,'/lander-5'),
(876439,'2014-11-06 08:37:10',357124,'/lander-5'),
(876440,'2014-11-06 08:37:33',357121,'/products'),
(876441,'2014-11-06 08:38:53',357125,'/home'),
(876442,'2014-11-06 08:39:08',357123,'/products'),
(876443,'2014-11-06 08:39:38',357126,'/lander-3'),
(876444,'2014-11-06 08:39:42',357122,'/products'),
(876445,'2014-11-06 08:40:11',357121,'/the-original-mr-fuzzy'),
(876446,'2014-11-06 08:40:37',357124,'/products'),
(876447,'2014-11-06 08:41:52',357127,'/home'),
(876448,'2014-11-06 08:43:15',357123,'/the-original-mr-fuzzy'),
(876449,'2014-11-06 08:43:23',357125,'/products'),
(876450,'2014-11-06 08:44:12',357124,'/the-original-mr-fuzzy'),
(876451,'2014-11-06 08:44:17',357128,'/lander-2'),
(876452,'2014-11-06 08:44:19',357125,'/the-original-mr-fuzzy'),
(876453,'2014-11-06 08:44:41',357124,'/cart'),
(876454,'2014-11-06 08:44:53',357125,'/cart'),
(876455,'2014-11-06 08:48:45',357125,'/shipping'),
(876456,'2014-11-06 08:49:08',357129,'/lander-2'),
(876457,'2014-11-06 08:50:33',357130,'/lander-5'),
(876458,'2014-11-06 08:51:06',357125,'/billing-2'),
(876459,'2014-11-06 08:51:27',357131,'/lander-5'),
(876460,'2014-11-06 08:51:50',357132,'/lander-2'),
(876461,'2014-11-06 08:53:00',357133,'/lander-5'),
(876462,'2014-11-06 08:53:51',357132,'/products'),
(876463,'2014-11-06 08:54:00',357131,'/products'),
(876464,'2014-11-06 08:54:27',357129,'/products'),
(876465,'2014-11-06 08:54:33',357131,'/the-original-mr-fuzzy'),
(876466,'2014-11-06 08:54:34',357125,'/thank-you-for-your-order'),
(876467,'2014-11-06 08:56:56',357129,'/the-original-mr-fuzzy'),
(876468,'2014-11-06 08:57:25',357134,'/lander-2'),
(876469,'2014-11-06 08:57:56',357129,'/cart'),
(876470,'2014-11-06 08:58:07',357135,'/lander-2'),
(876471,'2014-11-06 09:00:08',357134,'/products'),
(876472,'2014-11-06 09:01:29',357129,'/shipping'),
(876473,'2014-11-06 09:02:27',357135,'/products'),
(876474,'2014-11-06 09:03:37',357129,'/billing-2'),
(876475,'2014-11-06 09:04:02',357134,'/the-original-mr-fuzzy'),
(876476,'2014-11-06 09:04:06',357136,'/lander-5'),
(876477,'2014-11-06 09:06:12',357129,'/thank-you-for-your-order'),
(876478,'2014-11-06 09:06:48',357135,'/the-original-mr-fuzzy'),
(876479,'2014-11-06 09:06:55',357134,'/cart'),
(876480,'2014-11-06 09:06:57',357137,'/lander-3'),
(876481,'2014-11-06 09:06:59',357136,'/products'),
(876482,'2014-11-06 09:07:55',357136,'/the-original-mr-fuzzy'),
(876483,'2014-11-06 09:09:07',357134,'/shipping'),
(876484,'2014-11-06 09:09:07',357138,'/lander-3'),
(876485,'2014-11-06 09:09:28',357134,'/billing-2'),
(876486,'2014-11-06 09:10:03',357138,'/products'),
(876487,'2014-11-06 09:10:58',357139,'/lander-3'),
(876488,'2014-11-06 09:11:13',357140,'/home'),
(876489,'2014-11-06 09:11:29',357134,'/thank-you-for-your-order'),
(876490,'2014-11-06 09:11:38',357140,'/products'),
(876491,'2014-11-06 09:12:04',357137,'/products'),
(876492,'2014-11-06 09:12:13',357141,'/home'),
(876493,'2014-11-06 09:12:22',357142,'/lander-3'),
(876494,'2014-11-06 09:13:17',357143,'/lander-2'),
(876495,'2014-11-06 09:13:51',357139,'/products'),
(876496,'2014-11-06 09:14:04',357140,'/the-original-mr-fuzzy'),
(876497,'2014-11-06 09:14:27',357142,'/products'),
(876498,'2014-11-06 09:14:42',357144,'/lander-2'),
(876499,'2014-11-06 09:15:28',357145,'/lander-3'),
(876500,'2014-11-06 09:16:08',357140,'/cart'),
(876501,'2014-11-06 09:16:22',357141,'/products'),
(876502,'2014-11-06 09:16:29',357140,'/shipping'),
(876503,'2014-11-06 09:17:11',357146,'/lander-5'),
(876504,'2014-11-06 09:17:11',357147,'/lander-5'),
(876505,'2014-11-06 09:17:49',357144,'/products'),
(876506,'2014-11-06 09:17:54',357148,'/lander-2'),
(876507,'2014-11-06 09:18:29',357139,'/the-original-mr-fuzzy'),
(876508,'2014-11-06 09:18:48',357141,'/the-forever-love-bear'),
(876509,'2014-11-06 09:19:06',357142,'/the-original-mr-fuzzy'),
(876510,'2014-11-06 09:19:13',357145,'/products'),
(876511,'2014-11-06 09:19:21',357140,'/billing-2'),
(876512,'2014-11-06 09:21:00',357149,'/lander-5'),
(876513,'2014-11-06 09:21:06',357140,'/thank-you-for-your-order'),
(876514,'2014-11-06 09:21:40',357145,'/the-original-mr-fuzzy'),
(876515,'2014-11-06 09:22:10',357139,'/cart'),
(876516,'2014-11-06 09:23:02',357150,'/lander-5'),
(876517,'2014-11-06 09:23:07',357151,'/home'),
(876518,'2014-11-06 09:23:58',357152,'/lander-2'),
(876519,'2014-11-06 09:24:14',357153,'/home'),
(876520,'2014-11-06 09:25:13',357154,'/lander-5'),
(876521,'2014-11-06 09:25:18',357155,'/home'),
(876522,'2014-11-06 09:25:40',357156,'/home'),
(876523,'2014-11-06 09:25:46',357139,'/shipping'),
(876524,'2014-11-06 09:26:37',357139,'/billing-2'),
(876525,'2014-11-06 09:26:58',357153,'/products'),
(876526,'2014-11-06 09:27:18',357157,'/home'),
(876527,'2014-11-06 09:27:19',357154,'/products'),
(876528,'2014-11-06 09:28:31',357150,'/products'),
(876529,'2014-11-06 09:28:39',357155,'/products'),
(876530,'2014-11-06 09:29:23',357153,'/the-original-mr-fuzzy'),
(876531,'2014-11-06 09:30:23',357157,'/products'),
(876532,'2014-11-06 09:30:32',357155,'/the-original-mr-fuzzy'),
(876533,'2014-11-06 09:30:57',357156,'/products'),
(876534,'2014-11-06 09:31:30',357158,'/lander-3'),
(876535,'2014-11-06 09:31:51',357154,'/the-original-mr-fuzzy'),
(876536,'2014-11-06 09:31:52',357153,'/cart'),
(876537,'2014-11-06 09:32:05',357159,'/lander-2'),
(876538,'2014-11-06 09:32:27',357160,'/lander-5'),
(876539,'2014-11-06 09:33:13',357153,'/shipping'),
(876540,'2014-11-06 09:33:18',357161,'/lander-5'),
(876541,'2014-11-06 09:33:43',357162,'/lander-2'),
(876542,'2014-11-06 09:34:14',357163,'/lander-5'),
(876543,'2014-11-06 09:34:49',357157,'/the-original-mr-fuzzy'),
(876544,'2014-11-06 09:35:54',357153,'/billing-2'),
(876545,'2014-11-06 09:36:38',357164,'/lander-5'),
(876546,'2014-11-06 09:36:59',357160,'/products'),
(876547,'2014-11-06 09:37:03',357161,'/products'),
(876548,'2014-11-06 09:37:26',357165,'/home'),
(876549,'2014-11-06 09:37:50',357166,'/lander-5'),
(876550,'2014-11-06 09:38:14',357167,'/lander-2'),
(876551,'2014-11-06 09:38:26',357161,'/the-original-mr-fuzzy'),
(876552,'2014-11-06 09:39:01',357163,'/products'),
(876553,'2014-11-06 09:39:58',357160,'/the-forever-love-bear'),
(876554,'2014-11-06 09:40:17',357168,'/lander-2'),
(876555,'2014-11-06 09:41:09',357163,'/the-original-mr-fuzzy'),
(876556,'2014-11-06 09:41:18',357169,'/lander-2'),
(876557,'2014-11-06 09:41:20',357170,'/lander-5'),
(876558,'2014-11-06 09:41:23',357164,'/products'),
(876559,'2014-11-06 09:43:19',357163,'/cart'),
(876560,'2014-11-06 09:43:24',357167,'/products'),
(876561,'2014-11-06 09:44:24',357169,'/products'),
(876562,'2014-11-06 09:44:29',357171,'/lander-2'),
(876563,'2014-11-06 09:45:07',357163,'/shipping'),
(876564,'2014-11-06 09:45:17',357167,'/the-original-mr-fuzzy'),
(876565,'2014-11-06 09:46:18',357170,'/products'),
(876566,'2014-11-06 09:46:47',357172,'/lander-3'),
(876567,'2014-11-06 09:46:49',357173,'/lander-2'),
(876568,'2014-11-06 09:47:05',357174,'/lander-5'),
(876569,'2014-11-06 09:47:08',357169,'/the-original-mr-fuzzy'),
(876570,'2014-11-06 09:47:15',357175,'/lander-2'),
(876571,'2014-11-06 09:47:40',357174,'/products'),
(876572,'2014-11-06 09:47:46',357173,'/products'),
(876573,'2014-11-06 09:47:58',357176,'/lander-2'),
(876574,'2014-11-06 09:48:48',357177,'/home'),
(876575,'2014-11-06 09:49:00',357172,'/products'),
(876576,'2014-11-06 09:49:38',357170,'/the-original-mr-fuzzy'),
(876577,'2014-11-06 09:49:52',357178,'/home'),
(876578,'2014-11-06 09:50:05',357176,'/products'),
(876579,'2014-11-06 09:50:07',357169,'/cart'),
(876580,'2014-11-06 09:50:18',357170,'/cart'),
(876581,'2014-11-06 09:50:52',357179,'/home'),
(876582,'2014-11-06 09:51:10',357169,'/shipping'),
(876583,'2014-11-06 09:51:34',357173,'/the-original-mr-fuzzy'),
(876584,'2014-11-06 09:52:46',357169,'/billing-2'),
(876585,'2014-11-06 09:52:49',357173,'/cart'),
(876586,'2014-11-06 09:53:15',357180,'/lander-5'),
(876587,'2014-11-06 09:53:23',357179,'/products'),
(876588,'2014-11-06 09:53:24',357170,'/shipping'),
(876589,'2014-11-06 09:54:39',357179,'/the-original-mr-fuzzy'),
(876590,'2014-11-06 09:55:17',357181,'/lander-5'),
(876591,'2014-11-06 09:55:28',357178,'/products'),
(876592,'2014-11-06 09:55:56',357170,'/billing-2'),
(876593,'2014-11-06 09:57:47',357182,'/home'),
(876594,'2014-11-06 09:58:04',357170,'/thank-you-for-your-order'),
(876595,'2014-11-06 09:59:19',357182,'/products'),
(876596,'2014-11-06 09:59:49',357178,'/the-birthday-sugar-panda'),
(876597,'2014-11-06 10:00:32',357183,'/home'),
(876598,'2014-11-06 10:00:59',357184,'/home'),
(876599,'2014-11-06 10:01:12',357182,'/the-original-mr-fuzzy'),
(876600,'2014-11-06 10:02:32',357185,'/home'),
(876601,'2014-11-06 10:02:36',357186,'/lander-3'),
(876602,'2014-11-06 10:03:10',357187,'/lander-2'),
(876603,'2014-11-06 10:03:42',357178,'/cart'),
(876604,'2014-11-06 10:04:34',357185,'/products'),
(876605,'2014-11-06 10:04:57',357178,'/shipping'),
(876606,'2014-11-06 10:05:22',357183,'/products'),
(876607,'2014-11-06 10:06:16',357183,'/the-original-mr-fuzzy'),
(876608,'2014-11-06 10:06:38',357178,'/billing-2'),
(876609,'2014-11-06 10:06:52',357183,'/cart'),
(876610,'2014-11-06 10:07:38',357185,'/the-original-mr-fuzzy'),
(876611,'2014-11-06 10:08:22',357186,'/products'),
(876612,'2014-11-06 10:10:16',357188,'/lander-2'),
(876613,'2014-11-06 10:10:27',357189,'/home'),
(876614,'2014-11-06 10:10:33',357190,'/lander-3'),
(876615,'2014-11-06 10:13:37',357191,'/home'),
(876616,'2014-11-06 10:14:04',357192,'/lander-2'),
(876617,'2014-11-06 10:14:15',357193,'/lander-5'),
(876618,'2014-11-06 10:14:26',357188,'/products'),
(876619,'2014-11-06 10:15:36',357191,'/products'),
(876620,'2014-11-06 10:15:50',357189,'/products'),
(876621,'2014-11-06 10:16:02',357190,'/products'),
(876622,'2014-11-06 10:16:10',357192,'/products'),
(876623,'2014-11-06 10:16:21',357191,'/the-original-mr-fuzzy'),
(876624,'2014-11-06 10:16:35',357193,'/products'),
(876625,'2014-11-06 10:17:56',357194,'/home'),
(876626,'2014-11-06 10:18:00',357188,'/the-original-mr-fuzzy'),
(876627,'2014-11-06 10:18:38',357195,'/home'),
(876628,'2014-11-06 10:19:46',357189,'/the-original-mr-fuzzy'),
(876629,'2014-11-06 10:19:53',357196,'/lander-5'),
(876630,'2014-11-06 10:19:59',357191,'/cart'),
(876631,'2014-11-06 10:20:16',357197,'/lander-2'),
(876632,'2014-11-06 10:20:22',357190,'/the-original-mr-fuzzy'),
(876633,'2014-11-06 10:20:22',357193,'/the-original-mr-fuzzy'),
(876634,'2014-11-06 10:22:16',357190,'/cart'),
(876635,'2014-11-06 10:22:24',357195,'/products'),
(876636,'2014-11-06 10:22:31',357198,'/lander-2'),
(876637,'2014-11-06 10:23:46',357191,'/shipping'),
(876638,'2014-11-06 10:24:15',357191,'/billing-2'),
(876639,'2014-11-06 10:25:33',357195,'/the-original-mr-fuzzy'),
(876640,'2014-11-06 10:26:01',357198,'/products'),
(876641,'2014-11-06 10:26:15',357199,'/lander-3'),
(876642,'2014-11-06 10:27:33',357200,'/home'),
(876643,'2014-11-06 10:31:48',357201,'/lander-2'),
(876644,'2014-11-06 10:32:19',357200,'/products'),
(876645,'2014-11-06 10:32:24',357202,'/lander-3'),
(876646,'2014-11-06 10:32:31',357203,'/lander-2'),
(876647,'2014-11-06 10:32:42',357204,'/lander-3'),
(876648,'2014-11-06 10:32:53',357203,'/products'),
(876649,'2014-11-06 10:34:02',357205,'/lander-3'),
(876650,'2014-11-06 10:35:03',357206,'/lander-5'),
(876651,'2014-11-06 10:36:46',357207,'/lander-2'),
(876652,'2014-11-06 10:37:02',357203,'/the-original-mr-fuzzy'),
(876653,'2014-11-06 10:38:10',357207,'/products'),
(876654,'2014-11-06 10:38:45',357208,'/home'),
(876655,'2014-11-06 10:39:06',357209,'/lander-2'),
(876656,'2014-11-06 10:40:23',357207,'/the-original-mr-fuzzy'),
(876657,'2014-11-06 10:40:23',357210,'/lander-5'),
(876658,'2014-11-06 10:40:28',357211,'/lander-5'),
(876659,'2014-11-06 10:41:03',357208,'/products'),
(876660,'2014-11-06 10:41:08',357210,'/products'),
(876661,'2014-11-06 10:41:30',357207,'/cart'),
(876662,'2014-11-06 10:41:42',357210,'/the-birthday-sugar-panda'),
(876663,'2014-11-06 10:41:59',357207,'/shipping'),
(876664,'2014-11-06 10:42:07',357212,'/lander-3'),
(876665,'2014-11-06 10:43:12',357209,'/products'),
(876666,'2014-11-06 10:43:39',357213,'/lander-2'),
(876667,'2014-11-06 10:43:50',357214,'/lander-5'),
(876668,'2014-11-06 10:43:52',357208,'/the-original-mr-fuzzy'),
(876669,'2014-11-06 10:44:20',357211,'/products'),
(876670,'2014-11-06 10:44:48',357213,'/products'),
(876671,'2014-11-06 10:44:48',357215,'/lander-2'),
(876672,'2014-11-06 10:45:05',357216,'/home'),
(876673,'2014-11-06 10:45:25',357208,'/cart'),
(876674,'2014-11-06 10:45:35',357210,'/cart'),
(876675,'2014-11-06 10:45:56',357209,'/the-original-mr-fuzzy'),
(876676,'2014-11-06 10:46:14',357217,'/home'),
(876677,'2014-11-06 10:46:26',357216,'/products'),
(876678,'2014-11-06 10:46:45',357218,'/lander-3'),
(876679,'2014-11-06 10:46:54',357208,'/shipping'),
(876680,'2014-11-06 10:47:29',357210,'/shipping'),
(876681,'2014-11-06 10:47:32',357214,'/products'),
(876682,'2014-11-06 10:47:34',357211,'/the-birthday-sugar-panda'),
(876683,'2014-11-06 10:47:53',357212,'/products'),
(876684,'2014-11-06 10:48:07',357219,'/home'),
(876685,'2014-11-06 10:48:15',357217,'/products'),
(876686,'2014-11-06 10:48:19',357213,'/the-birthday-sugar-panda'),
(876687,'2014-11-06 10:48:48',357212,'/the-birthday-sugar-panda'),
(876688,'2014-11-06 10:48:51',357214,'/the-original-mr-fuzzy'),
(876689,'2014-11-06 10:49:18',357210,'/billing-2'),
(876690,'2014-11-06 10:49:33',357220,'/lander-2'),
(876691,'2014-11-06 10:49:48',357208,'/billing-2'),
(876692,'2014-11-06 10:49:55',357209,'/cart'),
(876693,'2014-11-06 10:51:37',357220,'/products'),
(876694,'2014-11-06 10:51:58',357209,'/shipping'),
(876695,'2014-11-06 10:52:01',357221,'/lander-3'),
(876696,'2014-11-06 10:52:34',357222,'/home'),
(876697,'2014-11-06 10:52:45',357220,'/the-original-mr-fuzzy'),
(876698,'2014-11-06 10:52:51',357217,'/the-original-mr-fuzzy'),
(876699,'2014-11-06 10:52:55',357223,'/lander-2'),
(876700,'2014-11-06 10:52:58',357209,'/billing-2'),
(876701,'2014-11-06 10:52:59',357221,'/products'),
(876702,'2014-11-06 10:53:28',357221,'/the-birthday-sugar-panda'),
(876703,'2014-11-06 10:53:43',357224,'/home'),
(876704,'2014-11-06 10:53:56',357225,'/lander-2'),
(876705,'2014-11-06 10:54:00',357226,'/lander-2'),
(876706,'2014-11-06 10:54:41',357208,'/thank-you-for-your-order'),
(876707,'2014-11-06 10:54:45',357227,'/home'),
(876708,'2014-11-06 10:54:48',357209,'/thank-you-for-your-order'),
(876709,'2014-11-06 10:55:48',357225,'/products'),
(876710,'2014-11-06 10:56:18',357222,'/products'),
(876711,'2014-11-06 10:56:31',357228,'/home'),
(876712,'2014-11-06 10:56:40',357225,'/the-original-mr-fuzzy'),
(876713,'2014-11-06 10:56:54',357221,'/cart'),
(876714,'2014-11-06 10:57:40',357229,'/home'),
(876715,'2014-11-06 10:58:04',357225,'/cart'),
(876716,'2014-11-06 10:58:23',357230,'/lander-2'),
(876717,'2014-11-06 10:58:49',357231,'/lander-5'),
(876718,'2014-11-06 10:58:51',357232,'/home'),
(876719,'2014-11-06 10:59:28',357222,'/the-original-mr-fuzzy'),
(876720,'2014-11-06 11:00:48',357233,'/home'),
(876721,'2014-11-06 11:01:06',357225,'/shipping'),
(876722,'2014-11-06 11:01:11',357230,'/products'),
(876723,'2014-11-06 11:01:16',357234,'/lander-5'),
(876724,'2014-11-06 11:01:34',357228,'/products'),
(876725,'2014-11-06 11:01:40',357235,'/home'),
(876726,'2014-11-06 11:02:06',357230,'/the-original-mr-fuzzy'),
(876727,'2014-11-06 11:03:00',357232,'/products'),
(876728,'2014-11-06 11:03:19',357236,'/home'),
(876729,'2014-11-06 11:04:02',357237,'/lander-2'),
(876730,'2014-11-06 11:04:03',357238,'/home'),
(876731,'2014-11-06 11:04:34',357239,'/home'),
(876732,'2014-11-06 11:04:40',357240,'/lander-2'),
(876733,'2014-11-06 11:04:55',357241,'/home'),
(876734,'2014-11-06 11:04:58',357228,'/the-forever-love-bear'),
(876735,'2014-11-06 11:05:14',357238,'/products'),
(876736,'2014-11-06 11:05:23',357242,'/lander-3'),
(876737,'2014-11-06 11:05:35',357243,'/lander-5'),
(876738,'2014-11-06 11:05:55',357239,'/products'),
(876739,'2014-11-06 11:05:56',357237,'/products'),
(876740,'2014-11-06 11:06:24',357244,'/lander-2'),
(876741,'2014-11-06 11:06:31',357245,'/lander-2'),
(876742,'2014-11-06 11:06:48',357246,'/home'),
(876743,'2014-11-06 11:07:06',357239,'/the-birthday-sugar-panda'),
(876744,'2014-11-06 11:07:07',357241,'/products'),
(876745,'2014-11-06 11:08:10',357238,'/the-original-mr-fuzzy'),
(876746,'2014-11-06 11:08:22',357241,'/the-original-mr-fuzzy'),
(876747,'2014-11-06 11:08:53',357237,'/the-original-mr-fuzzy'),
(876748,'2014-11-06 11:08:53',357247,'/lander-2'),
(876749,'2014-11-06 11:09:59',357248,'/lander-5'),
(876750,'2014-11-06 11:10:30',357249,'/lander-2'),
(876751,'2014-11-06 11:10:45',357238,'/cart'),
(876752,'2014-11-06 11:10:53',357250,'/lander-5'),
(876753,'2014-11-06 11:10:57',357251,'/lander-2'),
(876754,'2014-11-06 11:11:07',357238,'/shipping'),
(876755,'2014-11-06 11:11:29',357252,'/lander-3'),
(876756,'2014-11-06 11:11:59',357247,'/products'),
(876757,'2014-11-06 11:12:00',357253,'/home'),
(876758,'2014-11-06 11:12:31',357237,'/cart'),
(876759,'2014-11-06 11:13:18',357248,'/products'),
(876760,'2014-11-06 11:13:18',357254,'/home'),
(876761,'2014-11-06 11:13:39',357253,'/products'),
(876762,'2014-11-06 11:13:59',357249,'/products'),
(876763,'2014-11-06 11:14:26',357247,'/the-original-mr-fuzzy'),
(876764,'2014-11-06 11:14:29',357237,'/shipping'),
(876765,'2014-11-06 11:14:34',357250,'/products'),
(876766,'2014-11-06 11:14:34',357253,'/the-forever-love-bear'),
(876767,'2014-11-06 11:15:22',357254,'/products'),
(876768,'2014-11-06 11:15:41',357255,'/home'),
(876769,'2014-11-06 11:16:06',357253,'/cart'),
(876770,'2014-11-06 11:16:17',357256,'/home'),
(876771,'2014-11-06 11:16:37',357251,'/products'),
(876772,'2014-11-06 11:16:46',357254,'/the-original-mr-fuzzy'),
(876773,'2014-11-06 11:16:47',357249,'/the-forever-love-bear'),
(876774,'2014-11-06 11:16:47',357250,'/the-birthday-sugar-panda'),
(876775,'2014-11-06 11:17:09',357248,'/the-original-mr-fuzzy'),
(876776,'2014-11-06 11:17:19',357237,'/billing-2'),
(876777,'2014-11-06 11:17:37',357257,'/home'),
(876778,'2014-11-06 11:18:46',357248,'/cart'),
(876779,'2014-11-06 11:19:04',357251,'/the-birthday-sugar-panda'),
(876780,'2014-11-06 11:19:33',357253,'/shipping'),
(876781,'2014-11-06 11:19:57',357255,'/products'),
(876782,'2014-11-06 11:20:20',357249,'/cart'),
(876783,'2014-11-06 11:21:22',357256,'/products'),
(876784,'2014-11-06 11:21:33',357248,'/shipping'),
(876785,'2014-11-06 11:21:37',357258,'/home'),
(876786,'2014-11-06 11:21:40',357237,'/thank-you-for-your-order'),
(876787,'2014-11-06 11:22:02',357249,'/shipping'),
(876788,'2014-11-06 11:22:29',357259,'/lander-2'),
(876789,'2014-11-06 11:23:02',357257,'/products'),
(876790,'2014-11-06 11:23:06',357260,'/lander-2'),
(876791,'2014-11-06 11:23:07',357249,'/billing-2'),
(876792,'2014-11-06 11:23:32',357256,'/the-original-mr-fuzzy'),
(876793,'2014-11-06 11:23:32',357261,'/lander-3'),
(876794,'2014-11-06 11:23:55',357255,'/the-original-mr-fuzzy'),
(876795,'2014-11-06 11:24:07',357248,'/billing-2'),
(876796,'2014-11-06 11:26:27',357262,'/lander-2'),
(876797,'2014-11-06 11:26:29',357263,'/home'),
(876798,'2014-11-06 11:27:04',357264,'/lander-5'),
(876799,'2014-11-06 11:27:06',357258,'/products'),
(876800,'2014-11-06 11:29:26',357248,'/thank-you-for-your-order'),
(876801,'2014-11-06 11:31:25',357265,'/lander-3'),
(876802,'2014-11-06 11:31:52',357266,'/lander-2'),
(876803,'2014-11-06 11:32:42',357267,'/lander-2'),
(876804,'2014-11-06 11:33:57',357268,'/home'),
(876805,'2014-11-06 11:34:08',357269,'/lander-2'),
(876806,'2014-11-06 11:34:23',357267,'/products'),
(876807,'2014-11-06 11:35:00',357270,'/lander-3'),
(876808,'2014-11-06 11:37:29',357267,'/the-original-mr-fuzzy'),
(876809,'2014-11-06 11:38:27',357270,'/products'),
(876810,'2014-11-06 11:38:33',357271,'/lander-3'),
(876811,'2014-11-06 11:38:34',357268,'/products'),
(876812,'2014-11-06 11:38:36',357272,'/lander-5'),
(876813,'2014-11-06 11:39:30',357272,'/products'),
(876814,'2014-11-06 11:40:37',357273,'/home'),
(876815,'2014-11-06 11:40:41',357274,'/home'),
(876816,'2014-11-06 11:40:58',357275,'/lander-3'),
(876817,'2014-11-06 11:41:16',357276,'/lander-5'),
(876818,'2014-11-06 11:41:24',357277,'/lander-5'),
(876819,'2014-11-06 11:42:20',357278,'/lander-5'),
(876820,'2014-11-06 11:42:51',357279,'/lander-3'),
(876821,'2014-11-06 11:42:58',357273,'/products'),
(876822,'2014-11-06 11:43:48',357272,'/the-birthday-sugar-panda'),
(876823,'2014-11-06 11:43:52',357278,'/products'),
(876824,'2014-11-06 11:43:54',357280,'/lander-5'),
(876825,'2014-11-06 11:44:06',357275,'/products'),
(876826,'2014-11-06 11:44:09',357279,'/products'),
(876827,'2014-11-06 11:44:22',357281,'/lander-3'),
(876828,'2014-11-06 11:44:28',357276,'/products'),
(876829,'2014-11-06 11:44:48',357280,'/products'),
(876830,'2014-11-06 11:45:37',357278,'/the-original-mr-fuzzy'),
(876831,'2014-11-06 11:45:47',357274,'/products'),
(876832,'2014-11-06 11:45:53',357282,'/lander-2'),
(876833,'2014-11-06 11:46:05',357273,'/the-original-mr-fuzzy'),
(876834,'2014-11-06 11:46:24',357283,'/lander-5'),
(876835,'2014-11-06 11:47:02',357284,'/home'),
(876836,'2014-11-06 11:47:14',357276,'/the-original-mr-fuzzy'),
(876837,'2014-11-06 11:47:38',357285,'/lander-5'),
(876838,'2014-11-06 11:48:16',357274,'/the-birthday-sugar-panda'),
(876839,'2014-11-06 11:48:44',357279,'/the-original-mr-fuzzy'),
(876840,'2014-11-06 11:48:57',357280,'/the-birthday-sugar-panda'),
(876841,'2014-11-06 11:49:47',357282,'/products'),
(876842,'2014-11-06 11:49:55',357286,'/lander-2'),
(876843,'2014-11-06 11:50:20',357283,'/products'),
(876844,'2014-11-06 11:51:05',357287,'/lander-2'),
(876845,'2014-11-06 11:51:09',357276,'/cart'),
(876846,'2014-11-06 11:51:22',357286,'/products'),
(876847,'2014-11-06 11:51:54',357285,'/products'),
(876848,'2014-11-06 11:52:09',357282,'/the-forever-love-bear'),
(876849,'2014-11-06 11:52:13',357276,'/shipping'),
(876850,'2014-11-06 11:52:35',357280,'/cart'),
(876851,'2014-11-06 11:52:47',357286,'/the-original-mr-fuzzy'),
(876852,'2014-11-06 11:53:28',357287,'/products'),
(876853,'2014-11-06 11:53:29',357285,'/the-birthday-sugar-panda'),
(876854,'2014-11-06 11:53:53',357283,'/the-original-mr-fuzzy'),
(876855,'2014-11-06 11:53:54',357286,'/cart'),
(876856,'2014-11-06 11:54:15',357288,'/lander-2'),
(876857,'2014-11-06 11:54:16',357289,'/lander-2'),
(876858,'2014-11-06 11:54:24',357280,'/shipping'),
(876859,'2014-11-06 11:54:27',357282,'/cart'),
(876860,'2014-11-06 11:54:42',357288,'/products'),
(876861,'2014-11-06 11:55:15',357280,'/billing-2'),
(876862,'2014-11-06 11:55:26',357276,'/billing-2'),
(876863,'2014-11-06 11:55:32',357287,'/the-original-mr-fuzzy'),
(876864,'2014-11-06 11:55:33',357290,'/home'),
(876865,'2014-11-06 11:55:54',357291,'/lander-5'),
(876866,'2014-11-06 11:56:04',357292,'/lander-3'),
(876867,'2014-11-06 11:56:09',357288,'/the-forever-love-bear'),
(876868,'2014-11-06 11:56:21',357293,'/lander-3'),
(876869,'2014-11-06 11:56:23',357282,'/shipping'),
(876870,'2014-11-06 11:56:49',357290,'/products'),
(876871,'2014-11-06 11:57:36',357290,'/the-original-mr-fuzzy'),
(876872,'2014-11-06 11:57:46',357283,'/cart'),
(876873,'2014-11-06 11:57:56',357276,'/thank-you-for-your-order'),
(876874,'2014-11-06 11:58:13',357294,'/lander-2'),
(876875,'2014-11-06 11:58:27',357290,'/cart'),
(876876,'2014-11-06 11:59:25',357282,'/billing-2'),
(876877,'2014-11-06 11:59:58',357295,'/home'),
(876878,'2014-11-06 12:00:53',357296,'/lander-2'),
(876879,'2014-11-06 12:00:54',357297,'/lander-5'),
(876880,'2014-11-06 12:01:13',357298,'/lander-2'),
(876881,'2014-11-06 12:01:34',357296,'/products'),
(876882,'2014-11-06 12:02:19',357290,'/shipping'),
(876883,'2014-11-06 12:02:56',357290,'/billing-2'),
(876884,'2014-11-06 12:03:05',357299,'/lander-5'),
(876885,'2014-11-06 12:04:53',357300,'/home'),
(876886,'2014-11-06 12:04:56',357301,'/lander-5'),
(876887,'2014-11-06 12:05:17',357296,'/the-original-mr-fuzzy'),
(876888,'2014-11-06 12:05:20',357301,'/products'),
(876889,'2014-11-06 12:05:44',357296,'/cart'),
(876890,'2014-11-06 12:05:46',357302,'/lander-3'),
(876891,'2014-11-06 12:06:11',357297,'/products'),
(876892,'2014-11-06 12:06:16',357299,'/products'),
(876893,'2014-11-06 12:08:13',357296,'/shipping'),
(876894,'2014-11-06 12:08:39',357299,'/the-original-mr-fuzzy'),
(876895,'2014-11-06 12:08:57',357297,'/the-original-mr-fuzzy'),
(876896,'2014-11-06 12:09:23',357303,'/lander-2'),
(876897,'2014-11-06 12:09:44',357303,'/products'),
(876898,'2014-11-06 12:10:03',357304,'/lander-5'),
(876899,'2014-11-06 12:10:12',357305,'/home'),
(876900,'2014-11-06 12:10:18',357306,'/lander-2'),
(876901,'2014-11-06 12:10:35',357296,'/billing-2'),
(876902,'2014-11-06 12:10:37',357300,'/products'),
(876903,'2014-11-06 12:10:50',357302,'/products'),
(876904,'2014-11-06 12:10:56',357307,'/lander-5'),
(876905,'2014-11-06 12:11:03',357306,'/products'),
(876906,'2014-11-06 12:11:31',357304,'/products'),
(876907,'2014-11-06 12:11:41',357302,'/the-original-mr-fuzzy'),
(876908,'2014-11-06 12:11:51',357296,'/thank-you-for-your-order'),
(876909,'2014-11-06 12:12:20',357303,'/the-original-mr-fuzzy'),
(876910,'2014-11-06 12:12:26',357307,'/products'),
(876911,'2014-11-06 12:12:44',357308,'/home'),
(876912,'2014-11-06 12:12:47',357309,'/lander-5'),
(876913,'2014-11-06 12:13:09',357310,'/lander-3'),
(876914,'2014-11-06 12:13:57',357311,'/lander-2'),
(876915,'2014-11-06 12:14:02',357300,'/the-original-mr-fuzzy'),
(876916,'2014-11-06 12:14:03',357306,'/the-original-mr-fuzzy'),
(876917,'2014-11-06 12:14:23',357307,'/the-birthday-sugar-panda'),
(876918,'2014-11-06 12:14:57',357312,'/lander-5'),
(876919,'2014-11-06 12:15:57',357305,'/products'),
(876920,'2014-11-06 12:15:57',357313,'/home'),
(876921,'2014-11-06 12:16:51',357308,'/products'),
(876922,'2014-11-06 12:17:13',357314,'/home'),
(876923,'2014-11-06 12:17:16',357305,'/the-birthday-sugar-panda'),
(876924,'2014-11-06 12:17:21',357308,'/the-original-mr-fuzzy'),
(876925,'2014-11-06 12:19:28',357311,'/products'),
(876926,'2014-11-06 12:20:15',357311,'/the-original-mr-fuzzy'),
(876927,'2014-11-06 12:20:16',357315,'/home'),
(876928,'2014-11-06 12:20:18',357308,'/cart'),
(876929,'2014-11-06 12:20:29',357316,'/lander-5'),
(876930,'2014-11-06 12:20:35',357317,'/lander-2'),
(876931,'2014-11-06 12:22:16',357311,'/cart'),
(876932,'2014-11-06 12:22:39',357315,'/products'),
(876933,'2014-11-06 12:22:44',357311,'/shipping'),
(876934,'2014-11-06 12:22:49',357318,'/lander-3'),
(876935,'2014-11-06 12:22:55',357316,'/products'),
(876936,'2014-11-06 12:22:58',357319,'/lander-2'),
(876937,'2014-11-06 12:23:02',357314,'/products'),
(876938,'2014-11-06 12:23:10',357320,'/home'),
(876939,'2014-11-06 12:23:38',357311,'/billing-2'),
(876940,'2014-11-06 12:24:24',357320,'/products'),
(876941,'2014-11-06 12:25:14',357314,'/the-forever-love-bear'),
(876942,'2014-11-06 12:26:03',357321,'/lander-5'),
(876943,'2014-11-06 12:26:55',357316,'/the-original-mr-fuzzy'),
(876944,'2014-11-06 12:27:05',357311,'/thank-you-for-your-order'),
(876945,'2014-11-06 12:27:24',357322,'/lander-2'),
(876946,'2014-11-06 12:27:33',357323,'/lander-2'),
(876947,'2014-11-06 12:27:35',357324,'/home'),
(876948,'2014-11-06 12:27:45',357325,'/lander-2'),
(876949,'2014-11-06 12:28:01',357326,'/lander-3'),
(876950,'2014-11-06 12:28:34',357327,'/lander-5'),
(876951,'2014-11-06 12:28:34',357328,'/lander-5'),
(876952,'2014-11-06 12:28:40',357320,'/the-original-mr-fuzzy'),
(876953,'2014-11-06 12:28:41',357325,'/products'),
(876954,'2014-11-06 12:28:54',357326,'/products'),
(876955,'2014-11-06 12:29:28',357320,'/cart'),
(876956,'2014-11-06 12:29:45',357322,'/products'),
(876957,'2014-11-06 12:29:53',357329,'/lander-3'),
(876958,'2014-11-06 12:29:56',357330,'/home'),
(876959,'2014-11-06 12:30:02',357322,'/the-original-mr-fuzzy'),
(876960,'2014-11-06 12:30:34',357331,'/lander-3'),
(876961,'2014-11-06 12:30:35',357328,'/products'),
(876962,'2014-11-06 12:31:06',357323,'/products'),
(876963,'2014-11-06 12:31:52',357325,'/the-birthday-sugar-panda'),
(876964,'2014-11-06 12:32:08',357324,'/products'),
(876965,'2014-11-06 12:32:43',357323,'/the-original-mr-fuzzy'),
(876966,'2014-11-06 12:33:13',357332,'/lander-2'),
(876967,'2014-11-06 12:33:51',357327,'/products'),
(876968,'2014-11-06 12:33:57',357323,'/cart'),
(876969,'2014-11-06 12:34:00',357333,'/lander-2'),
(876970,'2014-11-06 12:34:31',357332,'/products'),
(876971,'2014-11-06 12:34:40',357324,'/the-original-mr-fuzzy'),
(876972,'2014-11-06 12:34:42',357328,'/the-original-mr-fuzzy'),
(876973,'2014-11-06 12:35:03',357334,'/home'),
(876974,'2014-11-06 12:35:08',357333,'/products'),
(876975,'2014-11-06 12:35:11',357325,'/cart'),
(876976,'2014-11-06 12:35:31',357330,'/products'),
(876977,'2014-11-06 12:35:41',357333,'/the-forever-love-bear'),
(876978,'2014-11-06 12:36:00',357330,'/the-original-mr-fuzzy'),
(876979,'2014-11-06 12:36:15',357335,'/home'),
(876980,'2014-11-06 12:36:30',357333,'/cart'),
(876981,'2014-11-06 12:36:32',357336,'/home'),
(876982,'2014-11-06 12:37:16',357337,'/home'),
(876983,'2014-11-06 12:37:30',357330,'/cart'),
(876984,'2014-11-06 12:37:31',357327,'/the-original-mr-fuzzy'),
(876985,'2014-11-06 12:37:37',357332,'/the-original-mr-fuzzy'),
(876986,'2014-11-06 12:37:47',357338,'/home'),
(876987,'2014-11-06 12:38:36',357339,'/lander-5'),
(876988,'2014-11-06 12:38:45',357340,'/lander-5'),
(876989,'2014-11-06 12:39:13',357330,'/shipping'),
(876990,'2014-11-06 12:39:25',357341,'/lander-3'),
(876991,'2014-11-06 12:39:47',357333,'/shipping'),
(876992,'2014-11-06 12:39:53',357342,'/home'),
(876993,'2014-11-06 12:40:13',357341,'/products'),
(876994,'2014-11-06 12:40:36',357343,'/lander-5'),
(876995,'2014-11-06 12:40:54',357344,'/home'),
(876996,'2014-11-06 12:41:02',357345,'/home'),
(876997,'2014-11-06 12:41:03',357337,'/products'),
(876998,'2014-11-06 12:41:15',357346,'/home'),
(876999,'2014-11-06 12:42:16',357336,'/products'),
(877000,'2014-11-06 12:42:17',357347,'/home'),
(877001,'2014-11-06 12:42:30',357348,'/lander-2'),
(877002,'2014-11-06 12:42:33',357349,'/home'),
(877003,'2014-11-06 12:42:41',357333,'/billing-2'),
(877004,'2014-11-06 12:43:36',357346,'/products'),
(877005,'2014-11-06 12:43:59',357341,'/the-original-mr-fuzzy'),
(877006,'2014-11-06 12:44:05',357347,'/products'),
(877007,'2014-11-06 12:44:17',357336,'/the-original-mr-fuzzy'),
(877008,'2014-11-06 12:44:28',357350,'/lander-3'),
(877009,'2014-11-06 12:45:12',357333,'/thank-you-for-your-order'),
(877010,'2014-11-06 12:45:14',357345,'/products'),
(877011,'2014-11-06 12:45:26',357346,'/the-original-mr-fuzzy'),
(877012,'2014-11-06 12:45:45',357344,'/products'),
(877013,'2014-11-06 12:45:54',357343,'/products'),
(877014,'2014-11-06 12:46:34',357351,'/lander-2'),
(877015,'2014-11-06 12:46:45',357341,'/cart'),
(877016,'2014-11-06 12:47:53',357345,'/the-original-mr-fuzzy'),
(877017,'2014-11-06 12:48:55',357350,'/products'),
(877018,'2014-11-06 12:49:29',357344,'/the-original-mr-fuzzy'),
(877019,'2014-11-06 12:50:02',357352,'/home'),
(877020,'2014-11-06 12:51:23',357353,'/lander-5'),
(877021,'2014-11-06 12:52:17',357354,'/lander-3'),
(877022,'2014-11-06 12:52:52',357352,'/products'),
(877023,'2014-11-06 12:53:11',357344,'/cart'),
(877024,'2014-11-06 12:53:24',357355,'/lander-5'),
(877025,'2014-11-06 12:53:48',357352,'/the-original-mr-fuzzy'),
(877026,'2014-11-06 12:54:43',357356,'/lander-5'),
(877027,'2014-11-06 12:55:03',357353,'/products'),
(877028,'2014-11-06 12:55:41',357354,'/products'),
(877029,'2014-11-06 12:56:10',357354,'/the-original-mr-fuzzy'),
(877030,'2014-11-06 12:56:18',357352,'/cart'),
(877031,'2014-11-06 12:56:49',357356,'/products'),
(877032,'2014-11-06 12:56:57',357344,'/shipping'),
(877033,'2014-11-06 12:57:22',357357,'/home'),
(877034,'2014-11-06 12:57:43',357356,'/the-original-mr-fuzzy'),
(877035,'2014-11-06 12:57:46',357358,'/lander-3'),
(877036,'2014-11-06 12:58:24',357353,'/the-original-mr-fuzzy'),
(877037,'2014-11-06 12:58:35',357359,'/home'),
(877038,'2014-11-06 12:59:07',357360,'/lander-2'),
(877039,'2014-11-06 12:59:16',357359,'/products'),
(877040,'2014-11-06 12:59:36',357361,'/home'),
(877041,'2014-11-06 13:00:07',357357,'/products'),
(877042,'2014-11-06 13:00:09',357362,'/lander-2'),
(877043,'2014-11-06 13:00:16',357363,'/lander-2'),
(877044,'2014-11-06 13:00:40',357364,'/lander-2'),
(877045,'2014-11-06 13:00:44',357365,'/home'),
(877046,'2014-11-06 13:01:06',357366,'/home'),
(877047,'2014-11-06 13:02:05',357359,'/the-original-mr-fuzzy'),
(877048,'2014-11-06 13:02:22',357362,'/products'),
(877049,'2014-11-06 13:03:05',357359,'/cart'),
(877050,'2014-11-06 13:04:12',357367,'/lander-3'),
(877051,'2014-11-06 13:04:15',357366,'/products'),
(877052,'2014-11-06 13:04:32',357359,'/shipping'),
(877053,'2014-11-06 13:04:39',357362,'/the-original-mr-fuzzy'),
(877054,'2014-11-06 13:04:41',357364,'/products'),
(877055,'2014-11-06 13:04:50',357368,'/lander-5'),
(877056,'2014-11-06 13:05:04',357369,'/home'),
(877057,'2014-11-06 13:05:08',357370,'/lander-3'),
(877058,'2014-11-06 13:05:17',357368,'/products'),
(877059,'2014-11-06 13:05:34',357371,'/lander-2'),
(877060,'2014-11-06 13:05:53',357365,'/products'),
(877061,'2014-11-06 13:06:07',357366,'/the-birthday-sugar-panda'),
(877062,'2014-11-06 13:06:15',357372,'/home'),
(877063,'2014-11-06 13:06:21',357369,'/products'),
(877064,'2014-11-06 13:06:52',357373,'/lander-5'),
(877065,'2014-11-06 13:06:53',357374,'/lander-5'),
(877066,'2014-11-06 13:07:17',357359,'/billing-2'),
(877067,'2014-11-06 13:07:24',357364,'/the-original-mr-fuzzy'),
(877068,'2014-11-06 13:07:52',357366,'/cart'),
(877069,'2014-11-06 13:07:53',357375,'/home'),
(877070,'2014-11-06 13:07:56',357365,'/the-birthday-sugar-panda'),
(877071,'2014-11-06 13:08:07',357364,'/cart'),
(877072,'2014-11-06 13:08:12',357368,'/the-forever-love-bear'),
(877073,'2014-11-06 13:08:52',357376,'/home'),
(877074,'2014-11-06 13:08:58',357359,'/thank-you-for-your-order'),
(877075,'2014-11-06 13:09:07',357377,'/home'),
(877076,'2014-11-06 13:10:11',357366,'/shipping'),
(877077,'2014-11-06 13:10:36',357366,'/billing-2'),
(877078,'2014-11-06 13:10:56',357375,'/products'),
(877079,'2014-11-06 13:11:09',357374,'/products'),
(877080,'2014-11-06 13:11:35',357366,'/thank-you-for-your-order'),
(877081,'2014-11-06 13:11:43',357365,'/cart'),
(877082,'2014-11-06 13:12:09',357378,'/lander-2'),
(877083,'2014-11-06 13:12:24',357373,'/products'),
(877084,'2014-11-06 13:12:36',357375,'/the-original-mr-fuzzy'),
(877085,'2014-11-06 13:12:46',357376,'/products'),
(877086,'2014-11-06 13:12:58',357379,'/lander-2'),
(877087,'2014-11-06 13:13:41',357376,'/the-original-mr-fuzzy'),
(877088,'2014-11-06 13:13:46',357380,'/lander-5'),
(877089,'2014-11-06 13:13:59',357381,'/lander-2'),
(877090,'2014-11-06 13:14:33',357365,'/shipping'),
(877091,'2014-11-06 13:14:34',357382,'/home'),
(877092,'2014-11-06 13:14:46',357377,'/products'),
(877093,'2014-11-06 13:15:01',357374,'/the-original-mr-fuzzy'),
(877094,'2014-11-06 13:15:12',357380,'/products'),
(877095,'2014-11-06 13:16:15',357374,'/cart'),
(877096,'2014-11-06 13:16:21',357365,'/billing-2'),
(877097,'2014-11-06 13:16:45',357373,'/the-original-mr-fuzzy'),
(877098,'2014-11-06 13:16:52',357383,'/home'),
(877099,'2014-11-06 13:17:24',357373,'/cart'),
(877100,'2014-11-06 13:17:32',357380,'/the-birthday-sugar-panda'),
(877101,'2014-11-06 13:18:29',357377,'/the-birthday-sugar-panda'),
(877102,'2014-11-06 13:18:57',357374,'/shipping'),
(877103,'2014-11-06 13:19:32',357374,'/billing-2'),
(877104,'2014-11-06 13:20:07',357373,'/shipping'),
(877105,'2014-11-06 13:20:19',357384,'/home'),
(877106,'2014-11-06 13:20:34',357385,'/home'),
(877107,'2014-11-06 13:21:25',357384,'/products'),
(877108,'2014-11-06 13:21:26',357380,'/cart'),
(877109,'2014-11-06 13:21:41',357384,'/the-original-mr-fuzzy'),
(877110,'2014-11-06 13:21:50',357365,'/thank-you-for-your-order'),
(877111,'2014-11-06 13:22:16',357377,'/cart'),
(877112,'2014-11-06 13:22:18',357373,'/billing-2'),
(877113,'2014-11-06 13:23:40',357385,'/products'),
(877114,'2014-11-06 13:23:45',357377,'/shipping'),
(877115,'2014-11-06 13:24:00',357380,'/shipping'),
(877116,'2014-11-06 13:24:16',357386,'/lander-2'),
(877117,'2014-11-06 13:25:29',357380,'/billing-2'),
(877118,'2014-11-06 13:25:38',357377,'/billing-2'),
(877119,'2014-11-06 13:25:43',357384,'/cart'),
(877120,'2014-11-06 13:25:52',357373,'/thank-you-for-your-order'),
(877121,'2014-11-06 13:26:34',357385,'/the-original-mr-fuzzy'),
(877122,'2014-11-06 13:26:52',357387,'/home'),
(877123,'2014-11-06 13:27:50',357388,'/lander-2'),
(877124,'2014-11-06 13:28:12',357389,'/lander-3'),
(877125,'2014-11-06 13:29:33',357377,'/thank-you-for-your-order'),
(877126,'2014-11-06 13:30:43',357387,'/products'),
(877127,'2014-11-06 13:30:53',357390,'/lander-5'),
(877128,'2014-11-06 13:31:01',357388,'/products'),
(877129,'2014-11-06 13:31:07',357391,'/home'),
(877130,'2014-11-06 13:31:54',357388,'/the-original-mr-fuzzy'),
(877131,'2014-11-06 13:32:06',357391,'/products'),
(877132,'2014-11-06 13:32:13',357390,'/products'),
(877133,'2014-11-06 13:33:06',357392,'/home'),
(877134,'2014-11-06 13:33:12',357393,'/home'),
(877135,'2014-11-06 13:33:29',357394,'/home'),
(877136,'2014-11-06 13:33:56',357395,'/home'),
(877137,'2014-11-06 13:34:18',357395,'/products'),
(877138,'2014-11-06 13:34:23',357396,'/home'),
(877139,'2014-11-06 13:35:05',357394,'/products'),
(877140,'2014-11-06 13:35:20',357387,'/the-original-mr-fuzzy'),
(877141,'2014-11-06 13:35:46',357390,'/the-birthday-sugar-panda'),
(877142,'2014-11-06 13:36:36',357394,'/the-original-mr-fuzzy'),
(877143,'2014-11-06 13:36:40',357396,'/products'),
(877144,'2014-11-06 13:36:47',357397,'/home'),
(877145,'2014-11-06 13:36:49',357395,'/the-original-mr-fuzzy'),
(877146,'2014-11-06 13:37:20',357398,'/home'),
(877147,'2014-11-06 13:37:35',357392,'/products'),
(877148,'2014-11-06 13:37:58',357399,'/home'),
(877149,'2014-11-06 13:38:39',357400,'/home'),
(877150,'2014-11-06 13:38:59',357398,'/products'),
(877151,'2014-11-06 13:39:11',357392,'/the-birthday-sugar-panda'),
(877152,'2014-11-06 13:39:12',357395,'/cart'),
(877153,'2014-11-06 13:39:59',357392,'/cart'),
(877154,'2014-11-06 13:40:04',357395,'/shipping'),
(877155,'2014-11-06 13:40:13',357401,'/home'),
(877156,'2014-11-06 13:40:54',357402,'/home'),
(877157,'2014-11-06 13:40:58',357397,'/products'),
(877158,'2014-11-06 13:41:29',357395,'/billing-2'),
(877159,'2014-11-06 13:42:22',357403,'/home'),
(877160,'2014-11-06 13:42:51',357402,'/products'),
(877161,'2014-11-06 13:43:10',357403,'/products'),
(877162,'2014-11-06 13:43:16',357404,'/lander-3'),
(877163,'2014-11-06 13:43:18',357402,'/the-original-mr-fuzzy'),
(877164,'2014-11-06 13:43:47',357404,'/products'),
(877165,'2014-11-06 13:43:51',357405,'/lander-2'),
(877166,'2014-11-06 13:43:57',357400,'/products'),
(877167,'2014-11-06 13:44:22',357400,'/the-original-mr-fuzzy'),
(877168,'2014-11-06 13:44:23',357397,'/the-original-mr-fuzzy'),
(877169,'2014-11-06 13:44:37',357395,'/thank-you-for-your-order'),
(877170,'2014-11-06 13:45:28',357406,'/lander-5'),
(877171,'2014-11-06 13:45:59',357405,'/products'),
(877172,'2014-11-06 13:46:11',357397,'/cart'),
(877173,'2014-11-06 13:46:20',357407,'/lander-2'),
(877174,'2014-11-06 13:46:32',357408,'/home'),
(877175,'2014-11-06 13:46:44',357405,'/the-original-mr-fuzzy'),
(877176,'2014-11-06 13:46:59',357408,'/products'),
(877177,'2014-11-06 13:47:27',357409,'/lander-5'),
(877178,'2014-11-06 13:48:13',357405,'/cart'),
(877179,'2014-11-06 13:48:21',357410,'/lander-2'),
(877180,'2014-11-06 13:49:00',357411,'/home'),
(877181,'2014-11-06 13:49:37',357397,'/shipping'),
(877182,'2014-11-06 13:49:43',357412,'/lander-5'),
(877183,'2014-11-06 13:49:54',357410,'/products'),
(877184,'2014-11-06 13:50:13',357409,'/products'),
(877185,'2014-11-06 13:50:29',357406,'/products'),
(877186,'2014-11-06 13:51:43',357405,'/shipping'),
(877187,'2014-11-06 13:51:57',357397,'/billing-2'),
(877188,'2014-11-06 13:52:37',357406,'/the-original-mr-fuzzy'),
(877189,'2014-11-06 13:52:57',357405,'/billing-2'),
(877190,'2014-11-06 13:53:08',357410,'/the-original-mr-fuzzy'),
(877191,'2014-11-06 13:53:29',357413,'/home'),
(877192,'2014-11-06 13:53:30',357414,'/lander-3'),
(877193,'2014-11-06 13:53:56',357415,'/lander-5'),
(877194,'2014-11-06 13:53:58',357409,'/the-original-mr-fuzzy'),
(877195,'2014-11-06 13:54:24',357416,'/lander-2'),
(877196,'2014-11-06 13:54:31',357417,'/lander-2'),
(877197,'2014-11-06 13:54:34',357418,'/lander-2'),
(877198,'2014-11-06 13:54:41',357410,'/cart'),
(877199,'2014-11-06 13:54:50',357419,'/lander-3'),
(877200,'2014-11-06 13:54:57',357414,'/products'),
(877201,'2014-11-06 13:55:10',357419,'/products'),
(877202,'2014-11-06 13:55:54',357420,'/home'),
(877203,'2014-11-06 13:55:56',357421,'/home'),
(877204,'2014-11-06 13:56:18',357405,'/thank-you-for-your-order'),
(877205,'2014-11-06 13:56:26',357421,'/products'),
(877206,'2014-11-06 13:56:45',357413,'/products'),
(877207,'2014-11-06 13:56:46',357422,'/lander-2'),
(877208,'2014-11-06 13:57:02',357413,'/the-original-mr-fuzzy'),
(877209,'2014-11-06 13:57:10',357417,'/products'),
(877210,'2014-11-06 13:57:23',357419,'/the-forever-love-bear'),
(877211,'2014-11-06 13:57:32',357417,'/the-birthday-sugar-panda'),
(877212,'2014-11-06 13:57:59',357410,'/shipping'),
(877213,'2014-11-06 13:58:35',357415,'/products'),
(877214,'2014-11-06 13:58:53',357415,'/the-original-mr-fuzzy'),
(877215,'2014-11-06 13:59:00',357423,'/home'),
(877216,'2014-11-06 13:59:45',357410,'/billing-2'),
(877217,'2014-11-06 13:59:54',357413,'/cart'),
(877218,'2014-11-06 14:00:00',357418,'/products'),
(877219,'2014-11-06 14:00:42',357421,'/the-original-mr-fuzzy'),
(877220,'2014-11-06 14:00:43',357418,'/the-original-mr-fuzzy'),
(877221,'2014-11-06 14:00:53',357415,'/cart'),
(877222,'2014-11-06 14:01:32',357422,'/products'),
(877223,'2014-11-06 14:02:00',357413,'/shipping'),
(877224,'2014-11-06 14:02:41',357422,'/the-original-mr-fuzzy'),
(877225,'2014-11-06 14:03:40',357422,'/cart'),
(877226,'2014-11-06 14:04:38',357424,'/lander-2'),
(877227,'2014-11-06 14:04:45',357415,'/shipping'),
(877228,'2014-11-06 14:05:09',357425,'/lander-2'),
(877229,'2014-11-06 14:05:18',357426,'/lander-3'),
(877230,'2014-11-06 14:05:34',357422,'/shipping'),
(877231,'2014-11-06 14:05:59',357424,'/products'),
(877232,'2014-11-06 14:06:37',357415,'/billing-2'),
(877233,'2014-11-06 14:06:47',357427,'/lander-2'),
(877234,'2014-11-06 14:07:19',357428,'/lander-2'),
(877235,'2014-11-06 14:07:20',357425,'/products'),
(877236,'2014-11-06 14:07:33',357424,'/the-forever-love-bear'),
(877237,'2014-11-06 14:07:43',357429,'/lander-5'),
(877238,'2014-11-06 14:07:45',357430,'/lander-2'),
(877239,'2014-11-06 14:08:11',357415,'/thank-you-for-your-order'),
(877240,'2014-11-06 14:08:58',357426,'/products'),
(877241,'2014-11-06 14:09:40',357424,'/cart'),
(877242,'2014-11-06 14:10:48',357431,'/lander-5'),
(877243,'2014-11-06 14:10:49',357424,'/shipping'),
(877244,'2014-11-06 14:11:23',357426,'/the-original-mr-fuzzy'),
(877245,'2014-11-06 14:11:27',357425,'/the-original-mr-fuzzy'),
(877246,'2014-11-06 14:11:34',357424,'/billing-2'),
(877247,'2014-11-06 14:11:38',357432,'/home'),
(877248,'2014-11-06 14:11:44',357433,'/lander-3'),
(877249,'2014-11-06 14:12:42',357434,'/lander-2'),
(877250,'2014-11-06 14:12:43',357431,'/products'),
(877251,'2014-11-06 14:12:50',357428,'/products'),
(877252,'2014-11-06 14:13:30',357434,'/products'),
(877253,'2014-11-06 14:14:03',357424,'/thank-you-for-your-order'),
(877254,'2014-11-06 14:14:58',357426,'/cart'),
(877255,'2014-11-06 14:15:43',357435,'/lander-2'),
(877256,'2014-11-06 14:15:44',357431,'/the-original-mr-fuzzy'),
(877257,'2014-11-06 14:15:48',357436,'/lander-3'),
(877258,'2014-11-06 14:15:58',357434,'/the-birthday-sugar-panda'),
(877259,'2014-11-06 14:16:24',357437,'/lander-5'),
(877260,'2014-11-06 14:16:28',357431,'/cart'),
(877261,'2014-11-06 14:16:42',357428,'/the-forever-love-bear'),
(877262,'2014-11-06 14:16:52',357432,'/products'),
(877263,'2014-11-06 14:17:47',357438,'/lander-2'),
(877264,'2014-11-06 14:18:54',357439,'/lander-3'),
(877265,'2014-11-06 14:19:16',357440,'/lander-3'),
(877266,'2014-11-06 14:19:21',357434,'/cart'),
(877267,'2014-11-06 14:19:24',357441,'/lander-5'),
(877268,'2014-11-06 14:20:06',357432,'/the-original-mr-fuzzy'),
(877269,'2014-11-06 14:20:30',357442,'/home'),
(877270,'2014-11-06 14:20:32',357428,'/cart'),
(877271,'2014-11-06 14:20:33',357436,'/products'),
(877272,'2014-11-06 14:21:01',357438,'/products'),
(877273,'2014-11-06 14:22:06',357437,'/products'),
(877274,'2014-11-06 14:22:22',357443,'/lander-5'),
(877275,'2014-11-06 14:22:42',357444,'/home'),
(877276,'2014-11-06 14:22:45',357432,'/cart'),
(877277,'2014-11-06 14:22:59',357439,'/products'),
(877278,'2014-11-06 14:23:49',357428,'/shipping'),
(877279,'2014-11-06 14:24:27',357437,'/the-forever-love-bear'),
(877280,'2014-11-06 14:24:32',357442,'/products'),
(877281,'2014-11-06 14:24:41',357432,'/shipping'),
(877282,'2014-11-06 14:25:08',357438,'/the-original-mr-fuzzy'),
(877283,'2014-11-06 14:25:17',357442,'/the-original-mr-fuzzy'),
(877284,'2014-11-06 14:25:28',357432,'/billing-2'),
(877285,'2014-11-06 14:25:42',357437,'/cart'),
(877286,'2014-11-06 14:26:13',357443,'/products'),
(877287,'2014-11-06 14:27:24',357432,'/thank-you-for-your-order'),
(877288,'2014-11-06 14:27:25',357439,'/the-original-mr-fuzzy'),
(877289,'2014-11-06 14:28:06',357438,'/cart'),
(877290,'2014-11-06 14:28:44',357437,'/shipping'),
(877291,'2014-11-06 14:28:52',357445,'/lander-2'),
(877292,'2014-11-06 14:29:21',357446,'/lander-5'),
(877293,'2014-11-06 14:29:23',357447,'/lander-3'),
(877294,'2014-11-06 14:29:38',357443,'/the-original-mr-fuzzy'),
(877295,'2014-11-06 14:30:02',357437,'/billing-2'),
(877296,'2014-11-06 14:30:40',357448,'/lander-3'),
(877297,'2014-11-06 14:30:47',357439,'/cart'),
(877298,'2014-11-06 14:31:42',357437,'/thank-you-for-your-order'),
(877299,'2014-11-06 14:31:42',357446,'/products'),
(877300,'2014-11-06 14:32:16',357446,'/the-forever-love-bear'),
(877301,'2014-11-06 14:32:40',357439,'/shipping'),
(877302,'2014-11-06 14:33:35',357439,'/billing-2'),
(877303,'2014-11-06 14:33:54',357446,'/cart'),
(877304,'2014-11-06 14:34:02',357445,'/products'),
(877305,'2014-11-06 14:34:14',357449,'/lander-3'),
(877306,'2014-11-06 14:34:20',357450,'/lander-3'),
(877307,'2014-11-06 14:34:38',357447,'/products'),
(877308,'2014-11-06 14:35:22',357445,'/the-original-mr-fuzzy'),
(877309,'2014-11-06 14:35:26',357451,'/lander-3'),
(877310,'2014-11-06 14:35:34',357439,'/thank-you-for-your-order'),
(877311,'2014-11-06 14:37:39',357447,'/the-original-mr-fuzzy'),
(877312,'2014-11-06 14:37:49',357452,'/lander-2'),
(877313,'2014-11-06 14:38:00',357453,'/home'),
(877314,'2014-11-06 14:38:10',357450,'/products'),
(877315,'2014-11-06 14:39:16',357445,'/cart'),
(877316,'2014-11-06 14:39:24',357454,'/lander-2'),
(877317,'2014-11-06 14:41:03',357447,'/cart'),
(877318,'2014-11-06 14:41:35',357453,'/products'),
(877319,'2014-11-06 14:42:30',357450,'/the-original-mr-fuzzy'),
(877320,'2014-11-06 14:42:48',357445,'/shipping'),
(877321,'2014-11-06 14:43:11',357450,'/cart'),
(877322,'2014-11-06 14:43:38',357452,'/products'),
(877323,'2014-11-06 14:43:42',357455,'/home'),
(877324,'2014-11-06 14:43:57',357456,'/lander-2'),
(877325,'2014-11-06 14:44:09',357450,'/shipping'),
(877326,'2014-11-06 14:44:37',357454,'/products'),
(877327,'2014-11-06 14:45:56',357453,'/the-original-mr-fuzzy'),
(877328,'2014-11-06 14:46:02',357445,'/billing-2'),
(877329,'2014-11-06 14:46:22',357457,'/home'),
(877330,'2014-11-06 14:46:40',357455,'/products'),
(877331,'2014-11-06 14:47:09',357452,'/the-original-mr-fuzzy'),
(877332,'2014-11-06 14:48:38',357457,'/products'),
(877333,'2014-11-06 14:48:46',357455,'/the-birthday-sugar-panda'),
(877334,'2014-11-06 14:50:16',357457,'/the-original-mr-fuzzy'),
(877335,'2014-11-06 14:50:25',357445,'/thank-you-for-your-order'),
(877336,'2014-11-06 14:52:31',357455,'/cart'),
(877337,'2014-11-06 14:53:35',357455,'/shipping'),
(877338,'2014-11-06 14:54:02',357458,'/lander-5'),
(877339,'2014-11-06 14:54:12',357459,'/lander-5'),
(877340,'2014-11-06 14:54:25',357460,'/home'),
(877341,'2014-11-06 14:54:30',357461,'/home'),
(877342,'2014-11-06 14:55:01',357455,'/billing-2'),
(877343,'2014-11-06 14:55:27',357462,'/lander-2'),
(877344,'2014-11-06 14:56:01',357460,'/products'),
(877345,'2014-11-06 14:56:02',357463,'/lander-2'),
(877346,'2014-11-06 14:56:28',357464,'/home'),
(877347,'2014-11-06 14:56:31',357459,'/products'),
(877348,'2014-11-06 14:57:06',357464,'/products'),
(877349,'2014-11-06 14:57:07',357465,'/home'),
(877350,'2014-11-06 14:57:16',357466,'/home'),
(877351,'2014-11-06 14:57:20',357467,'/lander-2'),
(877352,'2014-11-06 14:57:34',357468,'/lander-3'),
(877353,'2014-11-06 14:57:58',357464,'/the-original-mr-fuzzy'),
(877354,'2014-11-06 14:58:06',357459,'/the-original-mr-fuzzy'),
(877355,'2014-11-06 14:58:29',357463,'/products'),
(877356,'2014-11-06 14:58:49',357460,'/the-original-mr-fuzzy'),
(877357,'2014-11-06 14:59:37',357468,'/products'),
(877358,'2014-11-06 14:59:40',357464,'/cart'),
(877359,'2014-11-06 15:00:01',357455,'/thank-you-for-your-order'),
(877360,'2014-11-06 15:00:16',357469,'/lander-3'),
(877361,'2014-11-06 15:01:47',357464,'/shipping'),
(877362,'2014-11-06 15:01:57',357468,'/the-original-mr-fuzzy'),
(877363,'2014-11-06 15:02:10',357467,'/products'),
(877364,'2014-11-06 15:03:02',357463,'/the-forever-love-bear'),
(877365,'2014-11-06 15:04:45',357464,'/billing-2'),
(877366,'2014-11-06 15:04:47',357469,'/products'),
(877367,'2014-11-06 15:05:01',357470,'/lander-2'),
(877368,'2014-11-06 15:05:08',357469,'/the-original-mr-fuzzy'),
(877369,'2014-11-06 15:05:22',357471,'/lander-3'),
(877370,'2014-11-06 15:05:25',357472,'/lander-2'),
(877371,'2014-11-06 15:05:36',357464,'/thank-you-for-your-order'),
(877372,'2014-11-06 15:05:38',357473,'/lander-5'),
(877373,'2014-11-06 15:05:46',357469,'/cart'),
(877374,'2014-11-06 15:05:51',357467,'/the-original-mr-fuzzy'),
(877375,'2014-11-06 15:05:57',357474,'/lander-2'),
(877376,'2014-11-06 15:05:58',357475,'/lander-2'),
(877377,'2014-11-06 15:06:21',357467,'/cart'),
(877378,'2014-11-06 15:06:59',357476,'/home'),
(877379,'2014-11-06 15:07:30',357471,'/products'),
(877380,'2014-11-06 15:07:55',357477,'/home'),
(877381,'2014-11-06 15:08:26',357474,'/products'),
(877382,'2014-11-06 15:08:38',357478,'/lander-2'),
(877383,'2014-11-06 15:09:11',357473,'/products'),
(877384,'2014-11-06 15:09:13',357469,'/shipping'),
(877385,'2014-11-06 15:09:39',357473,'/the-original-mr-fuzzy'),
(877386,'2014-11-06 15:10:00',357479,'/lander-3'),
(877387,'2014-11-06 15:10:35',357472,'/products'),
(877388,'2014-11-06 15:10:40',357469,'/billing-2'),
(877389,'2014-11-06 15:10:50',357471,'/the-original-mr-fuzzy'),
(877390,'2014-11-06 15:10:54',357473,'/cart'),
(877391,'2014-11-06 15:11:08',357476,'/products'),
(877392,'2014-11-06 15:11:43',357477,'/products'),
(877393,'2014-11-06 15:12:44',357472,'/the-original-mr-fuzzy'),
(877394,'2014-11-06 15:12:54',357474,'/the-forever-love-bear'),
(877395,'2014-11-06 15:13:02',357477,'/the-original-mr-fuzzy'),
(877396,'2014-11-06 15:13:31',357480,'/lander-2'),
(877397,'2014-11-06 15:14:07',357476,'/the-original-mr-fuzzy'),
(877398,'2014-11-06 15:14:17',357473,'/shipping'),
(877399,'2014-11-06 15:14:44',357481,'/lander-3'),
(877400,'2014-11-06 15:15:50',357480,'/products'),
(877401,'2014-11-06 15:15:55',357482,'/home'),
(877402,'2014-11-06 15:16:08',357483,'/lander-3'),
(877403,'2014-11-06 15:17:37',357480,'/the-birthday-sugar-panda'),
(877404,'2014-11-06 15:18:16',357482,'/products'),
(877405,'2014-11-06 15:18:21',357484,'/lander-3'),
(877406,'2014-11-06 15:18:30',357485,'/home'),
(877407,'2014-11-06 15:18:35',357482,'/the-birthday-sugar-panda'),
(877408,'2014-11-06 15:19:36',357486,'/lander-5'),
(877409,'2014-11-06 15:19:54',357484,'/products'),
(877410,'2014-11-06 15:20:17',357484,'/the-forever-love-bear'),
(877411,'2014-11-06 15:20:27',357485,'/products'),
(877412,'2014-11-06 15:20:49',357487,'/lander-5'),
(877413,'2014-11-06 15:21:10',357485,'/the-original-mr-fuzzy'),
(877414,'2014-11-06 15:22:12',357488,'/home'),
(877415,'2014-11-06 15:22:31',357482,'/cart'),
(877416,'2014-11-06 15:23:29',357489,'/home'),
(877417,'2014-11-06 15:23:36',357490,'/lander-2'),
(877418,'2014-11-06 15:23:42',357491,'/lander-3'),
(877419,'2014-11-06 15:23:43',357492,'/lander-5'),
(877420,'2014-11-06 15:25:09',357482,'/shipping'),
(877421,'2014-11-06 15:25:55',357493,'/lander-2'),
(877422,'2014-11-06 15:26:04',357482,'/billing-2'),
(877423,'2014-11-06 15:26:11',357487,'/products'),
(877424,'2014-11-06 15:26:50',357489,'/products'),
(877425,'2014-11-06 15:27:56',357494,'/lander-2'),
(877426,'2014-11-06 15:27:57',357491,'/products'),
(877427,'2014-11-06 15:28:24',357487,'/the-original-mr-fuzzy'),
(877428,'2014-11-06 15:28:28',357495,'/lander-2'),
(877429,'2014-11-06 15:30:19',357496,'/home'),
(877430,'2014-11-06 15:30:26',357482,'/thank-you-for-your-order'),
(877431,'2014-11-06 15:32:18',357495,'/products'),
(877432,'2014-11-06 15:33:13',357497,'/lander-5'),
(877433,'2014-11-06 15:33:34',357498,'/lander-2'),
(877434,'2014-11-06 15:36:32',357495,'/the-original-mr-fuzzy'),
(877435,'2014-11-06 15:36:46',357499,'/lander-2'),
(877436,'2014-11-06 15:37:27',357495,'/cart'),
(877437,'2014-11-06 15:37:31',357500,'/lander-5'),
(877438,'2014-11-06 15:37:32',357501,'/home'),
(877439,'2014-11-06 15:37:35',357502,'/lander-2'),
(877440,'2014-11-06 15:38:51',357498,'/products'),
(877441,'2014-11-06 15:39:37',357503,'/lander-3'),
(877442,'2014-11-06 15:39:42',357500,'/products'),
(877443,'2014-11-06 15:39:47',357504,'/lander-5'),
(877444,'2014-11-06 15:39:54',357498,'/the-forever-love-bear'),
(877445,'2014-11-06 15:40:08',357495,'/shipping'),
(877446,'2014-11-06 15:41:21',357504,'/products'),
(877447,'2014-11-06 15:41:38',357505,'/home'),
(877448,'2014-11-06 15:41:39',357506,'/lander-3'),
(877449,'2014-11-06 15:42:26',357507,'/lander-5'),
(877450,'2014-11-06 15:42:27',357504,'/the-original-mr-fuzzy'),
(877451,'2014-11-06 15:43:00',357495,'/billing-2'),
(877452,'2014-11-06 15:43:12',357501,'/products'),
(877453,'2014-11-06 15:43:18',357508,'/home'),
(877454,'2014-11-06 15:44:00',357509,'/lander-3'),
(877455,'2014-11-06 15:45:03',357508,'/products'),
(877456,'2014-11-06 15:45:43',357506,'/products'),
(877457,'2014-11-06 15:46:05',357495,'/thank-you-for-your-order'),
(877458,'2014-11-06 15:46:31',357510,'/lander-3'),
(877459,'2014-11-06 15:47:34',357511,'/home'),
(877460,'2014-11-06 15:47:45',357508,'/the-original-mr-fuzzy'),
(877461,'2014-11-06 15:47:51',357506,'/the-original-mr-fuzzy'),
(877462,'2014-11-06 15:48:21',357510,'/products'),
(877463,'2014-11-06 15:48:45',357512,'/home'),
(877464,'2014-11-06 15:49:30',357513,'/lander-3'),
(877465,'2014-11-06 15:49:54',357514,'/home'),
(877466,'2014-11-06 15:49:56',357515,'/lander-5'),
(877467,'2014-11-06 15:50:47',357510,'/the-original-mr-fuzzy'),
(877468,'2014-11-06 15:51:29',357516,'/lander-3'),
(877469,'2014-11-06 15:52:09',357517,'/lander-2'),
(877470,'2014-11-06 15:52:20',357515,'/products'),
(877471,'2014-11-06 15:52:25',357511,'/products'),
(877472,'2014-11-06 15:52:25',357518,'/home'),
(877473,'2014-11-06 15:52:45',357514,'/products'),
(877474,'2014-11-06 15:53:02',357519,'/lander-2'),
(877475,'2014-11-06 15:53:20',357515,'/the-original-mr-fuzzy'),
(877476,'2014-11-06 15:53:31',357520,'/home'),
(877477,'2014-11-06 15:53:58',357516,'/products'),
(877478,'2014-11-06 15:54:05',357510,'/cart'),
(877479,'2014-11-06 15:54:05',357521,'/home'),
(877480,'2014-11-06 15:54:53',357522,'/lander-2'),
(877481,'2014-11-06 15:55:16',357514,'/the-original-mr-fuzzy'),
(877482,'2014-11-06 15:55:35',357516,'/the-birthday-sugar-panda'),
(877483,'2014-11-06 15:55:43',357510,'/shipping'),
(877484,'2014-11-06 15:56:11',357511,'/the-original-mr-fuzzy'),
(877485,'2014-11-06 15:56:38',357520,'/products'),
(877486,'2014-11-06 15:57:13',357518,'/products'),
(877487,'2014-11-06 15:57:38',357514,'/cart'),
(877488,'2014-11-06 15:57:38',357523,'/home'),
(877489,'2014-11-06 15:57:40',357518,'/the-original-mr-fuzzy'),
(877490,'2014-11-06 15:57:52',357521,'/products'),
(877491,'2014-11-06 15:58:10',357510,'/billing-2'),
(877492,'2014-11-06 15:58:10',357524,'/lander-5'),
(877493,'2014-11-06 15:58:11',357520,'/the-original-mr-fuzzy'),
(877494,'2014-11-06 15:58:37',357525,'/lander-3'),
(877495,'2014-11-06 15:59:17',357526,'/lander-3'),
(877496,'2014-11-06 15:59:25',357527,'/lander-3'),
(877497,'2014-11-06 15:59:37',357521,'/the-original-mr-fuzzy'),
(877498,'2014-11-06 15:59:52',357528,'/lander-5'),
(877499,'2014-11-06 15:59:55',357510,'/thank-you-for-your-order'),
(877500,'2014-11-06 16:01:06',357529,'/home'),
(877501,'2014-11-06 16:01:09',357521,'/cart'),
(877502,'2014-11-06 16:01:43',357530,'/home'),
(877503,'2014-11-06 16:02:01',357523,'/products'),
(877504,'2014-11-06 16:02:07',357531,'/lander-5'),
(877505,'2014-11-06 16:02:22',357532,'/home'),
(877506,'2014-11-06 16:02:40',357533,'/lander-5'),
(877507,'2014-11-06 16:03:15',357533,'/products'),
(877508,'2014-11-06 16:04:07',357534,'/lander-2'),
(877509,'2014-11-06 16:04:40',357535,'/lander-2'),
(877510,'2014-11-06 16:05:52',357523,'/the-birthday-sugar-panda'),
(877511,'2014-11-06 16:06:34',357536,'/home'),
(877512,'2014-11-06 16:07:07',357537,'/home'),
(877513,'2014-11-06 16:07:13',357533,'/the-original-mr-fuzzy'),
(877514,'2014-11-06 16:07:44',357538,'/lander-2'),
(877515,'2014-11-06 16:08:11',357532,'/products'),
(877516,'2014-11-06 16:08:21',357536,'/products'),
(877517,'2014-11-06 16:08:21',357539,'/home'),
(877518,'2014-11-06 16:08:25',357534,'/products'),
(877519,'2014-11-06 16:08:41',357532,'/the-original-mr-fuzzy'),
(877520,'2014-11-06 16:08:50',357534,'/the-original-mr-fuzzy'),
(877521,'2014-11-06 16:09:28',357535,'/products'),
(877522,'2014-11-06 16:10:34',357540,'/home'),
(877523,'2014-11-06 16:10:59',357533,'/cart'),
(877524,'2014-11-06 16:11:32',357536,'/the-original-mr-fuzzy'),
(877525,'2014-11-06 16:12:03',357539,'/products'),
(877526,'2014-11-06 16:12:19',357539,'/the-birthday-sugar-panda'),
(877527,'2014-11-06 16:12:38',357538,'/products'),
(877528,'2014-11-06 16:13:45',357538,'/the-original-mr-fuzzy'),
(877529,'2014-11-06 16:13:50',357541,'/lander-5'),
(877530,'2014-11-06 16:14:07',357542,'/home'),
(877531,'2014-11-06 16:14:21',357543,'/lander-5'),
(877532,'2014-11-06 16:14:22',357533,'/shipping'),
(877533,'2014-11-06 16:14:25',357536,'/cart'),
(877534,'2014-11-06 16:14:49',357544,'/home'),
(877535,'2014-11-06 16:15:03',357539,'/cart'),
(877536,'2014-11-06 16:15:20',357536,'/shipping'),
(877537,'2014-11-06 16:15:44',357536,'/billing-2'),
(877538,'2014-11-06 16:15:57',357543,'/products'),
(877539,'2014-11-06 16:16:18',357540,'/products'),
(877540,'2014-11-06 16:16:21',357539,'/shipping'),
(877541,'2014-11-06 16:16:58',357543,'/the-original-mr-fuzzy'),
(877542,'2014-11-06 16:18:12',357545,'/lander-2'),
(877543,'2014-11-06 16:18:21',357541,'/products'),
(877544,'2014-11-06 16:18:24',357540,'/the-original-mr-fuzzy'),
(877545,'2014-11-06 16:18:59',357541,'/the-original-mr-fuzzy'),
(877546,'2014-11-06 16:19:20',357540,'/cart'),
(877547,'2014-11-06 16:19:57',357546,'/home'),
(877548,'2014-11-06 16:20:18',357543,'/cart'),
(877549,'2014-11-06 16:21:55',357547,'/lander-2'),
(877550,'2014-11-06 16:22:10',357548,'/lander-5'),
(877551,'2014-11-06 16:22:11',357543,'/shipping'),
(877552,'2014-11-06 16:22:42',357540,'/shipping'),
(877553,'2014-11-06 16:23:43',357548,'/products'),
(877554,'2014-11-06 16:24:11',357549,'/home'),
(877555,'2014-11-06 16:24:31',357546,'/products'),
(877556,'2014-11-06 16:24:47',357550,'/home'),
(877557,'2014-11-06 16:25:28',357551,'/lander-3'),
(877558,'2014-11-06 16:25:46',357540,'/billing-2'),
(877559,'2014-11-06 16:25:53',357552,'/lander-2'),
(877560,'2014-11-06 16:26:11',357548,'/the-original-mr-fuzzy'),
(877561,'2014-11-06 16:26:18',357549,'/products'),
(877562,'2014-11-06 16:26:45',357553,'/home'),
(877563,'2014-11-06 16:27:05',357554,'/lander-2'),
(877564,'2014-11-06 16:27:26',357546,'/the-original-mr-fuzzy'),
(877565,'2014-11-06 16:27:44',357555,'/home'),
(877566,'2014-11-06 16:29:07',357551,'/products'),
(877567,'2014-11-06 16:30:24',357556,'/lander-3'),
(877568,'2014-11-06 16:31:13',357557,'/lander-2'),
(877569,'2014-11-06 16:31:34',357555,'/products'),
(877570,'2014-11-06 16:31:38',357558,'/lander-5'),
(877571,'2014-11-06 16:32:04',357559,'/home'),
(877572,'2014-11-06 16:32:25',357551,'/the-original-mr-fuzzy'),
(877573,'2014-11-06 16:32:38',357556,'/products'),
(877574,'2014-11-06 16:33:33',357560,'/home'),
(877575,'2014-11-06 16:34:48',357559,'/products'),
(877576,'2014-11-06 16:35:24',357557,'/products'),
(877577,'2014-11-06 16:36:02',357555,'/the-original-mr-fuzzy'),
(877578,'2014-11-06 16:36:45',357561,'/home'),
(877579,'2014-11-06 16:37:17',357562,'/lander-5'),
(877580,'2014-11-06 16:38:00',357559,'/the-original-mr-fuzzy'),
(877581,'2014-11-06 16:38:01',357560,'/products'),
(877582,'2014-11-06 16:38:33',357555,'/cart'),
(877583,'2014-11-06 16:38:46',357557,'/the-original-mr-fuzzy'),
(877584,'2014-11-06 16:39:12',357560,'/the-original-mr-fuzzy'),
(877585,'2014-11-06 16:39:17',357561,'/products'),
(877586,'2014-11-06 16:39:48',357561,'/the-original-mr-fuzzy'),
(877587,'2014-11-06 16:39:55',357563,'/lander-5'),
(877588,'2014-11-06 16:40:00',357564,'/lander-3'),
(877589,'2014-11-06 16:40:39',357565,'/lander-2'),
(877590,'2014-11-06 16:41:05',357555,'/shipping'),
(877591,'2014-11-06 16:41:30',357562,'/products'),
(877592,'2014-11-06 16:41:59',357561,'/cart'),
(877593,'2014-11-06 16:42:06',357566,'/lander-3'),
(877594,'2014-11-06 16:42:39',357567,'/home'),
(877595,'2014-11-06 16:43:15',357555,'/billing-2'),
(877596,'2014-11-06 16:43:52',357568,'/lander-2'),
(877597,'2014-11-06 16:44:13',357569,'/lander-3'),
(877598,'2014-11-06 16:44:18',357567,'/products'),
(877599,'2014-11-06 16:44:23',357565,'/products'),
(877600,'2014-11-06 16:44:40',357562,'/the-birthday-sugar-panda'),
(877601,'2014-11-06 16:44:45',357563,'/products'),
(877602,'2014-11-06 16:45:18',357570,'/lander-3'),
(877603,'2014-11-06 16:45:32',357563,'/the-birthday-sugar-panda'),
(877604,'2014-11-06 16:45:33',357571,'/home'),
(877605,'2014-11-06 16:46:09',357572,'/home'),
(877606,'2014-11-06 16:46:52',357569,'/products'),
(877607,'2014-11-06 16:47:23',357565,'/the-original-mr-fuzzy'),
(877608,'2014-11-06 16:47:29',357573,'/lander-3'),
(877609,'2014-11-06 16:47:37',357562,'/cart'),
(877610,'2014-11-06 16:47:53',357567,'/the-original-mr-fuzzy'),
(877611,'2014-11-06 16:48:22',357567,'/cart'),
(877612,'2014-11-06 16:48:46',357567,'/shipping'),
(877613,'2014-11-06 16:48:46',357574,'/lander-5'),
(877614,'2014-11-06 16:49:02',357575,'/lander-2'),
(877615,'2014-11-06 16:49:22',357576,'/lander-5'),
(877616,'2014-11-06 16:49:39',357571,'/products'),
(877617,'2014-11-06 16:49:44',357576,'/products'),
(877618,'2014-11-06 16:50:10',357577,'/lander-2'),
(877619,'2014-11-06 16:50:43',357562,'/shipping'),
(877620,'2014-11-06 16:50:45',357578,'/lander-5'),
(877621,'2014-11-06 16:51:10',357579,'/lander-5'),
(877622,'2014-11-06 16:51:18',357580,'/lander-5'),
(877623,'2014-11-06 16:51:29',357581,'/lander-5'),
(877624,'2014-11-06 16:52:02',357562,'/billing-2'),
(877625,'2014-11-06 16:52:11',357582,'/home'),
(877626,'2014-11-06 16:52:24',357576,'/the-original-mr-fuzzy'),
(877627,'2014-11-06 16:52:32',357583,'/lander-5'),
(877628,'2014-11-06 16:52:41',357575,'/products'),
(877629,'2014-11-06 16:53:05',357581,'/products'),
(877630,'2014-11-06 16:53:15',357577,'/products'),
(877631,'2014-11-06 16:53:53',357571,'/the-original-mr-fuzzy'),
(877632,'2014-11-06 16:54:03',357575,'/the-original-mr-fuzzy'),
(877633,'2014-11-06 16:54:29',357575,'/cart'),
(877634,'2014-11-06 16:54:35',357582,'/products'),
(877635,'2014-11-06 16:56:00',357582,'/the-original-mr-fuzzy'),
(877636,'2014-11-06 16:56:02',357584,'/home'),
(877637,'2014-11-06 16:56:03',357583,'/products'),
(877638,'2014-11-06 16:56:10',357562,'/thank-you-for-your-order'),
(877639,'2014-11-06 16:56:48',357579,'/products'),
(877640,'2014-11-06 16:57:35',357575,'/shipping'),
(877641,'2014-11-06 16:57:59',357583,'/the-original-mr-fuzzy'),
(877642,'2014-11-06 16:58:21',357585,'/lander-3'),
(877643,'2014-11-06 16:59:15',357586,'/lander-2'),
(877644,'2014-11-06 16:59:21',357587,'/home'),
(877645,'2014-11-06 16:59:24',357588,'/home'),
(877646,'2014-11-06 16:59:28',357584,'/products'),
(877647,'2014-11-06 16:59:36',357582,'/cart'),
(877648,'2014-11-06 16:59:56',357583,'/cart'),
(877649,'2014-11-06 17:00:14',357575,'/billing-2'),
(877650,'2014-11-06 17:00:14',357584,'/the-original-mr-fuzzy'),
(877651,'2014-11-06 17:00:50',357583,'/shipping'),
(877652,'2014-11-06 17:01:23',357579,'/the-original-mr-fuzzy'),
(877653,'2014-11-06 17:01:49',357589,'/lander-2'),
(877654,'2014-11-06 17:02:26',357590,'/lander-5'),
(877655,'2014-11-06 17:02:28',357584,'/cart'),
(877656,'2014-11-06 17:02:30',357582,'/shipping'),
(877657,'2014-11-06 17:02:46',357590,'/products'),
(877658,'2014-11-06 17:03:56',357583,'/billing-2'),
(877659,'2014-11-06 17:04:30',357588,'/products'),
(877660,'2014-11-06 17:04:43',357575,'/thank-you-for-your-order'),
(877661,'2014-11-06 17:04:58',357591,'/lander-2'),
(877662,'2014-11-06 17:05:03',357592,'/lander-3'),
(877663,'2014-11-06 17:05:08',357584,'/shipping'),
(877664,'2014-11-06 17:05:22',357579,'/cart'),
(877665,'2014-11-06 17:05:39',357589,'/products'),
(877666,'2014-11-06 17:06:33',357584,'/billing-2'),
(877667,'2014-11-06 17:06:43',357588,'/the-original-mr-fuzzy'),
(877668,'2014-11-06 17:07:22',357593,'/lander-5'),
(877669,'2014-11-06 17:07:25',357590,'/the-original-mr-fuzzy'),
(877670,'2014-11-06 17:07:27',357594,'/lander-2'),
(877671,'2014-11-06 17:07:56',357588,'/cart'),
(877672,'2014-11-06 17:08:10',357583,'/thank-you-for-your-order'),
(877673,'2014-11-06 17:08:35',357579,'/shipping'),
(877674,'2014-11-06 17:09:43',357589,'/the-original-mr-fuzzy'),
(877675,'2014-11-06 17:11:05',357588,'/shipping'),
(877676,'2014-11-06 17:11:44',357595,'/home'),
(877677,'2014-11-06 17:12:20',357589,'/cart'),
(877678,'2014-11-06 17:12:27',357596,'/home'),
(877679,'2014-11-06 17:13:07',357594,'/products'),
(877680,'2014-11-06 17:13:15',357597,'/home'),
(877681,'2014-11-06 17:14:34',357596,'/products'),
(877682,'2014-11-06 17:15:04',357594,'/the-original-mr-fuzzy'),
(877683,'2014-11-06 17:16:48',357594,'/cart'),
(877684,'2014-11-06 17:16:55',357598,'/home'),
(877685,'2014-11-06 17:17:10',357599,'/home'),
(877686,'2014-11-06 17:18:00',357598,'/products'),
(877687,'2014-11-06 17:18:25',357600,'/lander-5'),
(877688,'2014-11-06 17:18:56',357596,'/the-birthday-sugar-panda'),
(877689,'2014-11-06 17:19:02',357597,'/products'),
(877690,'2014-11-06 17:20:37',357594,'/shipping'),
(877691,'2014-11-06 17:21:00',357594,'/billing-2'),
(877692,'2014-11-06 17:21:14',357601,'/lander-3'),
(877693,'2014-11-06 17:21:21',357602,'/lander-2'),
(877694,'2014-11-06 17:21:25',357598,'/the-original-mr-fuzzy'),
(877695,'2014-11-06 17:21:30',357597,'/the-original-mr-fuzzy'),
(877696,'2014-11-06 17:22:18',357603,'/lander-2'),
(877697,'2014-11-06 17:22:38',357604,'/lander-2'),
(877698,'2014-11-06 17:23:00',357605,'/home'),
(877699,'2014-11-06 17:23:34',357606,'/lander-2'),
(877700,'2014-11-06 17:24:34',357602,'/products'),
(877701,'2014-11-06 17:25:11',357602,'/the-birthday-sugar-panda'),
(877702,'2014-11-06 17:25:28',357598,'/cart'),
(877703,'2014-11-06 17:25:33',357607,'/lander-5'),
(877704,'2014-11-06 17:25:57',357608,'/lander-5'),
(877705,'2014-11-06 17:25:59',357609,'/lander-2'),
(877706,'2014-11-06 17:27:14',357608,'/products'),
(877707,'2014-11-06 17:27:19',357610,'/lander-3'),
(877708,'2014-11-06 17:27:26',357611,'/lander-2'),
(877709,'2014-11-06 17:27:28',357612,'/lander-3'),
(877710,'2014-11-06 17:27:30',357613,'/lander-2'),
(877711,'2014-11-06 17:27:36',357598,'/shipping'),
(877712,'2014-11-06 17:27:54',357614,'/home'),
(877713,'2014-11-06 17:28:30',357614,'/products'),
(877714,'2014-11-06 17:28:38',357608,'/the-original-mr-fuzzy'),
(877715,'2014-11-06 17:28:51',357615,'/lander-2'),
(877716,'2014-11-06 17:29:22',357613,'/products'),
(877717,'2014-11-06 17:29:34',357611,'/products'),
(877718,'2014-11-06 17:30:44',357598,'/billing-2'),
(877719,'2014-11-06 17:31:06',357613,'/the-original-mr-fuzzy'),
(877720,'2014-11-06 17:31:08',357610,'/products'),
(877721,'2014-11-06 17:31:20',357615,'/products'),
(877722,'2014-11-06 17:31:35',357610,'/the-birthday-sugar-panda'),
(877723,'2014-11-06 17:31:50',357611,'/the-original-mr-fuzzy'),
(877724,'2014-11-06 17:32:19',357608,'/cart'),
(877725,'2014-11-06 17:32:25',357616,'/lander-5'),
(877726,'2014-11-06 17:32:34',357612,'/products'),
(877727,'2014-11-06 17:32:34',357617,'/home'),
(877728,'2014-11-06 17:32:41',357598,'/thank-you-for-your-order'),
(877729,'2014-11-06 17:32:41',357615,'/the-birthday-sugar-panda'),
(877730,'2014-11-06 17:33:10',357616,'/products'),
(877731,'2014-11-06 17:33:26',357612,'/the-original-mr-fuzzy'),
(877732,'2014-11-06 17:34:01',357611,'/cart'),
(877733,'2014-11-06 17:34:01',357618,'/home'),
(877734,'2014-11-06 17:34:31',357616,'/the-original-mr-fuzzy'),
(877735,'2014-11-06 17:34:47',357608,'/shipping'),
(877736,'2014-11-06 17:35:36',357619,'/lander-3'),
(877737,'2014-11-06 17:36:03',357611,'/shipping'),
(877738,'2014-11-06 17:36:25',357617,'/products'),
(877739,'2014-11-06 17:37:18',357608,'/billing-2'),
(877740,'2014-11-06 17:37:34',357620,'/lander-5'),
(877741,'2014-11-06 17:37:36',357621,'/lander-5'),
(877742,'2014-11-06 17:38:16',357622,'/lander-3'),
(877743,'2014-11-06 17:38:19',357623,'/lander-2'),
(877744,'2014-11-06 17:38:50',357617,'/the-original-mr-fuzzy'),
(877745,'2014-11-06 17:38:56',357620,'/products'),
(877746,'2014-11-06 17:39:02',357608,'/thank-you-for-your-order'),
(877747,'2014-11-06 17:39:32',357621,'/products'),
(877748,'2014-11-06 17:39:52',357622,'/products'),
(877749,'2014-11-06 17:39:59',357621,'/the-birthday-sugar-panda'),
(877750,'2014-11-06 17:40:20',357624,'/lander-5'),
(877751,'2014-11-06 17:40:37',357622,'/the-original-mr-fuzzy'),
(877752,'2014-11-06 17:41:15',357621,'/cart'),
(877753,'2014-11-06 17:41:56',357617,'/cart'),
(877754,'2014-11-06 17:42:17',357620,'/the-birthday-sugar-panda'),
(877755,'2014-11-06 17:44:20',357617,'/shipping'),
(877756,'2014-11-06 17:44:27',357624,'/products'),
(877757,'2014-11-06 17:44:35',357625,'/lander-5'),
(877758,'2014-11-06 17:46:36',357624,'/the-original-mr-fuzzy'),
(877759,'2014-11-06 17:47:10',357617,'/billing-2'),
(877760,'2014-11-06 17:49:27',357617,'/thank-you-for-your-order'),
(877761,'2014-11-06 17:52:07',357626,'/lander-5'),
(877762,'2014-11-06 17:53:11',357626,'/products'),
(877763,'2014-11-06 17:54:06',357627,'/lander-2'),
(877764,'2014-11-06 17:55:03',357628,'/lander-5'),
(877765,'2014-11-06 17:55:13',357629,'/lander-2'),
(877766,'2014-11-06 17:55:20',357630,'/lander-3'),
(877767,'2014-11-06 17:56:19',357631,'/lander-3'),
(877768,'2014-11-06 17:56:51',357632,'/home'),
(877769,'2014-11-06 17:57:54',357633,'/lander-2'),
(877770,'2014-11-06 17:58:33',357634,'/lander-2'),
(877771,'2014-11-06 17:58:35',357635,'/lander-3'),
(877772,'2014-11-06 17:58:54',357636,'/lander-5'),
(877773,'2014-11-06 17:59:09',357637,'/lander-2'),
(877774,'2014-11-06 17:59:13',357633,'/products'),
(877775,'2014-11-06 17:59:29',357627,'/products'),
(877776,'2014-11-06 17:59:57',357638,'/home'),
(877777,'2014-11-06 18:02:20',357638,'/products'),
(877778,'2014-11-06 18:03:05',357633,'/the-original-mr-fuzzy'),
(877779,'2014-11-06 18:04:19',357639,'/lander-2'),
(877780,'2014-11-06 18:04:50',357637,'/products'),
(877781,'2014-11-06 18:05:00',357638,'/the-original-mr-fuzzy'),
(877782,'2014-11-06 18:05:00',357640,'/lander-5'),
(877783,'2014-11-06 18:05:08',357641,'/home'),
(877784,'2014-11-06 18:05:12',357642,'/home'),
(877785,'2014-11-06 18:06:19',357639,'/products'),
(877786,'2014-11-06 18:07:51',357643,'/lander-2'),
(877787,'2014-11-06 18:08:00',357639,'/the-original-mr-fuzzy'),
(877788,'2014-11-06 18:08:16',357644,'/lander-5'),
(877789,'2014-11-06 18:08:36',357640,'/products'),
(877790,'2014-11-06 18:08:37',357637,'/the-original-mr-fuzzy'),
(877791,'2014-11-06 18:09:23',357645,'/lander-3'),
(877792,'2014-11-06 18:10:34',357646,'/home'),
(877793,'2014-11-06 18:10:41',357645,'/products'),
(877794,'2014-11-06 18:12:35',357647,'/lander-5'),
(877795,'2014-11-06 18:13:03',357648,'/home'),
(877796,'2014-11-06 18:13:14',357640,'/the-original-mr-fuzzy'),
(877797,'2014-11-06 18:14:13',357649,'/lander-3'),
(877798,'2014-11-06 18:15:18',357645,'/the-original-mr-fuzzy'),
(877799,'2014-11-06 18:15:32',357646,'/products'),
(877800,'2014-11-06 18:16:38',357648,'/products'),
(877801,'2014-11-06 18:17:02',357650,'/lander-5'),
(877802,'2014-11-06 18:18:30',357649,'/products'),
(877803,'2014-11-06 18:19:13',357645,'/cart'),
(877804,'2014-11-06 18:20:00',357646,'/the-original-mr-fuzzy'),
(877805,'2014-11-06 18:20:29',357648,'/the-forever-love-bear'),
(877806,'2014-11-06 18:20:30',357651,'/lander-5'),
(877807,'2014-11-06 18:21:11',357645,'/shipping'),
(877808,'2014-11-06 18:21:46',357650,'/products'),
(877809,'2014-11-06 18:22:38',357652,'/lander-5'),
(877810,'2014-11-06 18:22:59',357650,'/the-original-mr-fuzzy'),
(877811,'2014-11-06 18:24:34',357651,'/products'),
(877812,'2014-11-06 18:27:27',357653,'/lander-3'),
(877813,'2014-11-06 18:27:38',357651,'/the-original-mr-fuzzy'),
(877814,'2014-11-06 18:27:53',357654,'/home'),
(877815,'2014-11-06 18:28:02',357655,'/lander-2'),
(877816,'2014-11-06 18:28:30',357653,'/products'),
(877817,'2014-11-06 18:30:38',357656,'/home'),
(877818,'2014-11-06 18:31:09',357653,'/the-original-mr-fuzzy'),
(877819,'2014-11-06 18:31:52',357653,'/cart'),
(877820,'2014-11-06 18:32:05',357657,'/lander-3'),
(877821,'2014-11-06 18:32:53',357658,'/lander-3'),
(877822,'2014-11-06 18:33:04',357659,'/lander-3'),
(877823,'2014-11-06 18:33:39',357657,'/products'),
(877824,'2014-11-06 18:34:13',357653,'/shipping'),
(877825,'2014-11-06 18:34:35',357660,'/lander-3'),
(877826,'2014-11-06 18:34:41',357653,'/billing-2'),
(877827,'2014-11-06 18:35:04',357661,'/lander-2'),
(877828,'2014-11-06 18:35:04',357662,'/lander-3'),
(877829,'2014-11-06 18:35:49',357659,'/products'),
(877830,'2014-11-06 18:37:24',357657,'/the-original-mr-fuzzy'),
(877831,'2014-11-06 18:37:33',357659,'/the-original-mr-fuzzy'),
(877832,'2014-11-06 18:38:08',357663,'/lander-5'),
(877833,'2014-11-06 18:38:18',357664,'/lander-5'),
(877834,'2014-11-06 18:39:06',357660,'/products'),
(877835,'2014-11-06 18:39:44',357665,'/lander-3'),
(877836,'2014-11-06 18:40:06',357666,'/home'),
(877837,'2014-11-06 18:40:40',357660,'/the-forever-love-bear'),
(877838,'2014-11-06 18:41:17',357666,'/products'),
(877839,'2014-11-06 18:41:26',357667,'/home'),
(877840,'2014-11-06 18:42:16',357667,'/products'),
(877841,'2014-11-06 18:42:30',357668,'/lander-2'),
(877842,'2014-11-06 18:43:01',357664,'/products'),
(877843,'2014-11-06 18:43:05',357660,'/cart'),
(877844,'2014-11-06 18:43:16',357667,'/the-birthday-sugar-panda'),
(877845,'2014-11-06 18:43:20',357669,'/home'),
(877846,'2014-11-06 18:43:51',357666,'/the-original-mr-fuzzy'),
(877847,'2014-11-06 18:44:14',357670,'/lander-2'),
(877848,'2014-11-06 18:44:58',357660,'/shipping'),
(877849,'2014-11-06 18:45:24',357664,'/the-original-mr-fuzzy'),
(877850,'2014-11-06 18:46:05',357666,'/cart'),
(877851,'2014-11-06 18:46:06',357671,'/home'),
(877852,'2014-11-06 18:46:13',357672,'/home'),
(877853,'2014-11-06 18:46:25',357673,'/home'),
(877854,'2014-11-06 18:46:59',357672,'/products'),
(877855,'2014-11-06 18:47:11',357660,'/billing-2'),
(877856,'2014-11-06 18:47:23',357674,'/lander-2'),
(877857,'2014-11-06 18:48:02',357670,'/products'),
(877858,'2014-11-06 18:48:58',357675,'/lander-3'),
(877859,'2014-11-06 18:49:12',357676,'/lander-3'),
(877860,'2014-11-06 18:49:30',357670,'/the-original-mr-fuzzy'),
(877861,'2014-11-06 18:50:07',357677,'/lander-2'),
(877862,'2014-11-06 18:50:46',357678,'/lander-5'),
(877863,'2014-11-06 18:51:05',357672,'/the-original-mr-fuzzy'),
(877864,'2014-11-06 18:52:04',357674,'/products'),
(877865,'2014-11-06 18:52:46',357679,'/lander-5'),
(877866,'2014-11-06 18:52:49',357660,'/thank-you-for-your-order'),
(877867,'2014-11-06 18:52:58',357670,'/cart'),
(877868,'2014-11-06 18:53:37',357676,'/products'),
(877869,'2014-11-06 18:54:00',357672,'/cart'),
(877870,'2014-11-06 18:54:03',357676,'/the-original-mr-fuzzy'),
(877871,'2014-11-06 18:54:26',357680,'/home'),
(877872,'2014-11-06 18:54:31',357681,'/lander-2'),
(877873,'2014-11-06 18:54:38',357672,'/shipping'),
(877874,'2014-11-06 18:54:40',357674,'/the-original-mr-fuzzy'),
(877875,'2014-11-06 18:54:56',357682,'/lander-5'),
(877876,'2014-11-06 18:55:00',357670,'/shipping'),
(877877,'2014-11-06 18:55:37',357670,'/billing-2'),
(877878,'2014-11-06 18:55:40',357681,'/products'),
(877879,'2014-11-06 18:56:35',357672,'/billing-2'),
(877880,'2014-11-06 18:56:37',357682,'/products'),
(877881,'2014-11-06 18:56:50',357683,'/lander-3'),
(877882,'2014-11-06 18:57:40',357682,'/the-original-mr-fuzzy'),
(877883,'2014-11-06 18:58:10',357684,'/lander-2'),
(877884,'2014-11-06 18:58:30',357680,'/products'),
(877885,'2014-11-06 18:58:35',357679,'/products'),
(877886,'2014-11-06 18:59:10',357685,'/home'),
(877887,'2014-11-06 18:59:24',357681,'/the-forever-love-bear'),
(877888,'2014-11-06 18:59:27',357672,'/thank-you-for-your-order'),
(877889,'2014-11-06 19:00:05',357683,'/products'),
(877890,'2014-11-06 19:00:10',357681,'/cart'),
(877891,'2014-11-06 19:00:43',357670,'/thank-you-for-your-order'),
(877892,'2014-11-06 19:00:51',357682,'/cart'),
(877893,'2014-11-06 19:00:59',357686,'/lander-2'),
(877894,'2014-11-06 19:01:01',357684,'/products'),
(877895,'2014-11-06 19:01:31',357679,'/the-original-mr-fuzzy'),
(877896,'2014-11-06 19:02:30',357681,'/shipping'),
(877897,'2014-11-06 19:02:43',357683,'/the-original-mr-fuzzy'),
(877898,'2014-11-06 19:02:50',357680,'/the-original-mr-fuzzy'),
(877899,'2014-11-06 19:03:02',357685,'/products'),
(877900,'2014-11-06 19:03:36',357682,'/shipping'),
(877901,'2014-11-06 19:03:56',357685,'/the-original-mr-fuzzy'),
(877902,'2014-11-06 19:04:05',357687,'/lander-5'),
(877903,'2014-11-06 19:04:22',357688,'/lander-2'),
(877904,'2014-11-06 19:04:44',357682,'/billing-2'),
(877905,'2014-11-06 19:04:55',357683,'/cart'),
(877906,'2014-11-06 19:05:00',357681,'/billing-2'),
(877907,'2014-11-06 19:05:02',357685,'/cart'),
(877908,'2014-11-06 19:05:19',357679,'/cart'),
(877909,'2014-11-06 19:05:21',357680,'/cart'),
(877910,'2014-11-06 19:05:39',357689,'/lander-2'),
(877911,'2014-11-06 19:06:53',357685,'/shipping'),
(877912,'2014-11-06 19:07:37',357685,'/billing-2'),
(877913,'2014-11-06 19:07:41',357688,'/products'),
(877914,'2014-11-06 19:07:42',357690,'/home'),
(877915,'2014-11-06 19:07:43',357683,'/shipping'),
(877916,'2014-11-06 19:08:09',357687,'/products'),
(877917,'2014-11-06 19:08:13',357680,'/shipping'),
(877918,'2014-11-06 19:08:29',357688,'/the-birthday-sugar-panda'),
(877919,'2014-11-06 19:08:41',357682,'/thank-you-for-your-order'),
(877920,'2014-11-06 19:08:54',357687,'/the-original-mr-fuzzy'),
(877921,'2014-11-06 19:09:10',357681,'/thank-you-for-your-order'),
(877922,'2014-11-06 19:09:12',357679,'/shipping'),
(877923,'2014-11-06 19:09:57',357680,'/billing-2'),
(877924,'2014-11-06 19:10:09',357691,'/lander-2'),
(877925,'2014-11-06 19:12:38',357692,'/lander-5'),
(877926,'2014-11-06 19:13:06',357690,'/products'),
(877927,'2014-11-06 19:13:40',357680,'/thank-you-for-your-order'),
(877928,'2014-11-06 19:14:32',357693,'/lander-2'),
(877929,'2014-11-06 19:14:39',357690,'/the-original-mr-fuzzy'),
(877930,'2014-11-06 19:16:44',357690,'/cart'),
(877931,'2014-11-06 19:17:16',357690,'/shipping'),
(877932,'2014-11-06 19:20:04',357694,'/lander-5'),
(877933,'2014-11-06 19:20:07',357690,'/billing-2'),
(877934,'2014-11-06 19:21:37',357690,'/thank-you-for-your-order'),
(877935,'2014-11-06 19:22:06',357695,'/lander-2'),
(877936,'2014-11-06 19:25:36',357695,'/products'),
(877937,'2014-11-06 19:26:53',357696,'/lander-2'),
(877938,'2014-11-06 19:27:23',357697,'/home'),
(877939,'2014-11-06 19:27:38',357698,'/lander-5'),
(877940,'2014-11-06 19:29:34',357699,'/lander-3'),
(877941,'2014-11-06 19:29:36',357697,'/products'),
(877942,'2014-11-06 19:30:14',357697,'/the-original-mr-fuzzy'),
(877943,'2014-11-06 19:30:53',357700,'/home'),
(877944,'2014-11-06 19:32:02',357698,'/products'),
(877945,'2014-11-06 19:32:17',357701,'/lander-5'),
(877946,'2014-11-06 19:32:45',357702,'/home'),
(877947,'2014-11-06 19:32:48',357699,'/products'),
(877948,'2014-11-06 19:33:27',357703,'/lander-5'),
(877949,'2014-11-06 19:34:00',357702,'/products'),
(877950,'2014-11-06 19:34:03',357704,'/lander-3'),
(877951,'2014-11-06 19:34:24',357700,'/products'),
(877952,'2014-11-06 19:35:09',357705,'/lander-2'),
(877953,'2014-11-06 19:35:29',357699,'/the-original-mr-fuzzy'),
(877954,'2014-11-06 19:35:40',357703,'/products'),
(877955,'2014-11-06 19:36:16',357701,'/products'),
(877956,'2014-11-06 19:36:52',357700,'/the-original-mr-fuzzy'),
(877957,'2014-11-06 19:37:36',357706,'/lander-2'),
(877958,'2014-11-06 19:37:39',357703,'/the-birthday-sugar-panda'),
(877959,'2014-11-06 19:37:46',357702,'/the-original-mr-fuzzy'),
(877960,'2014-11-06 19:37:56',357707,'/lander-3'),
(877961,'2014-11-06 19:37:57',357705,'/products'),
(877962,'2014-11-06 19:38:44',357708,'/lander-2'),
(877963,'2014-11-06 19:39:37',357709,'/lander-2'),
(877964,'2014-11-06 19:39:51',357706,'/products'),
(877965,'2014-11-06 19:40:19',357701,'/the-original-mr-fuzzy'),
(877966,'2014-11-06 19:40:42',357710,'/lander-2'),
(877967,'2014-11-06 19:40:45',357705,'/the-original-mr-fuzzy'),
(877968,'2014-11-06 19:41:05',357711,'/home'),
(877969,'2014-11-06 19:42:05',357705,'/cart'),
(877970,'2014-11-06 19:42:12',357710,'/products'),
(877971,'2014-11-06 19:43:23',357701,'/cart'),
(877972,'2014-11-06 19:43:35',357708,'/products'),
(877973,'2014-11-06 19:43:46',357701,'/shipping'),
(877974,'2014-11-06 19:44:23',357712,'/lander-3'),
(877975,'2014-11-06 19:45:13',357709,'/products'),
(877976,'2014-11-06 19:46:08',357710,'/the-birthday-sugar-panda'),
(877977,'2014-11-06 19:46:44',357701,'/billing-2'),
(877978,'2014-11-06 19:46:56',357708,'/the-forever-love-bear'),
(877979,'2014-11-06 19:48:36',357713,'/home'),
(877980,'2014-11-06 19:48:47',357712,'/products'),
(877981,'2014-11-06 19:48:57',357709,'/the-original-mr-fuzzy'),
(877982,'2014-11-06 19:52:21',357714,'/lander-2'),
(877983,'2014-11-06 19:52:43',357714,'/products'),
(877984,'2014-11-06 19:52:55',357713,'/products'),
(877985,'2014-11-06 19:54:52',357715,'/lander-2'),
(877986,'2014-11-06 19:55:21',357714,'/the-original-mr-fuzzy'),
(877987,'2014-11-06 19:55:29',357716,'/home'),
(877988,'2014-11-06 19:56:32',357717,'/home'),
(877989,'2014-11-06 19:56:44',357713,'/the-original-mr-fuzzy'),
(877990,'2014-11-06 19:57:28',357713,'/cart'),
(877991,'2014-11-06 19:58:14',357714,'/cart'),
(877992,'2014-11-06 19:59:25',357715,'/products'),
(877993,'2014-11-06 20:00:12',357714,'/shipping'),
(877994,'2014-11-06 20:00:20',357717,'/products'),
(877995,'2014-11-06 20:00:52',357715,'/the-original-mr-fuzzy'),
(877996,'2014-11-06 20:01:02',357713,'/shipping'),
(877997,'2014-11-06 20:02:01',357718,'/home'),
(877998,'2014-11-06 20:04:02',357713,'/billing-2'),
(877999,'2014-11-06 20:04:06',357719,'/lander-3'),
(878000,'2014-11-06 20:07:31',357720,'/lander-2'),
(878001,'2014-11-06 20:09:31',357713,'/thank-you-for-your-order'),
(878002,'2014-11-06 20:15:49',357721,'/lander-3'),
(878003,'2014-11-06 20:18:28',357722,'/home'),
(878004,'2014-11-06 20:25:02',357723,'/lander-5'),
(878005,'2014-11-06 20:25:55',357724,'/lander-5'),
(878006,'2014-11-06 20:27:08',357725,'/lander-3'),
(878007,'2014-11-06 20:27:45',357726,'/lander-2'),
(878008,'2014-11-06 20:28:25',357725,'/products'),
(878009,'2014-11-06 20:29:25',357726,'/products'),
(878010,'2014-11-06 20:29:47',357723,'/products'),
(878011,'2014-11-06 20:30:00',357726,'/the-original-mr-fuzzy'),
(878012,'2014-11-06 20:32:06',357727,'/lander-2'),
(878013,'2014-11-06 20:32:27',357725,'/the-forever-love-bear'),
(878014,'2014-11-06 20:32:46',357728,'/home'),
(878015,'2014-11-06 20:33:16',357723,'/the-original-mr-fuzzy'),
(878016,'2014-11-06 20:33:19',357725,'/cart'),
(878017,'2014-11-06 20:34:42',357729,'/lander-2'),
(878018,'2014-11-06 20:36:15',357727,'/products'),
(878019,'2014-11-06 20:36:16',357728,'/products'),
(878020,'2014-11-06 20:36:30',357730,'/home'),
(878021,'2014-11-06 20:37:46',357730,'/products'),
(878022,'2014-11-06 20:38:35',357731,'/lander-2'),
(878023,'2014-11-06 20:39:36',357729,'/products'),
(878024,'2014-11-06 20:39:47',357732,'/home'),
(878025,'2014-11-06 20:40:04',357727,'/the-original-mr-fuzzy'),
(878026,'2014-11-06 20:40:07',357728,'/the-forever-love-bear'),
(878027,'2014-11-06 20:41:32',357730,'/the-original-mr-fuzzy'),
(878028,'2014-11-06 20:42:28',357733,'/home'),
(878029,'2014-11-06 20:42:36',357728,'/cart'),
(878030,'2014-11-06 20:42:38',357727,'/cart'),
(878031,'2014-11-06 20:42:43',357729,'/the-original-mr-fuzzy'),
(878032,'2014-11-06 20:43:19',357733,'/products'),
(878033,'2014-11-06 20:43:22',357734,'/lander-2'),
(878034,'2014-11-06 20:43:25',357729,'/cart'),
(878035,'2014-11-06 20:44:04',357729,'/shipping'),
(878036,'2014-11-06 20:44:59',357728,'/shipping'),
(878037,'2014-11-06 20:45:05',357727,'/shipping'),
(878038,'2014-11-06 20:45:51',357729,'/billing-2'),
(878039,'2014-11-06 20:46:08',357735,'/lander-5'),
(878040,'2014-11-06 20:46:43',357734,'/products'),
(878041,'2014-11-06 20:46:52',357729,'/thank-you-for-your-order'),
(878042,'2014-11-06 20:47:07',357734,'/the-birthday-sugar-panda'),
(878043,'2014-11-06 20:47:08',357728,'/billing-2'),
(878044,'2014-11-06 20:47:58',357727,'/billing-2'),
(878045,'2014-11-06 20:49:29',357727,'/thank-you-for-your-order'),
(878046,'2014-11-06 20:49:38',357736,'/lander-2'),
(878047,'2014-11-06 20:51:30',357737,'/home'),
(878048,'2014-11-06 20:53:55',357738,'/lander-3'),
(878049,'2014-11-06 20:54:12',357739,'/home'),
(878050,'2014-11-06 20:54:56',357739,'/products'),
(878051,'2014-11-06 20:55:04',357736,'/products'),
(878052,'2014-11-06 20:58:47',357736,'/the-original-mr-fuzzy'),
(878053,'2014-11-06 20:58:50',357739,'/the-original-mr-fuzzy'),
(878054,'2014-11-06 21:00:21',357740,'/lander-5'),
(878055,'2014-11-06 21:03:00',357741,'/lander-2'),
(878056,'2014-11-06 21:05:11',357742,'/lander-5'),
(878057,'2014-11-06 21:07:05',357742,'/products'),
(878058,'2014-11-06 21:10:47',357742,'/the-original-mr-fuzzy'),
(878059,'2014-11-06 21:12:12',357743,'/lander-3'),
(878060,'2014-11-06 21:13:42',357742,'/cart'),
(878061,'2014-11-06 21:13:50',357744,'/lander-5'),
(878062,'2014-11-06 21:14:31',357745,'/lander-5'),
(878063,'2014-11-06 21:15:47',357743,'/products'),
(878064,'2014-11-06 21:16:21',357746,'/home'),
(878065,'2014-11-06 21:16:47',357745,'/products'),
(878066,'2014-11-06 21:17:53',357743,'/the-original-mr-fuzzy'),
(878067,'2014-11-06 21:18:53',357747,'/lander-5'),
(878068,'2014-11-06 21:19:01',357743,'/cart'),
(878069,'2014-11-06 21:20:20',357745,'/the-forever-love-bear'),
(878070,'2014-11-06 21:23:18',357747,'/products'),
(878071,'2014-11-06 21:23:55',357748,'/home'),
(878072,'2014-11-06 21:24:06',357745,'/cart'),
(878073,'2014-11-06 21:24:49',357749,'/home'),
(878074,'2014-11-06 21:25:43',357747,'/the-original-mr-fuzzy'),
(878075,'2014-11-06 21:26:11',357747,'/cart'),
(878076,'2014-11-06 21:27:03',357745,'/shipping'),
(878077,'2014-11-06 21:27:53',357747,'/shipping'),
(878078,'2014-11-06 21:28:14',357748,'/products'),
(878079,'2014-11-06 21:28:15',357750,'/lander-5'),
(878080,'2014-11-06 21:29:11',357745,'/billing-2'),
(878081,'2014-11-06 21:29:22',357748,'/the-original-mr-fuzzy'),
(878082,'2014-11-06 21:29:58',357747,'/billing-2'),
(878083,'2014-11-06 21:30:44',357751,'/lander-2'),
(878084,'2014-11-06 21:31:00',357750,'/products'),
(878085,'2014-11-06 21:31:31',357747,'/thank-you-for-your-order'),
(878086,'2014-11-06 21:32:50',357752,'/lander-2'),
(878087,'2014-11-06 21:33:35',357750,'/the-original-mr-fuzzy'),
(878088,'2014-11-06 21:34:23',357745,'/thank-you-for-your-order'),
(878089,'2014-11-06 21:35:06',357750,'/cart'),
(878090,'2014-11-06 21:35:17',357753,'/home'),
(878091,'2014-11-06 21:36:06',357752,'/products'),
(878092,'2014-11-06 21:36:32',357754,'/lander-2'),
(878093,'2014-11-06 21:36:33',357752,'/the-original-mr-fuzzy'),
(878094,'2014-11-06 21:38:00',357750,'/shipping'),
(878095,'2014-11-06 21:38:42',357752,'/cart'),
(878096,'2014-11-06 21:38:44',357753,'/products'),
(878097,'2014-11-06 21:38:45',357750,'/billing-2'),
(878098,'2014-11-06 21:38:50',357755,'/home'),
(878099,'2014-11-06 21:40:36',357752,'/shipping'),
(878100,'2014-11-06 21:40:42',357754,'/products'),
(878101,'2014-11-06 21:40:46',357750,'/thank-you-for-your-order'),
(878102,'2014-11-06 21:41:07',357754,'/the-original-mr-fuzzy'),
(878103,'2014-11-06 21:41:47',357753,'/the-original-mr-fuzzy'),
(878104,'2014-11-06 21:42:46',357756,'/home'),
(878105,'2014-11-06 21:43:36',357752,'/billing-2'),
(878106,'2014-11-06 21:43:52',357753,'/cart'),
(878107,'2014-11-06 21:47:23',357757,'/lander-5'),
(878108,'2014-11-06 21:47:27',357756,'/products'),
(878109,'2014-11-06 21:48:57',357756,'/the-original-mr-fuzzy'),
(878110,'2014-11-06 21:49:40',357758,'/home'),
(878111,'2014-11-06 21:50:15',357759,'/home'),
(878112,'2014-11-06 21:50:33',357760,'/lander-2'),
(878113,'2014-11-06 21:52:46',357761,'/home'),
(878114,'2014-11-06 21:52:52',357757,'/products'),
(878115,'2014-11-06 21:53:02',357762,'/lander-5'),
(878116,'2014-11-06 21:53:11',357760,'/products'),
(878117,'2014-11-06 21:53:47',357763,'/lander-5'),
(878118,'2014-11-06 21:54:29',357757,'/the-birthday-sugar-panda'),
(878119,'2014-11-06 21:55:14',357764,'/lander-3'),
(878120,'2014-11-06 21:55:26',357762,'/products'),
(878121,'2014-11-06 21:55:39',357764,'/products'),
(878122,'2014-11-06 21:56:16',357761,'/products'),
(878123,'2014-11-06 21:56:32',357760,'/the-original-mr-fuzzy'),
(878124,'2014-11-06 21:56:58',357765,'/lander-5'),
(878125,'2014-11-06 21:59:05',357761,'/the-original-mr-fuzzy'),
(878126,'2014-11-06 21:59:23',357764,'/the-original-mr-fuzzy'),
(878127,'2014-11-06 22:00:08',357760,'/cart'),
(878128,'2014-11-06 22:00:35',357760,'/shipping'),
(878129,'2014-11-06 22:00:38',357766,'/lander-5'),
(878130,'2014-11-06 22:00:51',357767,'/home'),
(878131,'2014-11-06 22:01:19',357760,'/billing-2'),
(878132,'2014-11-06 22:01:27',357767,'/products'),
(878133,'2014-11-06 22:02:37',357767,'/the-original-mr-fuzzy'),
(878134,'2014-11-06 22:03:23',357764,'/cart'),
(878135,'2014-11-06 22:06:42',357768,'/lander-3'),
(878136,'2014-11-06 22:06:46',357764,'/shipping'),
(878137,'2014-11-06 22:09:51',357764,'/billing-2'),
(878138,'2014-11-06 22:10:25',357769,'/home'),
(878139,'2014-11-06 22:11:41',357770,'/lander-2'),
(878140,'2014-11-06 22:14:28',357770,'/products'),
(878141,'2014-11-06 22:14:34',357771,'/lander-5'),
(878142,'2014-11-06 22:17:40',357770,'/the-original-mr-fuzzy'),
(878143,'2014-11-06 22:19:10',357770,'/cart'),
(878144,'2014-11-06 22:19:14',357772,'/lander-2'),
(878145,'2014-11-06 22:20:06',357770,'/shipping'),
(878146,'2014-11-06 22:20:56',357773,'/lander-3'),
(878147,'2014-11-06 22:21:01',357772,'/products'),
(878148,'2014-11-06 22:21:18',357770,'/billing-2'),
(878149,'2014-11-06 22:22:21',357774,'/lander-5'),
(878150,'2014-11-06 22:22:32',357773,'/products'),
(878151,'2014-11-06 22:23:32',357775,'/home'),
(878152,'2014-11-06 22:24:24',357772,'/the-original-mr-fuzzy'),
(878153,'2014-11-06 22:25:15',357773,'/the-birthday-sugar-panda'),
(878154,'2014-11-06 22:25:36',357776,'/lander-3'),
(878155,'2014-11-06 22:26:30',357774,'/products'),
(878156,'2014-11-06 22:27:34',357775,'/products'),
(878157,'2014-11-06 22:27:37',357773,'/cart'),
(878158,'2014-11-06 22:28:44',357777,'/home'),
(878159,'2014-11-06 22:28:58',357773,'/shipping'),
(878160,'2014-11-06 22:29:38',357774,'/the-original-mr-fuzzy'),
(878161,'2014-11-06 22:30:19',357778,'/lander-2'),
(878162,'2014-11-06 22:30:27',357775,'/the-birthday-sugar-panda'),
(878163,'2014-11-06 22:31:11',357779,'/lander-2'),
(878164,'2014-11-06 22:31:15',357773,'/billing-2'),
(878165,'2014-11-06 22:33:43',357775,'/cart'),
(878166,'2014-11-06 22:34:45',357780,'/lander-3'),
(878167,'2014-11-06 22:35:45',357779,'/products'),
(878168,'2014-11-06 22:35:49',357781,'/lander-5'),
(878169,'2014-11-06 22:36:07',357779,'/the-original-mr-fuzzy'),
(878170,'2014-11-06 22:36:09',357773,'/thank-you-for-your-order'),
(878171,'2014-11-06 22:36:23',357781,'/products'),
(878172,'2014-11-06 22:37:17',357775,'/shipping'),
(878173,'2014-11-06 22:37:39',357779,'/cart'),
(878174,'2014-11-06 22:38:09',357781,'/the-forever-love-bear'),
(878175,'2014-11-06 22:38:54',357775,'/billing-2'),
(878176,'2014-11-06 22:40:12',357782,'/home'),
(878177,'2014-11-06 22:40:24',357779,'/shipping'),
(878178,'2014-11-06 22:41:10',357775,'/thank-you-for-your-order'),
(878179,'2014-11-06 22:41:17',357779,'/billing-2'),
(878180,'2014-11-06 22:42:31',357782,'/products'),
(878181,'2014-11-06 22:45:36',357782,'/the-original-mr-fuzzy'),
(878182,'2014-11-06 22:46:41',357782,'/cart'),
(878183,'2014-11-06 22:46:53',357783,'/lander-5'),
(878184,'2014-11-06 22:49:23',357782,'/shipping'),
(878185,'2014-11-06 22:49:58',357784,'/home'),
(878186,'2014-11-06 22:51:32',357782,'/billing-2'),
(878187,'2014-11-06 22:52:51',357782,'/thank-you-for-your-order'),
(878188,'2014-11-06 22:52:56',357785,'/lander-3'),
(878189,'2014-11-06 22:55:04',357786,'/home'),
(878190,'2014-11-06 22:56:21',357787,'/lander-5'),
(878191,'2014-11-06 22:57:53',357787,'/products'),
(878192,'2014-11-06 22:58:18',357785,'/products'),
(878193,'2014-11-06 22:59:43',357788,'/lander-3'),
(878194,'2014-11-06 22:59:53',357786,'/products'),
(878195,'2014-11-06 23:00:12',357789,'/lander-5'),
(878196,'2014-11-06 23:00:55',357786,'/the-forever-love-bear'),
(878197,'2014-11-06 23:02:02',357790,'/lander-5'),
(878198,'2014-11-06 23:02:21',357787,'/the-forever-love-bear'),
(878199,'2014-11-06 23:02:46',357787,'/cart'),
(878200,'2014-11-06 23:02:57',357791,'/lander-3'),
(878201,'2014-11-06 23:02:59',357792,'/home'),
(878202,'2014-11-06 23:04:08',357787,'/shipping'),
(878203,'2014-11-06 23:04:35',357791,'/products'),
(878204,'2014-11-06 23:05:15',357793,'/lander-5'),
(878205,'2014-11-06 23:05:41',357789,'/products'),
(878206,'2014-11-06 23:05:51',357792,'/products'),
(878207,'2014-11-06 23:05:59',357794,'/home'),
(878208,'2014-11-06 23:06:07',357787,'/billing-2'),
(878209,'2014-11-06 23:06:13',357795,'/home'),
(878210,'2014-11-06 23:06:26',357791,'/the-original-mr-fuzzy'),
(878211,'2014-11-06 23:06:28',357792,'/the-original-mr-fuzzy'),
(878212,'2014-11-06 23:07:01',357789,'/the-forever-love-bear'),
(878213,'2014-11-06 23:07:17',357793,'/products'),
(878214,'2014-11-06 23:08:33',357792,'/cart'),
(878215,'2014-11-06 23:08:57',357793,'/the-original-mr-fuzzy'),
(878216,'2014-11-06 23:10:23',357796,'/home'),
(878217,'2014-11-06 23:10:30',357792,'/shipping'),
(878218,'2014-11-06 23:10:44',357794,'/products'),
(878219,'2014-11-06 23:11:41',357796,'/products'),
(878220,'2014-11-06 23:13:29',357796,'/the-original-mr-fuzzy'),
(878221,'2014-11-06 23:13:36',357792,'/billing-2'),
(878222,'2014-11-06 23:19:49',357797,'/home'),
(878223,'2014-11-06 23:20:51',357797,'/products'),
(878224,'2014-11-06 23:22:23',357798,'/lander-3'),
(878225,'2014-11-06 23:23:57',357799,'/home'),
(878226,'2014-11-06 23:24:12',357800,'/lander-5'),
(878227,'2014-11-06 23:24:38',357797,'/the-forever-love-bear'),
(878228,'2014-11-06 23:25:12',357801,'/lander-5'),
(878229,'2014-11-06 23:25:39',357800,'/products'),
(878230,'2014-11-06 23:26:02',357798,'/products'),
(878231,'2014-11-06 23:27:16',357799,'/products'),
(878232,'2014-11-06 23:27:20',357800,'/the-original-mr-fuzzy'),
(878233,'2014-11-06 23:27:25',357801,'/products'),
(878234,'2014-11-06 23:30:28',357798,'/the-original-mr-fuzzy'),
(878235,'2014-11-06 23:31:11',357801,'/the-original-mr-fuzzy'),
(878236,'2014-11-06 23:32:38',357801,'/cart'),
(878237,'2014-11-06 23:34:22',357801,'/shipping'),
(878238,'2014-11-06 23:34:50',357801,'/billing-2'),
(878239,'2014-11-06 23:34:50',357802,'/home'),
(878240,'2014-11-06 23:35:15',357803,'/lander-5'),
(878241,'2014-11-06 23:39:03',357803,'/products'),
(878242,'2014-11-06 23:39:16',357801,'/thank-you-for-your-order'),
(878243,'2014-11-06 23:39:30',357802,'/products'),
(878244,'2014-11-06 23:39:47',357804,'/lander-2'),
(878245,'2014-11-06 23:39:56',357805,'/lander-3'),
(878246,'2014-11-06 23:40:01',357806,'/lander-3'),
(878247,'2014-11-06 23:42:56',357805,'/products'),
(878248,'2014-11-06 23:44:09',357802,'/the-forever-love-bear'),
(878249,'2014-11-06 23:44:14',357807,'/lander-5'),
(878250,'2014-11-06 23:44:44',357808,'/lander-3'),
(878251,'2014-11-06 23:44:45',357802,'/cart'),
(878252,'2014-11-06 23:45:20',357809,'/home'),
(878253,'2014-11-06 23:45:50',357805,'/the-original-mr-fuzzy'),
(878254,'2014-11-06 23:47:09',357810,'/home'),
(878255,'2014-11-06 23:47:14',357802,'/shipping'),
(878256,'2014-11-06 23:48:40',357802,'/billing-2'),
(878257,'2014-11-06 23:49:29',357807,'/products'),
(878258,'2014-11-06 23:49:48',357807,'/the-original-mr-fuzzy'),
(878259,'2014-11-06 23:49:57',357811,'/lander-3'),
(878260,'2014-11-06 23:50:39',357802,'/thank-you-for-your-order'),
(878261,'2014-11-06 23:50:53',357809,'/products'),
(878262,'2014-11-06 23:52:21',357809,'/the-forever-love-bear'),
(878263,'2014-11-06 23:52:51',357810,'/products'),
(878264,'2014-11-06 23:52:52',357811,'/products'),
(878265,'2014-11-06 23:54:32',357810,'/the-original-mr-fuzzy'),
(878266,'2014-11-06 23:56:25',357810,'/cart'),
(878267,'2014-11-06 23:56:40',357811,'/the-original-mr-fuzzy'),
(878268,'2014-11-06 23:56:42',357812,'/home'),
(878269,'2014-11-06 23:58:33',357813,'/home'),
(878270,'2014-11-06 23:59:44',357810,'/shipping'),
(878271,'2014-11-07 00:02:23',357812,'/products'),
(878272,'2014-11-07 00:02:50',357812,'/the-original-mr-fuzzy'),
(878273,'2014-11-07 00:05:21',357814,'/home'),
(878274,'2014-11-07 00:06:24',357812,'/cart'),
(878275,'2014-11-07 00:12:45',357815,'/lander-5'),
(878276,'2014-11-07 00:15:23',357815,'/products'),
(878277,'2014-11-07 00:19:14',357815,'/the-original-mr-fuzzy'),
(878278,'2014-11-07 00:20:28',357816,'/home'),
(878279,'2014-11-07 00:22:37',357816,'/products'),
(878280,'2014-11-07 00:26:10',357817,'/lander-3'),
(878281,'2014-11-07 00:27:00',357816,'/the-original-mr-fuzzy'),
(878282,'2014-11-07 00:28:20',357817,'/products'),
(878283,'2014-11-07 00:29:11',357818,'/lander-5'),
(878284,'2014-11-07 00:29:40',357817,'/the-original-mr-fuzzy'),
(878285,'2014-11-07 00:33:37',357818,'/products'),
(878286,'2014-11-07 00:35:39',357818,'/the-original-mr-fuzzy'),
(878287,'2014-11-07 00:35:39',357819,'/lander-2'),
(878288,'2014-11-07 00:40:21',357820,'/lander-2'),
(878289,'2014-11-07 00:40:55',357821,'/home'),
(878290,'2014-11-07 00:41:18',357822,'/lander-2'),
(878291,'2014-11-07 00:41:25',357819,'/products'),
(878292,'2014-11-07 00:42:57',357819,'/the-original-mr-fuzzy'),
(878293,'2014-11-07 00:44:53',357821,'/products'),
(878294,'2014-11-07 00:46:13',357821,'/the-original-mr-fuzzy'),
(878295,'2014-11-07 00:50:35',357823,'/home'),
(878296,'2014-11-07 00:53:32',357824,'/lander-2'),
(878297,'2014-11-07 00:54:15',357825,'/lander-2'),
(878298,'2014-11-07 01:02:54',357826,'/lander-3'),
(878299,'2014-11-07 01:07:16',357827,'/lander-2'),
(878300,'2014-11-07 01:07:38',357828,'/home'),
(878301,'2014-11-07 01:09:22',357829,'/lander-3'),
(878302,'2014-11-07 01:10:24',357830,'/home'),
(878303,'2014-11-07 01:11:15',357830,'/products'),
(878304,'2014-11-07 01:11:31',357829,'/products'),
(878305,'2014-11-07 01:11:39',357830,'/the-original-mr-fuzzy'),
(878306,'2014-11-07 01:12:27',357828,'/products'),
(878307,'2014-11-07 01:12:38',357827,'/products'),
(878308,'2014-11-07 01:14:27',357827,'/the-original-mr-fuzzy'),
(878309,'2014-11-07 01:15:13',357827,'/cart'),
(878310,'2014-11-07 01:15:22',357830,'/cart'),
(878311,'2014-11-07 01:15:44',357831,'/home'),
(878312,'2014-11-07 01:16:58',357830,'/shipping'),
(878313,'2014-11-07 01:19:19',357831,'/products'),
(878314,'2014-11-07 01:19:30',357830,'/billing-2'),
(878315,'2014-11-07 01:26:02',357832,'/lander-3'),
(878316,'2014-11-07 01:27:47',357833,'/lander-5'),
(878317,'2014-11-07 01:28:13',357833,'/products'),
(878318,'2014-11-07 01:28:58',357833,'/the-original-mr-fuzzy'),
(878319,'2014-11-07 01:30:13',357833,'/cart'),
(878320,'2014-11-07 01:30:13',357834,'/home'),
(878321,'2014-11-07 01:31:31',357833,'/shipping'),
(878322,'2014-11-07 01:31:41',357834,'/products'),
(878323,'2014-11-07 01:33:45',357833,'/billing-2'),
(878324,'2014-11-07 01:33:56',357834,'/the-original-mr-fuzzy'),
(878325,'2014-11-07 01:35:03',357833,'/thank-you-for-your-order'),
(878326,'2014-11-07 01:36:46',357835,'/lander-5'),
(878327,'2014-11-07 01:37:07',357836,'/lander-2'),
(878328,'2014-11-07 01:38:30',357835,'/products'),
(878329,'2014-11-07 01:42:43',357837,'/lander-2'),
(878330,'2014-11-07 01:42:53',357835,'/the-original-mr-fuzzy'),
(878331,'2014-11-07 01:45:57',357838,'/lander-2'),
(878332,'2014-11-07 01:51:19',357839,'/lander-3'),
(878333,'2014-11-07 01:52:22',357840,'/lander-2'),
(878334,'2014-11-07 01:53:16',357841,'/lander-3'),
(878335,'2014-11-07 01:55:51',357839,'/products'),
(878336,'2014-11-07 01:56:11',357842,'/home'),
(878337,'2014-11-07 01:56:28',357843,'/home'),
(878338,'2014-11-07 01:56:51',357841,'/products'),
(878339,'2014-11-07 01:57:45',357840,'/products'),
(878340,'2014-11-07 01:59:24',357840,'/the-original-mr-fuzzy'),
(878341,'2014-11-07 02:00:22',357842,'/products'),
(878342,'2014-11-07 02:00:30',357843,'/products'),
(878343,'2014-11-07 02:00:31',357841,'/the-original-mr-fuzzy'),
(878344,'2014-11-07 02:01:59',357843,'/the-forever-love-bear'),
(878345,'2014-11-07 02:03:56',357844,'/lander-2'),
(878346,'2014-11-07 02:04:07',357843,'/cart'),
(878347,'2014-11-07 02:04:41',357842,'/the-forever-love-bear'),
(878348,'2014-11-07 02:04:46',357844,'/products'),
(878349,'2014-11-07 02:06:34',357845,'/home'),
(878350,'2014-11-07 02:06:41',357842,'/cart'),
(878351,'2014-11-07 02:06:51',357843,'/shipping'),
(878352,'2014-11-07 02:07:40',357846,'/lander-5'),
(878353,'2014-11-07 02:07:48',357844,'/the-original-mr-fuzzy'),
(878354,'2014-11-07 02:08:05',357842,'/shipping'),
(878355,'2014-11-07 02:08:28',357844,'/cart'),
(878356,'2014-11-07 02:09:20',357847,'/lander-5'),
(878357,'2014-11-07 02:09:58',357843,'/billing-2'),
(878358,'2014-11-07 02:10:27',357844,'/shipping'),
(878359,'2014-11-07 02:11:17',357842,'/billing-2'),
(878360,'2014-11-07 02:12:06',357846,'/products'),
(878361,'2014-11-07 02:12:12',357848,'/home'),
(878362,'2014-11-07 02:12:22',357849,'/lander-2'),
(878363,'2014-11-07 02:13:14',357844,'/billing-2'),
(878364,'2014-11-07 02:13:43',357846,'/the-original-mr-fuzzy'),
(878365,'2014-11-07 02:15:13',357843,'/thank-you-for-your-order'),
(878366,'2014-11-07 02:17:27',357850,'/home'),
(878367,'2014-11-07 02:18:12',357850,'/products'),
(878368,'2014-11-07 02:20:03',357851,'/home'),
(878369,'2014-11-07 02:21:24',357850,'/the-original-mr-fuzzy'),
(878370,'2014-11-07 02:24:13',357852,'/lander-2'),
(878371,'2014-11-07 02:25:10',357850,'/cart'),
(878372,'2014-11-07 02:26:35',357850,'/shipping'),
(878373,'2014-11-07 02:27:44',357853,'/home'),
(878374,'2014-11-07 02:27:52',357850,'/billing-2'),
(878375,'2014-11-07 02:28:47',357850,'/thank-you-for-your-order'),
(878376,'2014-11-07 02:28:50',357854,'/lander-2'),
(878377,'2014-11-07 02:30:37',357853,'/products'),
(878378,'2014-11-07 02:32:11',357855,'/home'),
(878379,'2014-11-07 02:32:39',357853,'/the-original-mr-fuzzy'),
(878380,'2014-11-07 02:33:54',357856,'/lander-5'),
(878381,'2014-11-07 02:34:27',357853,'/cart'),
(878382,'2014-11-07 02:35:12',357853,'/shipping'),
(878383,'2014-11-07 02:36:32',357855,'/products'),
(878384,'2014-11-07 02:38:13',357857,'/home'),
(878385,'2014-11-07 02:41:11',357858,'/lander-2'),
(878386,'2014-11-07 02:43:57',357858,'/products'),
(878387,'2014-11-07 02:46:26',357859,'/lander-3'),
(878388,'2014-11-07 02:47:31',357860,'/lander-3'),
(878389,'2014-11-07 02:50:09',357859,'/products'),
(878390,'2014-11-07 02:51:31',357861,'/home'),
(878391,'2014-11-07 02:51:37',357860,'/products'),
(878392,'2014-11-07 02:51:58',357860,'/the-original-mr-fuzzy'),
(878393,'2014-11-07 02:52:57',357860,'/cart'),
(878394,'2014-11-07 02:53:16',357861,'/products'),
(878395,'2014-11-07 02:53:42',357862,'/home'),
(878396,'2014-11-07 02:55:43',357860,'/shipping'),
(878397,'2014-11-07 02:56:24',357860,'/billing-2'),
(878398,'2014-11-07 02:57:28',357861,'/the-original-mr-fuzzy'),
(878399,'2014-11-07 02:58:15',357863,'/lander-2'),
(878400,'2014-11-07 03:00:21',357864,'/lander-2'),
(878401,'2014-11-07 03:01:16',357863,'/products'),
(878402,'2014-11-07 03:03:20',357863,'/the-forever-love-bear'),
(878403,'2014-11-07 03:04:57',357865,'/lander-3'),
(878404,'2014-11-07 03:09:02',357866,'/lander-3'),
(878405,'2014-11-07 03:09:19',357865,'/products'),
(878406,'2014-11-07 03:11:12',357865,'/the-original-mr-fuzzy'),
(878407,'2014-11-07 03:13:35',357867,'/home'),
(878408,'2014-11-07 03:13:56',357865,'/cart'),
(878409,'2014-11-07 03:13:56',357868,'/lander-5'),
(878410,'2014-11-07 03:14:25',357865,'/shipping'),
(878411,'2014-11-07 03:16:19',357869,'/home'),
(878412,'2014-11-07 03:16:35',357870,'/lander-2'),
(878413,'2014-11-07 03:18:15',357867,'/products'),
(878414,'2014-11-07 03:18:51',357870,'/products'),
(878415,'2014-11-07 03:20:15',357869,'/products'),
(878416,'2014-11-07 03:20:25',357871,'/lander-2'),
(878417,'2014-11-07 03:21:12',357867,'/the-original-mr-fuzzy'),
(878418,'2014-11-07 03:22:12',357872,'/lander-3'),
(878419,'2014-11-07 03:22:33',357873,'/home'),
(878420,'2014-11-07 03:23:17',357870,'/the-original-mr-fuzzy'),
(878421,'2014-11-07 03:24:11',357867,'/cart'),
(878422,'2014-11-07 03:24:13',357872,'/products'),
(878423,'2014-11-07 03:24:44',357869,'/the-original-mr-fuzzy'),
(878424,'2014-11-07 03:25:04',357871,'/products'),
(878425,'2014-11-07 03:25:49',357873,'/products'),
(878426,'2014-11-07 03:27:17',357870,'/cart'),
(878427,'2014-11-07 03:27:24',357869,'/cart'),
(878428,'2014-11-07 03:28:16',357873,'/the-forever-love-bear'),
(878429,'2014-11-07 03:29:09',357871,'/the-original-mr-fuzzy'),
(878430,'2014-11-07 03:29:43',357871,'/cart'),
(878431,'2014-11-07 03:30:41',357871,'/shipping'),
(878432,'2014-11-07 03:34:45',357874,'/home'),
(878433,'2014-11-07 03:35:37',357875,'/lander-3'),
(878434,'2014-11-07 03:36:23',357876,'/lander-5'),
(878435,'2014-11-07 03:38:26',357877,'/lander-2'),
(878436,'2014-11-07 03:41:58',357877,'/products'),
(878437,'2014-11-07 03:46:07',357877,'/the-original-mr-fuzzy'),
(878438,'2014-11-07 03:52:18',357878,'/home'),
(878439,'2014-11-07 03:53:07',357879,'/lander-5'),
(878440,'2014-11-07 03:53:40',357880,'/lander-2'),
(878441,'2014-11-07 03:55:03',357878,'/products'),
(878442,'2014-11-07 03:57:43',357879,'/products'),
(878443,'2014-11-07 03:57:51',357880,'/products'),
(878444,'2014-11-07 03:59:23',357878,'/the-original-mr-fuzzy'),
(878445,'2014-11-07 04:00:48',357878,'/cart'),
(878446,'2014-11-07 04:02:22',357880,'/the-original-mr-fuzzy'),
(878447,'2014-11-07 04:03:52',357878,'/shipping'),
(878448,'2014-11-07 04:06:02',357878,'/billing-2'),
(878449,'2014-11-07 04:07:52',357881,'/home'),
(878450,'2014-11-07 04:09:00',357881,'/products'),
(878451,'2014-11-07 04:09:31',357881,'/the-original-mr-fuzzy'),
(878452,'2014-11-07 04:09:59',357878,'/thank-you-for-your-order'),
(878453,'2014-11-07 04:14:03',357882,'/lander-5'),
(878454,'2014-11-07 04:18:06',357883,'/home'),
(878455,'2014-11-07 04:21:08',357883,'/products'),
(878456,'2014-11-07 04:23:10',357883,'/the-original-mr-fuzzy'),
(878457,'2014-11-07 04:23:13',357884,'/lander-5'),
(878458,'2014-11-07 04:23:44',357885,'/home'),
(878459,'2014-11-07 04:24:30',357883,'/cart'),
(878460,'2014-11-07 04:25:11',357886,'/lander-5'),
(878461,'2014-11-07 04:25:20',357887,'/home'),
(878462,'2014-11-07 04:25:51',357883,'/shipping'),
(878463,'2014-11-07 04:27:56',357884,'/products'),
(878464,'2014-11-07 04:29:18',357888,'/home'),
(878465,'2014-11-07 04:31:50',357889,'/lander-2'),
(878466,'2014-11-07 04:31:55',357884,'/the-original-mr-fuzzy'),
(878467,'2014-11-07 04:32:12',357888,'/products'),
(878468,'2014-11-07 04:32:28',357888,'/the-original-mr-fuzzy'),
(878469,'2014-11-07 04:37:10',357890,'/lander-3'),
(878470,'2014-11-07 04:39:22',357890,'/products'),
(878471,'2014-11-07 04:40:58',357891,'/home'),
(878472,'2014-11-07 04:41:46',357890,'/the-original-mr-fuzzy'),
(878473,'2014-11-07 04:43:14',357891,'/products'),
(878474,'2014-11-07 04:43:44',357890,'/cart'),
(878475,'2014-11-07 04:45:22',357891,'/the-original-mr-fuzzy'),
(878476,'2014-11-07 04:46:33',357892,'/lander-3'),
(878477,'2014-11-07 04:48:47',357892,'/products'),
(878478,'2014-11-07 04:51:58',357892,'/the-original-mr-fuzzy'),
(878479,'2014-11-07 05:03:16',357893,'/lander-2'),
(878480,'2014-11-07 05:05:33',357893,'/products'),
(878481,'2014-11-07 05:05:59',357893,'/the-original-mr-fuzzy'),
(878482,'2014-11-07 05:07:46',357893,'/cart'),
(878483,'2014-11-07 05:11:43',357894,'/home'),
(878484,'2014-11-07 05:13:09',357895,'/lander-2'),
(878485,'2014-11-07 05:14:57',357894,'/products'),
(878486,'2014-11-07 05:16:09',357894,'/the-original-mr-fuzzy'),
(878487,'2014-11-07 05:16:54',357895,'/products'),
(878488,'2014-11-07 05:16:55',357896,'/lander-5'),
(878489,'2014-11-07 05:18:43',357894,'/cart'),
(878490,'2014-11-07 05:18:59',357897,'/lander-2'),
(878491,'2014-11-07 05:19:16',357896,'/products'),
(878492,'2014-11-07 05:20:10',357896,'/the-birthday-sugar-panda'),
(878493,'2014-11-07 05:21:23',357895,'/the-original-mr-fuzzy'),
(878494,'2014-11-07 05:21:55',357896,'/cart'),
(878495,'2014-11-07 05:24:19',357898,'/lander-2'),
(878496,'2014-11-07 05:24:49',357895,'/cart'),
(878497,'2014-11-07 05:25:04',357896,'/shipping'),
(878498,'2014-11-07 05:25:36',357895,'/shipping'),
(878499,'2014-11-07 05:25:44',357899,'/lander-5'),
(878500,'2014-11-07 05:28:11',357895,'/billing-2'),
(878501,'2014-11-07 05:28:36',357898,'/products'),
(878502,'2014-11-07 05:28:59',357895,'/thank-you-for-your-order'),
(878503,'2014-11-07 05:32:39',357898,'/the-original-mr-fuzzy'),
(878504,'2014-11-07 05:33:20',357900,'/lander-2'),
(878505,'2014-11-07 05:33:46',357901,'/lander-2'),
(878506,'2014-11-07 05:35:58',357902,'/lander-3'),
(878507,'2014-11-07 05:37:15',357902,'/products'),
(878508,'2014-11-07 05:40:27',357903,'/lander-5'),
(878509,'2014-11-07 05:44:16',357903,'/products'),
(878510,'2014-11-07 05:46:58',357904,'/lander-3'),
(878511,'2014-11-07 05:48:04',357905,'/home'),
(878512,'2014-11-07 05:48:20',357903,'/the-original-mr-fuzzy'),
(878513,'2014-11-07 05:49:32',357905,'/products'),
(878514,'2014-11-07 05:50:02',357903,'/cart'),
(878515,'2014-11-07 05:51:36',357906,'/home'),
(878516,'2014-11-07 05:52:20',357903,'/shipping'),
(878517,'2014-11-07 05:55:27',357907,'/lander-5'),
(878518,'2014-11-07 05:55:30',357903,'/billing-2'),
(878519,'2014-11-07 05:59:54',357907,'/products'),
(878520,'2014-11-07 06:01:59',357908,'/lander-2'),
(878521,'2014-11-07 06:03:22',357907,'/the-forever-love-bear'),
(878522,'2014-11-07 06:08:12',357909,'/home'),
(878523,'2014-11-07 06:08:29',357910,'/lander-3'),
(878524,'2014-11-07 06:09:46',357909,'/products'),
(878525,'2014-11-07 06:10:12',357911,'/lander-3'),
(878526,'2014-11-07 06:10:17',357909,'/the-original-mr-fuzzy'),
(878527,'2014-11-07 06:11:58',357910,'/products'),
(878528,'2014-11-07 06:12:51',357911,'/products'),
(878529,'2014-11-07 06:13:07',357909,'/cart'),
(878530,'2014-11-07 06:14:39',357912,'/lander-2'),
(878531,'2014-11-07 06:14:52',357909,'/shipping'),
(878532,'2014-11-07 06:16:48',357909,'/billing-2'),
(878533,'2014-11-07 06:18:51',357909,'/thank-you-for-your-order'),
(878534,'2014-11-07 06:19:03',357912,'/products'),
(878535,'2014-11-07 06:19:48',357912,'/the-original-mr-fuzzy'),
(878536,'2014-11-07 06:21:40',357913,'/home'),
(878537,'2014-11-07 06:26:24',357914,'/lander-3'),
(878538,'2014-11-07 06:27:25',357915,'/lander-3'),
(878539,'2014-11-07 06:28:12',357916,'/home'),
(878540,'2014-11-07 06:28:52',357916,'/products'),
(878541,'2014-11-07 06:28:58',357914,'/products'),
(878542,'2014-11-07 06:30:21',357917,'/home'),
(878543,'2014-11-07 06:30:54',357914,'/the-original-mr-fuzzy'),
(878544,'2014-11-07 06:31:30',357918,'/home'),
(878545,'2014-11-07 06:31:36',357916,'/the-forever-love-bear'),
(878546,'2014-11-07 06:32:57',357916,'/cart'),
(878547,'2014-11-07 06:34:06',357917,'/products'),
(878548,'2014-11-07 06:34:16',357919,'/lander-2'),
(878549,'2014-11-07 06:34:26',357916,'/shipping'),
(878550,'2014-11-07 06:37:12',357916,'/billing-2'),
(878551,'2014-11-07 06:37:18',357917,'/the-forever-love-bear'),
(878552,'2014-11-07 06:39:17',357916,'/thank-you-for-your-order'),
(878553,'2014-11-07 06:39:37',357919,'/products'),
(878554,'2014-11-07 06:40:02',357920,'/home'),
(878555,'2014-11-07 06:42:48',357919,'/the-forever-love-bear'),
(878556,'2014-11-07 06:43:41',357921,'/lander-3'),
(878557,'2014-11-07 06:44:15',357922,'/lander-2'),
(878558,'2014-11-07 06:44:18',357919,'/cart'),
(878559,'2014-11-07 06:45:16',357921,'/products'),
(878560,'2014-11-07 06:46:07',357919,'/shipping'),
(878561,'2014-11-07 06:46:53',357921,'/the-original-mr-fuzzy'),
(878562,'2014-11-07 06:46:56',357923,'/lander-2'),
(878563,'2014-11-07 06:47:59',357919,'/billing-2'),
(878564,'2014-11-07 06:49:22',357924,'/lander-3'),
(878565,'2014-11-07 06:51:43',357919,'/thank-you-for-your-order'),
(878566,'2014-11-07 06:52:39',357925,'/lander-3'),
(878567,'2014-11-07 06:52:46',357926,'/lander-5'),
(878568,'2014-11-07 06:55:08',357925,'/products'),
(878569,'2014-11-07 06:57:50',357925,'/the-original-mr-fuzzy'),
(878570,'2014-11-07 06:57:58',357926,'/products'),
(878571,'2014-11-07 07:00:51',357925,'/cart'),
(878572,'2014-11-07 07:01:37',357925,'/shipping'),
(878573,'2014-11-07 07:02:54',357927,'/lander-3'),
(878574,'2014-11-07 07:06:27',357928,'/lander-2'),
(878575,'2014-11-07 07:08:29',357927,'/products'),
(878576,'2014-11-07 07:09:24',357928,'/products'),
(878577,'2014-11-07 07:12:46',357929,'/lander-2'),
(878578,'2014-11-07 07:13:45',357930,'/lander-5'),
(878579,'2014-11-07 07:16:45',357931,'/lander-2'),
(878580,'2014-11-07 07:18:47',357930,'/products'),
(878581,'2014-11-07 07:19:19',357932,'/home'),
(878582,'2014-11-07 07:21:52',357933,'/lander-5'),
(878583,'2014-11-07 07:25:30',357933,'/products'),
(878584,'2014-11-07 07:27:38',357934,'/home'),
(878585,'2014-11-07 07:28:45',357935,'/home'),
(878586,'2014-11-07 07:29:09',357935,'/products'),
(878587,'2014-11-07 07:29:31',357933,'/the-forever-love-bear'),
(878588,'2014-11-07 07:29:31',357934,'/products'),
(878589,'2014-11-07 07:29:43',357936,'/lander-5'),
(878590,'2014-11-07 07:31:08',357935,'/the-forever-love-bear'),
(878591,'2014-11-07 07:32:22',357933,'/cart'),
(878592,'2014-11-07 07:32:22',357934,'/the-birthday-sugar-panda'),
(878593,'2014-11-07 07:33:59',357933,'/shipping'),
(878594,'2014-11-07 07:34:51',357937,'/lander-3'),
(878595,'2014-11-07 07:36:20',357938,'/lander-2'),
(878596,'2014-11-07 07:37:34',357939,'/lander-2'),
(878597,'2014-11-07 07:37:55',357940,'/lander-5'),
(878598,'2014-11-07 07:39:51',357940,'/products'),
(878599,'2014-11-07 07:40:20',357941,'/lander-5'),
(878600,'2014-11-07 07:41:35',357941,'/products'),
(878601,'2014-11-07 07:41:41',357939,'/products'),
(878602,'2014-11-07 07:42:36',357942,'/lander-3'),
(878603,'2014-11-07 07:42:46',357939,'/the-original-mr-fuzzy'),
(878604,'2014-11-07 07:43:08',357941,'/the-original-mr-fuzzy'),
(878605,'2014-11-07 07:43:31',357940,'/the-forever-love-bear'),
(878606,'2014-11-07 07:46:56',357942,'/products'),
(878607,'2014-11-07 07:47:00',357943,'/home'),
(878608,'2014-11-07 07:47:49',357944,'/home'),
(878609,'2014-11-07 07:47:52',357942,'/the-original-mr-fuzzy'),
(878610,'2014-11-07 07:49:16',357944,'/products'),
(878611,'2014-11-07 07:49:50',357945,'/home'),
(878612,'2014-11-07 07:52:07',357945,'/products'),
(878613,'2014-11-07 07:52:16',357943,'/products'),
(878614,'2014-11-07 07:53:30',357945,'/the-original-mr-fuzzy'),
(878615,'2014-11-07 07:53:52',357944,'/the-original-mr-fuzzy'),
(878616,'2014-11-07 07:54:23',357944,'/cart'),
(878617,'2014-11-07 07:56:13',357944,'/shipping'),
(878618,'2014-11-07 07:56:27',357943,'/the-original-mr-fuzzy'),
(878619,'2014-11-07 07:56:56',357944,'/billing-2'),
(878620,'2014-11-07 07:57:37',357943,'/cart'),
(878621,'2014-11-07 07:58:18',357946,'/lander-3'),
(878622,'2014-11-07 07:58:21',357944,'/thank-you-for-your-order'),
(878623,'2014-11-07 08:01:33',357946,'/products'),
(878624,'2014-11-07 08:02:27',357947,'/lander-2'),
(878625,'2014-11-07 08:03:16',357946,'/the-original-mr-fuzzy'),
(878626,'2014-11-07 08:03:35',357948,'/lander-5'),
(878627,'2014-11-07 08:04:24',357949,'/lander-5'),
(878628,'2014-11-07 08:04:46',357950,'/lander-2'),
(878629,'2014-11-07 08:05:08',357949,'/products'),
(878630,'2014-11-07 08:05:35',357946,'/cart'),
(878631,'2014-11-07 08:06:47',357950,'/products'),
(878632,'2014-11-07 08:07:23',357951,'/lander-5'),
(878633,'2014-11-07 08:08:31',357952,'/lander-2'),
(878634,'2014-11-07 08:08:59',357950,'/the-original-mr-fuzzy'),
(878635,'2014-11-07 08:09:18',357949,'/the-original-mr-fuzzy'),
(878636,'2014-11-07 08:09:51',357953,'/home'),
(878637,'2014-11-07 08:10:31',357954,'/lander-2'),
(878638,'2014-11-07 08:11:06',357954,'/products'),
(878639,'2014-11-07 08:11:16',357950,'/cart'),
(878640,'2014-11-07 08:11:40',357950,'/shipping'),
(878641,'2014-11-07 08:12:14',357950,'/billing-2'),
(878642,'2014-11-07 08:12:51',357955,'/home'),
(878643,'2014-11-07 08:13:13',357956,'/lander-5'),
(878644,'2014-11-07 08:13:44',357954,'/the-original-mr-fuzzy'),
(878645,'2014-11-07 08:14:41',357957,'/lander-5'),
(878646,'2014-11-07 08:14:52',357958,'/home'),
(878647,'2014-11-07 08:16:16',357956,'/products'),
(878648,'2014-11-07 08:18:07',357955,'/products'),
(878649,'2014-11-07 08:18:12',357956,'/the-birthday-sugar-panda'),
(878650,'2014-11-07 08:18:22',357957,'/products'),
(878651,'2014-11-07 08:18:38',357956,'/cart'),
(878652,'2014-11-07 08:19:53',357957,'/the-original-mr-fuzzy'),
(878653,'2014-11-07 08:20:21',357958,'/products'),
(878654,'2014-11-07 08:21:58',357959,'/lander-2'),
(878655,'2014-11-07 08:22:00',357956,'/shipping'),
(878656,'2014-11-07 08:22:21',357956,'/billing-2'),
(878657,'2014-11-07 08:22:34',357959,'/products'),
(878658,'2014-11-07 08:23:58',357960,'/lander-2'),
(878659,'2014-11-07 08:24:06',357959,'/the-forever-love-bear'),
(878660,'2014-11-07 08:25:23',357960,'/products'),
(878661,'2014-11-07 08:25:51',357961,'/lander-3'),
(878662,'2014-11-07 08:28:15',357960,'/the-original-mr-fuzzy'),
(878663,'2014-11-07 08:28:26',357962,'/home'),
(878664,'2014-11-07 08:30:12',357963,'/lander-2'),
(878665,'2014-11-07 08:31:50',357962,'/products'),
(878666,'2014-11-07 08:32:29',357962,'/the-original-mr-fuzzy'),
(878667,'2014-11-07 08:33:48',357964,'/home'),
(878668,'2014-11-07 08:34:12',357965,'/lander-5'),
(878669,'2014-11-07 08:34:31',357966,'/lander-5'),
(878670,'2014-11-07 08:34:51',357967,'/home'),
(878671,'2014-11-07 08:37:46',357964,'/products'),
(878672,'2014-11-07 08:38:08',357965,'/products'),
(878673,'2014-11-07 08:38:15',357968,'/lander-2'),
(878674,'2014-11-07 08:38:57',357965,'/the-original-mr-fuzzy'),
(878675,'2014-11-07 08:39:17',357966,'/products'),
(878676,'2014-11-07 08:39:22',357969,'/lander-3'),
(878677,'2014-11-07 08:40:31',357967,'/products'),
(878678,'2014-11-07 08:40:53',357968,'/products'),
(878679,'2014-11-07 08:41:00',357965,'/cart'),
(878680,'2014-11-07 08:41:01',357964,'/the-original-mr-fuzzy'),
(878681,'2014-11-07 08:41:49',357968,'/the-original-mr-fuzzy'),
(878682,'2014-11-07 08:42:09',357966,'/the-original-mr-fuzzy'),
(878683,'2014-11-07 08:42:09',357969,'/products'),
(878684,'2014-11-07 08:42:29',357969,'/the-original-mr-fuzzy'),
(878685,'2014-11-07 08:42:35',357965,'/shipping'),
(878686,'2014-11-07 08:43:14',357964,'/cart'),
(878687,'2014-11-07 08:43:18',357970,'/home'),
(878688,'2014-11-07 08:43:21',357971,'/lander-2'),
(878689,'2014-11-07 08:43:22',357967,'/the-original-mr-fuzzy'),
(878690,'2014-11-07 08:43:46',357968,'/cart'),
(878691,'2014-11-07 08:44:11',357968,'/shipping'),
(878692,'2014-11-07 08:44:12',357964,'/shipping'),
(878693,'2014-11-07 08:44:13',357972,'/lander-5'),
(878694,'2014-11-07 08:44:21',357973,'/lander-3'),
(878695,'2014-11-07 08:45:12',357965,'/billing-2'),
(878696,'2014-11-07 08:45:19',357966,'/cart'),
(878697,'2014-11-07 08:45:46',357973,'/products'),
(878698,'2014-11-07 08:45:59',357969,'/cart'),
(878699,'2014-11-07 08:46:25',357966,'/shipping'),
(878700,'2014-11-07 08:48:45',357973,'/the-forever-love-bear'),
(878701,'2014-11-07 08:49:22',357966,'/billing-2'),
(878702,'2014-11-07 08:49:23',357974,'/lander-2'),
(878703,'2014-11-07 08:49:41',357975,'/home'),
(878704,'2014-11-07 08:49:55',357966,'/thank-you-for-your-order'),
(878705,'2014-11-07 08:50:02',357976,'/lander-3'),
(878706,'2014-11-07 08:50:59',357977,'/lander-5'),
(878707,'2014-11-07 08:51:08',357978,'/home'),
(878708,'2014-11-07 08:51:09',357979,'/lander-2'),
(878709,'2014-11-07 08:52:15',357979,'/products'),
(878710,'2014-11-07 08:52:43',357973,'/cart'),
(878711,'2014-11-07 08:53:31',357976,'/products'),
(878712,'2014-11-07 08:54:45',357975,'/products'),
(878713,'2014-11-07 08:54:45',357977,'/products'),
(878714,'2014-11-07 08:55:05',357979,'/the-original-mr-fuzzy'),
(878715,'2014-11-07 08:55:10',357975,'/the-forever-love-bear'),
(878716,'2014-11-07 08:55:31',357980,'/lander-2'),
(878717,'2014-11-07 08:55:38',357981,'/lander-3'),
(878718,'2014-11-07 08:56:30',357977,'/the-original-mr-fuzzy'),
(878719,'2014-11-07 08:57:05',357982,'/lander-2'),
(878720,'2014-11-07 09:00:22',357983,'/lander-5'),
(878721,'2014-11-07 09:00:28',357984,'/lander-3'),
(878722,'2014-11-07 09:00:42',357981,'/products'),
(878723,'2014-11-07 09:01:33',357985,'/home'),
(878724,'2014-11-07 09:02:35',357986,'/lander-5'),
(878725,'2014-11-07 09:03:02',357987,'/lander-5'),
(878726,'2014-11-07 09:03:15',357988,'/lander-2'),
(878727,'2014-11-07 09:04:52',357985,'/products'),
(878728,'2014-11-07 09:04:58',357981,'/the-original-mr-fuzzy'),
(878729,'2014-11-07 09:05:20',357989,'/home'),
(878730,'2014-11-07 09:05:41',357983,'/products'),
(878731,'2014-11-07 09:05:44',357988,'/products'),
(878732,'2014-11-07 09:06:42',357989,'/products'),
(878733,'2014-11-07 09:06:56',357990,'/home'),
(878734,'2014-11-07 09:07:45',357986,'/products'),
(878735,'2014-11-07 09:07:52',357991,'/lander-2'),
(878736,'2014-11-07 09:08:50',357988,'/the-original-mr-fuzzy'),
(878737,'2014-11-07 09:08:53',357986,'/the-birthday-sugar-panda'),
(878738,'2014-11-07 09:08:57',357990,'/products'),
(878739,'2014-11-07 09:09:02',357992,'/lander-3'),
(878740,'2014-11-07 09:09:11',357993,'/home'),
(878741,'2014-11-07 09:09:24',357983,'/the-original-mr-fuzzy'),
(878742,'2014-11-07 09:09:36',357992,'/products'),
(878743,'2014-11-07 09:10:51',357992,'/the-original-mr-fuzzy'),
(878744,'2014-11-07 09:11:00',357983,'/cart'),
(878745,'2014-11-07 09:11:03',357994,'/lander-5'),
(878746,'2014-11-07 09:11:27',357995,'/lander-5'),
(878747,'2014-11-07 09:11:47',357996,'/lander-5'),
(878748,'2014-11-07 09:11:50',357986,'/cart'),
(878749,'2014-11-07 09:12:00',357990,'/the-original-mr-fuzzy'),
(878750,'2014-11-07 09:12:26',357997,'/lander-2'),
(878751,'2014-11-07 09:13:44',357993,'/products'),
(878752,'2014-11-07 09:14:52',357998,'/home'),
(878753,'2014-11-07 09:15:01',357993,'/the-original-mr-fuzzy'),
(878754,'2014-11-07 09:15:20',357999,'/lander-2'),
(878755,'2014-11-07 09:15:21',358000,'/home'),
(878756,'2014-11-07 09:15:53',357997,'/products'),
(878757,'2014-11-07 09:16:31',358001,'/home'),
(878758,'2014-11-07 09:16:40',357999,'/products'),
(878759,'2014-11-07 09:16:50',358002,'/lander-2'),
(878760,'2014-11-07 09:18:02',358000,'/products'),
(878761,'2014-11-07 09:18:18',357997,'/the-original-mr-fuzzy'),
(878762,'2014-11-07 09:19:27',358000,'/the-original-mr-fuzzy'),
(878763,'2014-11-07 09:19:31',358002,'/products'),
(878764,'2014-11-07 09:20:13',357999,'/the-original-mr-fuzzy'),
(878765,'2014-11-07 09:21:39',358003,'/home'),
(878766,'2014-11-07 09:21:41',358000,'/cart'),
(878767,'2014-11-07 09:23:44',358000,'/shipping'),
(878768,'2014-11-07 09:23:59',358004,'/home'),
(878769,'2014-11-07 09:24:28',358000,'/billing-2'),
(878770,'2014-11-07 09:24:31',358003,'/products'),
(878771,'2014-11-07 09:25:07',358003,'/the-original-mr-fuzzy'),
(878772,'2014-11-07 09:25:49',358005,'/home'),
(878773,'2014-11-07 09:27:39',358000,'/thank-you-for-your-order'),
(878774,'2014-11-07 09:27:46',358006,'/lander-2'),
(878775,'2014-11-07 09:29:47',358004,'/products'),
(878776,'2014-11-07 09:31:32',358007,'/lander-5'),
(878777,'2014-11-07 09:32:41',358004,'/the-forever-love-bear'),
(878778,'2014-11-07 09:33:03',358008,'/lander-5'),
(878779,'2014-11-07 09:33:27',358009,'/lander-5'),
(878780,'2014-11-07 09:33:30',358010,'/lander-2'),
(878781,'2014-11-07 09:34:29',358011,'/lander-2'),
(878782,'2014-11-07 09:35:15',358012,'/lander-2'),
(878783,'2014-11-07 09:35:15',358013,'/lander-2'),
(878784,'2014-11-07 09:35:43',358011,'/products'),
(878785,'2014-11-07 09:36:10',358011,'/the-original-mr-fuzzy'),
(878786,'2014-11-07 09:37:01',358014,'/lander-3'),
(878787,'2014-11-07 09:38:18',358010,'/products'),
(878788,'2014-11-07 09:38:20',358014,'/products'),
(878789,'2014-11-07 09:39:34',358015,'/lander-5'),
(878790,'2014-11-07 09:40:01',358016,'/home'),
(878791,'2014-11-07 09:40:35',358017,'/lander-3'),
(878792,'2014-11-07 09:41:02',358018,'/lander-5'),
(878793,'2014-11-07 09:41:15',358015,'/products'),
(878794,'2014-11-07 09:41:57',358010,'/the-original-mr-fuzzy'),
(878795,'2014-11-07 09:42:40',358014,'/the-original-mr-fuzzy'),
(878796,'2014-11-07 09:43:28',358018,'/products'),
(878797,'2014-11-07 09:43:39',358015,'/the-original-mr-fuzzy'),
(878798,'2014-11-07 09:44:10',358019,'/home'),
(878799,'2014-11-07 09:45:06',358020,'/lander-5'),
(878800,'2014-11-07 09:45:35',358015,'/cart'),
(878801,'2014-11-07 09:46:36',358018,'/the-original-mr-fuzzy'),
(878802,'2014-11-07 09:46:51',358020,'/products'),
(878803,'2014-11-07 09:47:00',358021,'/home'),
(878804,'2014-11-07 09:47:20',358020,'/the-original-mr-fuzzy'),
(878805,'2014-11-07 09:47:33',358022,'/home'),
(878806,'2014-11-07 09:48:48',358023,'/home'),
(878807,'2014-11-07 09:48:59',358024,'/lander-2'),
(878808,'2014-11-07 09:49:10',358025,'/home'),
(878809,'2014-11-07 09:49:17',358026,'/lander-2'),
(878810,'2014-11-07 09:49:28',358027,'/lander-3'),
(878811,'2014-11-07 09:49:31',358023,'/products'),
(878812,'2014-11-07 09:49:46',358019,'/products'),
(878813,'2014-11-07 09:50:59',358028,'/lander-5'),
(878814,'2014-11-07 09:51:28',358026,'/products'),
(878815,'2014-11-07 09:52:43',358028,'/products'),
(878816,'2014-11-07 09:52:44',358026,'/the-original-mr-fuzzy'),
(878817,'2014-11-07 09:52:58',358029,'/home'),
(878818,'2014-11-07 09:53:04',358022,'/products'),
(878819,'2014-11-07 09:53:33',358019,'/the-original-mr-fuzzy'),
(878820,'2014-11-07 09:53:39',358025,'/products'),
(878821,'2014-11-07 09:53:39',358030,'/lander-3'),
(878822,'2014-11-07 09:54:01',358027,'/products'),
(878823,'2014-11-07 09:54:13',358031,'/lander-2'),
(878824,'2014-11-07 09:54:38',358025,'/the-original-mr-fuzzy'),
(878825,'2014-11-07 09:54:49',358030,'/products'),
(878826,'2014-11-07 09:55:02',358032,'/home'),
(878827,'2014-11-07 09:55:33',358033,'/lander-2'),
(878828,'2014-11-07 09:55:38',358026,'/cart'),
(878829,'2014-11-07 09:56:06',358019,'/cart'),
(878830,'2014-11-07 09:56:12',358033,'/products'),
(878831,'2014-11-07 09:56:12',358034,'/lander-3'),
(878832,'2014-11-07 09:56:32',358029,'/products'),
(878833,'2014-11-07 09:57:07',358026,'/shipping'),
(878834,'2014-11-07 09:57:08',358022,'/the-original-mr-fuzzy'),
(878835,'2014-11-07 09:57:10',358027,'/the-forever-love-bear'),
(878836,'2014-11-07 09:57:19',358035,'/lander-3'),
(878837,'2014-11-07 09:57:44',358035,'/products'),
(878838,'2014-11-07 09:58:53',358036,'/lander-2'),
(878839,'2014-11-07 09:59:03',358037,'/home'),
(878840,'2014-11-07 09:59:24',358029,'/the-original-mr-fuzzy'),
(878841,'2014-11-07 09:59:56',358027,'/cart'),
(878842,'2014-11-07 10:00:11',358038,'/lander-3'),
(878843,'2014-11-07 10:00:21',358026,'/billing-2'),
(878844,'2014-11-07 10:00:26',358039,'/lander-2'),
(878845,'2014-11-07 10:00:48',358033,'/the-original-mr-fuzzy'),
(878846,'2014-11-07 10:00:53',358027,'/shipping'),
(878847,'2014-11-07 10:01:33',358037,'/products'),
(878848,'2014-11-07 10:01:46',358034,'/products'),
(878849,'2014-11-07 10:02:25',358036,'/products'),
(878850,'2014-11-07 10:02:41',358040,'/lander-2'),
(878851,'2014-11-07 10:02:43',358034,'/the-original-mr-fuzzy'),
(878852,'2014-11-07 10:02:52',358027,'/billing-2'),
(878853,'2014-11-07 10:03:14',358038,'/products'),
(878854,'2014-11-07 10:03:37',358026,'/thank-you-for-your-order'),
(878855,'2014-11-07 10:03:49',358034,'/cart'),
(878856,'2014-11-07 10:03:52',358027,'/thank-you-for-your-order'),
(878857,'2014-11-07 10:04:13',358040,'/products'),
(878858,'2014-11-07 10:04:45',358037,'/the-original-mr-fuzzy'),
(878859,'2014-11-07 10:04:50',358039,'/products'),
(878860,'2014-11-07 10:05:47',358040,'/the-forever-love-bear'),
(878861,'2014-11-07 10:06:19',358036,'/the-original-mr-fuzzy'),
(878862,'2014-11-07 10:08:53',358039,'/the-original-mr-fuzzy'),
(878863,'2014-11-07 10:09:49',358040,'/cart'),
(878864,'2014-11-07 10:10:13',358041,'/home'),
(878865,'2014-11-07 10:10:23',358042,'/home'),
(878866,'2014-11-07 10:10:27',358043,'/lander-2'),
(878867,'2014-11-07 10:10:46',358042,'/products'),
(878868,'2014-11-07 10:11:04',358041,'/products'),
(878869,'2014-11-07 10:13:46',358042,'/the-birthday-sugar-panda'),
(878870,'2014-11-07 10:14:46',358044,'/lander-3'),
(878871,'2014-11-07 10:14:48',358045,'/lander-5'),
(878872,'2014-11-07 10:14:54',358046,'/lander-2'),
(878873,'2014-11-07 10:15:18',358041,'/the-original-mr-fuzzy'),
(878874,'2014-11-07 10:15:37',358042,'/cart'),
(878875,'2014-11-07 10:15:59',358043,'/products'),
(878876,'2014-11-07 10:16:20',358047,'/home'),
(878877,'2014-11-07 10:16:22',358048,'/lander-5'),
(878878,'2014-11-07 10:16:35',358049,'/home'),
(878879,'2014-11-07 10:17:09',358047,'/products'),
(878880,'2014-11-07 10:17:17',358050,'/lander-3'),
(878881,'2014-11-07 10:17:21',358045,'/products'),
(878882,'2014-11-07 10:17:21',358049,'/products'),
(878883,'2014-11-07 10:17:28',358051,'/lander-5'),
(878884,'2014-11-07 10:18:12',358045,'/the-original-mr-fuzzy'),
(878885,'2014-11-07 10:18:14',358044,'/products'),
(878886,'2014-11-07 10:19:12',358049,'/the-original-mr-fuzzy'),
(878887,'2014-11-07 10:19:51',358046,'/products'),
(878888,'2014-11-07 10:19:57',358049,'/cart'),
(878889,'2014-11-07 10:20:15',358044,'/the-original-mr-fuzzy'),
(878890,'2014-11-07 10:20:28',358052,'/lander-5'),
(878891,'2014-11-07 10:21:34',358050,'/products'),
(878892,'2014-11-07 10:21:37',358047,'/the-original-mr-fuzzy'),
(878893,'2014-11-07 10:22:11',358046,'/the-birthday-sugar-panda'),
(878894,'2014-11-07 10:22:36',358046,'/cart'),
(878895,'2014-11-07 10:23:32',358053,'/home'),
(878896,'2014-11-07 10:24:16',358054,'/home'),
(878897,'2014-11-07 10:25:01',358047,'/cart'),
(878898,'2014-11-07 10:25:23',358055,'/lander-2'),
(878899,'2014-11-07 10:25:55',358056,'/lander-3'),
(878900,'2014-11-07 10:26:01',358050,'/the-birthday-sugar-panda'),
(878901,'2014-11-07 10:26:27',358050,'/cart'),
(878902,'2014-11-07 10:26:28',358057,'/lander-3'),
(878903,'2014-11-07 10:27:00',358055,'/products'),
(878904,'2014-11-07 10:27:14',358054,'/products'),
(878905,'2014-11-07 10:28:08',358055,'/the-original-mr-fuzzy'),
(878906,'2014-11-07 10:28:32',358047,'/shipping'),
(878907,'2014-11-07 10:28:38',358053,'/products'),
(878908,'2014-11-07 10:29:24',358054,'/the-original-mr-fuzzy'),
(878909,'2014-11-07 10:30:01',358057,'/products'),
(878910,'2014-11-07 10:30:05',358050,'/shipping'),
(878911,'2014-11-07 10:30:18',358058,'/lander-5'),
(878912,'2014-11-07 10:31:10',358059,'/lander-2'),
(878913,'2014-11-07 10:31:17',358047,'/billing-2'),
(878914,'2014-11-07 10:31:46',358050,'/billing-2'),
(878915,'2014-11-07 10:31:47',358053,'/the-original-mr-fuzzy'),
(878916,'2014-11-07 10:33:12',358059,'/products'),
(878917,'2014-11-07 10:33:59',358060,'/lander-2'),
(878918,'2014-11-07 10:36:21',358047,'/thank-you-for-your-order'),
(878919,'2014-11-07 10:36:29',358061,'/home'),
(878920,'2014-11-07 10:39:45',358062,'/home'),
(878921,'2014-11-07 10:40:18',358062,'/products'),
(878922,'2014-11-07 10:40:47',358063,'/lander-3'),
(878923,'2014-11-07 10:41:43',358064,'/lander-2'),
(878924,'2014-11-07 10:42:20',358064,'/products'),
(878925,'2014-11-07 10:43:34',358065,'/lander-2'),
(878926,'2014-11-07 10:43:37',358062,'/the-original-mr-fuzzy'),
(878927,'2014-11-07 10:43:49',358064,'/the-original-mr-fuzzy'),
(878928,'2014-11-07 10:44:02',358066,'/home'),
(878929,'2014-11-07 10:44:40',358065,'/products'),
(878930,'2014-11-07 10:44:41',358063,'/products'),
(878931,'2014-11-07 10:45:13',358067,'/lander-2'),
(878932,'2014-11-07 10:45:42',358067,'/products'),
(878933,'2014-11-07 10:45:48',358068,'/home'),
(878934,'2014-11-07 10:46:22',358067,'/the-birthday-sugar-panda'),
(878935,'2014-11-07 10:46:46',358062,'/cart'),
(878936,'2014-11-07 10:46:55',358064,'/cart'),
(878937,'2014-11-07 10:47:10',358069,'/lander-5'),
(878938,'2014-11-07 10:47:28',358070,'/lander-5'),
(878939,'2014-11-07 10:48:24',358065,'/the-forever-love-bear'),
(878940,'2014-11-07 10:48:32',358071,'/home'),
(878941,'2014-11-07 10:48:47',358063,'/the-original-mr-fuzzy'),
(878942,'2014-11-07 10:49:28',358068,'/products'),
(878943,'2014-11-07 10:50:04',358072,'/lander-2'),
(878944,'2014-11-07 10:50:13',358068,'/the-original-mr-fuzzy'),
(878945,'2014-11-07 10:50:22',358065,'/cart'),
(878946,'2014-11-07 10:50:30',358062,'/shipping'),
(878947,'2014-11-07 10:51:01',358073,'/lander-5'),
(878948,'2014-11-07 10:52:30',358073,'/products'),
(878949,'2014-11-07 10:52:50',358071,'/products'),
(878950,'2014-11-07 10:52:58',358073,'/the-original-mr-fuzzy'),
(878951,'2014-11-07 10:53:13',358062,'/billing-2'),
(878952,'2014-11-07 10:54:10',358062,'/thank-you-for-your-order'),
(878953,'2014-11-07 10:54:12',358065,'/shipping'),
(878954,'2014-11-07 10:54:18',358071,'/the-forever-love-bear'),
(878955,'2014-11-07 10:54:29',358074,'/lander-5'),
(878956,'2014-11-07 10:54:41',358075,'/lander-2'),
(878957,'2014-11-07 10:56:36',358065,'/billing-2'),
(878958,'2014-11-07 10:57:19',358076,'/home'),
(878959,'2014-11-07 10:57:46',358077,'/lander-3'),
(878960,'2014-11-07 10:57:50',358078,'/lander-5'),
(878961,'2014-11-07 10:57:51',358074,'/products'),
(878962,'2014-11-07 10:58:06',358071,'/cart'),
(878963,'2014-11-07 10:58:35',358071,'/shipping'),
(878964,'2014-11-07 10:59:56',358074,'/the-forever-love-bear'),
(878965,'2014-11-07 11:01:33',358077,'/products'),
(878966,'2014-11-07 11:02:25',358079,'/lander-5'),
(878967,'2014-11-07 11:03:06',358080,'/lander-2'),
(878968,'2014-11-07 11:03:49',358081,'/lander-5'),
(878969,'2014-11-07 11:04:28',358082,'/lander-2'),
(878970,'2014-11-07 11:05:27',358083,'/lander-5'),
(878971,'2014-11-07 11:06:11',358084,'/home'),
(878972,'2014-11-07 11:06:39',358085,'/lander-2'),
(878973,'2014-11-07 11:06:53',358086,'/lander-2'),
(878974,'2014-11-07 11:08:51',358087,'/lander-2'),
(878975,'2014-11-07 11:09:52',358084,'/products'),
(878976,'2014-11-07 11:09:57',358088,'/lander-5'),
(878977,'2014-11-07 11:11:44',358089,'/home'),
(878978,'2014-11-07 11:12:18',358090,'/lander-5'),
(878979,'2014-11-07 11:12:58',358091,'/lander-5'),
(878980,'2014-11-07 11:13:29',358089,'/products'),
(878981,'2014-11-07 11:13:43',358092,'/home'),
(878982,'2014-11-07 11:14:01',358087,'/products'),
(878983,'2014-11-07 11:14:11',358084,'/the-original-mr-fuzzy'),
(878984,'2014-11-07 11:14:16',358093,'/home'),
(878985,'2014-11-07 11:15:50',358094,'/lander-5'),
(878986,'2014-11-07 11:15:52',358087,'/the-original-mr-fuzzy'),
(878987,'2014-11-07 11:16:29',358094,'/products'),
(878988,'2014-11-07 11:16:35',358095,'/lander-2'),
(878989,'2014-11-07 11:16:56',358096,'/home'),
(878990,'2014-11-07 11:17:08',358090,'/products'),
(878991,'2014-11-07 11:17:29',358093,'/products'),
(878992,'2014-11-07 11:18:28',358093,'/the-original-mr-fuzzy'),
(878993,'2014-11-07 11:18:46',358097,'/lander-2'),
(878994,'2014-11-07 11:18:58',358098,'/lander-5'),
(878995,'2014-11-07 11:19:15',358096,'/products'),
(878996,'2014-11-07 11:19:30',358092,'/products'),
(878997,'2014-11-07 11:19:43',358094,'/the-original-mr-fuzzy'),
(878998,'2014-11-07 11:19:58',358092,'/the-original-mr-fuzzy'),
(878999,'2014-11-07 11:20:02',358099,'/lander-2'),
(879000,'2014-11-07 11:20:41',358097,'/products'),
(879001,'2014-11-07 11:21:25',358095,'/products'),
(879002,'2014-11-07 11:21:39',358100,'/lander-3'),
(879003,'2014-11-07 11:21:43',358101,'/lander-2'),
(879004,'2014-11-07 11:22:42',358097,'/the-forever-love-bear'),
(879005,'2014-11-07 11:23:25',358096,'/the-original-mr-fuzzy'),
(879006,'2014-11-07 11:23:32',358102,'/home'),
(879007,'2014-11-07 11:23:40',358103,'/home'),
(879008,'2014-11-07 11:24:23',358097,'/cart'),
(879009,'2014-11-07 11:25:38',358100,'/products'),
(879010,'2014-11-07 11:25:41',358097,'/shipping'),
(879011,'2014-11-07 11:25:47',358104,'/lander-2'),
(879012,'2014-11-07 11:26:16',358097,'/billing-2'),
(879013,'2014-11-07 11:26:25',358105,'/home'),
(879014,'2014-11-07 11:27:04',358106,'/lander-2'),
(879015,'2014-11-07 11:27:26',358100,'/the-original-mr-fuzzy'),
(879016,'2014-11-07 11:27:53',358102,'/products'),
(879017,'2014-11-07 11:28:12',358107,'/lander-2'),
(879018,'2014-11-07 11:28:33',358107,'/products'),
(879019,'2014-11-07 11:28:54',358103,'/products'),
(879020,'2014-11-07 11:29:19',358108,'/lander-2'),
(879021,'2014-11-07 11:29:32',358106,'/products'),
(879022,'2014-11-07 11:29:53',358109,'/lander-5'),
(879023,'2014-11-07 11:30:32',358102,'/the-original-mr-fuzzy'),
(879024,'2014-11-07 11:30:44',358105,'/products'),
(879025,'2014-11-07 11:30:54',358097,'/thank-you-for-your-order'),
(879026,'2014-11-07 11:30:59',358110,'/lander-5'),
(879027,'2014-11-07 11:31:06',358104,'/products'),
(879028,'2014-11-07 11:31:53',358108,'/products'),
(879029,'2014-11-07 11:32:08',358103,'/the-original-mr-fuzzy'),
(879030,'2014-11-07 11:32:27',358108,'/the-original-mr-fuzzy'),
(879031,'2014-11-07 11:32:41',358106,'/the-birthday-sugar-panda'),
(879032,'2014-11-07 11:33:11',358111,'/lander-5'),
(879033,'2014-11-07 11:33:24',358112,'/home'),
(879034,'2014-11-07 11:33:54',358112,'/products'),
(879035,'2014-11-07 11:34:13',358110,'/products'),
(879036,'2014-11-07 11:34:15',358109,'/products'),
(879037,'2014-11-07 11:34:26',358102,'/cart'),
(879038,'2014-11-07 11:34:36',358104,'/the-forever-love-bear'),
(879039,'2014-11-07 11:34:51',358113,'/lander-2'),
(879040,'2014-11-07 11:35:34',358102,'/shipping'),
(879041,'2014-11-07 11:35:48',358106,'/cart'),
(879042,'2014-11-07 11:35:55',358108,'/cart'),
(879043,'2014-11-07 11:36:14',358109,'/the-original-mr-fuzzy'),
(879044,'2014-11-07 11:36:16',358114,'/lander-2'),
(879045,'2014-11-07 11:36:48',358102,'/billing-2'),
(879046,'2014-11-07 11:37:15',358106,'/shipping'),
(879047,'2014-11-07 11:37:44',358110,'/the-birthday-sugar-panda'),
(879048,'2014-11-07 11:38:26',358106,'/billing-2'),
(879049,'2014-11-07 11:38:29',358115,'/lander-2'),
(879050,'2014-11-07 11:38:41',358111,'/products'),
(879051,'2014-11-07 11:39:22',358106,'/thank-you-for-your-order'),
(879052,'2014-11-07 11:39:26',358114,'/products'),
(879053,'2014-11-07 11:40:15',358116,'/lander-5'),
(879054,'2014-11-07 11:40:20',358115,'/products'),
(879055,'2014-11-07 11:40:50',358116,'/products'),
(879056,'2014-11-07 11:40:55',358102,'/thank-you-for-your-order'),
(879057,'2014-11-07 11:41:15',358111,'/the-original-mr-fuzzy'),
(879058,'2014-11-07 11:41:29',358114,'/the-original-mr-fuzzy'),
(879059,'2014-11-07 11:41:36',358116,'/the-original-mr-fuzzy'),
(879060,'2014-11-07 11:42:39',358115,'/the-forever-love-bear'),
(879061,'2014-11-07 11:42:58',358117,'/lander-5'),
(879062,'2014-11-07 11:43:53',358118,'/lander-3'),
(879063,'2014-11-07 11:44:06',358115,'/cart'),
(879064,'2014-11-07 11:45:10',358111,'/cart'),
(879065,'2014-11-07 11:45:19',358119,'/home'),
(879066,'2014-11-07 11:45:39',358120,'/lander-2'),
(879067,'2014-11-07 11:45:44',358118,'/products'),
(879068,'2014-11-07 11:46:36',358121,'/lander-3'),
(879069,'2014-11-07 11:47:08',358122,'/lander-2'),
(879070,'2014-11-07 11:47:17',358123,'/lander-3'),
(879071,'2014-11-07 11:47:35',358124,'/lander-5'),
(879072,'2014-11-07 11:47:50',358125,'/lander-2'),
(879073,'2014-11-07 11:48:40',358111,'/shipping'),
(879074,'2014-11-07 11:48:43',358126,'/home'),
(879075,'2014-11-07 11:52:05',358123,'/products'),
(879076,'2014-11-07 11:52:05',358124,'/products'),
(879077,'2014-11-07 11:52:25',358127,'/lander-2'),
(879078,'2014-11-07 11:52:32',358128,'/home'),
(879079,'2014-11-07 11:53:06',358123,'/the-birthday-sugar-panda'),
(879080,'2014-11-07 11:53:18',358129,'/home'),
(879081,'2014-11-07 11:53:48',358128,'/products'),
(879082,'2014-11-07 11:53:53',358127,'/products'),
(879083,'2014-11-07 11:54:32',358127,'/the-forever-love-bear'),
(879084,'2014-11-07 11:54:35',358130,'/lander-2'),
(879085,'2014-11-07 11:54:38',358124,'/the-original-mr-fuzzy'),
(879086,'2014-11-07 11:54:47',358131,'/lander-3'),
(879087,'2014-11-07 11:55:15',358132,'/home'),
(879088,'2014-11-07 11:55:31',358123,'/cart'),
(879089,'2014-11-07 11:55:35',358133,'/home'),
(879090,'2014-11-07 11:55:49',358134,'/lander-5'),
(879091,'2014-11-07 11:56:47',358129,'/products'),
(879092,'2014-11-07 11:57:04',358135,'/lander-3'),
(879093,'2014-11-07 11:57:10',358130,'/products'),
(879094,'2014-11-07 11:57:18',358136,'/home'),
(879095,'2014-11-07 11:57:34',358123,'/shipping'),
(879096,'2014-11-07 11:57:43',358129,'/the-original-mr-fuzzy'),
(879097,'2014-11-07 11:57:55',358130,'/the-birthday-sugar-panda'),
(879098,'2014-11-07 11:57:58',358128,'/the-original-mr-fuzzy'),
(879099,'2014-11-07 11:58:12',358127,'/cart'),
(879100,'2014-11-07 11:58:46',358137,'/lander-2'),
(879101,'2014-11-07 11:59:17',358132,'/products'),
(879102,'2014-11-07 11:59:24',358123,'/billing-2'),
(879103,'2014-11-07 11:59:45',358138,'/home'),
(879104,'2014-11-07 11:59:58',358132,'/the-original-mr-fuzzy'),
(879105,'2014-11-07 12:00:22',358134,'/products'),
(879106,'2014-11-07 12:00:25',358139,'/home'),
(879107,'2014-11-07 12:01:02',358129,'/cart'),
(879108,'2014-11-07 12:01:03',358133,'/products'),
(879109,'2014-11-07 12:01:14',358127,'/shipping'),
(879110,'2014-11-07 12:01:17',358134,'/the-original-mr-fuzzy'),
(879111,'2014-11-07 12:01:31',358132,'/cart'),
(879112,'2014-11-07 12:01:48',358135,'/products'),
(879113,'2014-11-07 12:02:10',358140,'/lander-2'),
(879114,'2014-11-07 12:02:19',358134,'/cart'),
(879115,'2014-11-07 12:02:23',358141,'/lander-3'),
(879116,'2014-11-07 12:02:31',358129,'/shipping'),
(879117,'2014-11-07 12:03:05',358132,'/shipping'),
(879118,'2014-11-07 12:03:23',358141,'/products'),
(879119,'2014-11-07 12:03:37',358142,'/lander-5'),
(879120,'2014-11-07 12:03:38',358127,'/billing-2'),
(879121,'2014-11-07 12:03:46',358137,'/products'),
(879122,'2014-11-07 12:03:47',358143,'/home'),
(879123,'2014-11-07 12:04:07',358135,'/the-birthday-sugar-panda'),
(879124,'2014-11-07 12:04:13',358144,'/lander-3'),
(879125,'2014-11-07 12:04:19',358145,'/lander-2'),
(879126,'2014-11-07 12:04:26',358146,'/home'),
(879127,'2014-11-07 12:04:51',358138,'/products'),
(879128,'2014-11-07 12:05:13',358138,'/the-birthday-sugar-panda'),
(879129,'2014-11-07 12:05:22',358134,'/shipping'),
(879130,'2014-11-07 12:05:23',358147,'/lander-2'),
(879131,'2014-11-07 12:05:28',358142,'/products'),
(879132,'2014-11-07 12:05:44',358129,'/billing-2'),
(879133,'2014-11-07 12:05:44',358141,'/the-original-mr-fuzzy'),
(879134,'2014-11-07 12:05:46',358148,'/home'),
(879135,'2014-11-07 12:05:48',358127,'/thank-you-for-your-order'),
(879136,'2014-11-07 12:05:48',358132,'/billing-2'),
(879137,'2014-11-07 12:06:04',358134,'/billing-2'),
(879138,'2014-11-07 12:07:03',358142,'/the-original-mr-fuzzy'),
(879139,'2014-11-07 12:07:16',358144,'/products'),
(879140,'2014-11-07 12:07:53',358144,'/the-original-mr-fuzzy'),
(879141,'2014-11-07 12:07:56',358137,'/the-original-mr-fuzzy'),
(879142,'2014-11-07 12:07:57',358147,'/products'),
(879143,'2014-11-07 12:08:02',358129,'/thank-you-for-your-order'),
(879144,'2014-11-07 12:08:14',358149,'/home'),
(879145,'2014-11-07 12:10:16',358132,'/thank-you-for-your-order'),
(879146,'2014-11-07 12:10:27',358147,'/the-birthday-sugar-panda'),
(879147,'2014-11-07 12:10:32',358134,'/thank-you-for-your-order'),
(879148,'2014-11-07 12:10:53',358150,'/lander-3'),
(879149,'2014-11-07 12:11:19',358148,'/products'),
(879150,'2014-11-07 12:11:40',358137,'/cart'),
(879151,'2014-11-07 12:12:09',358151,'/home'),
(879152,'2014-11-07 12:12:52',358148,'/the-original-mr-fuzzy'),
(879153,'2014-11-07 12:13:27',358148,'/cart'),
(879154,'2014-11-07 12:14:42',358137,'/shipping'),
(879155,'2014-11-07 12:14:55',358152,'/lander-5'),
(879156,'2014-11-07 12:14:57',358151,'/products'),
(879157,'2014-11-07 12:15:32',358137,'/billing-2'),
(879158,'2014-11-07 12:15:34',358148,'/shipping'),
(879159,'2014-11-07 12:17:14',358153,'/lander-2'),
(879160,'2014-11-07 12:17:19',358148,'/billing-2'),
(879161,'2014-11-07 12:18:25',358154,'/lander-2'),
(879162,'2014-11-07 12:18:39',358137,'/thank-you-for-your-order'),
(879163,'2014-11-07 12:19:22',358151,'/the-original-mr-fuzzy'),
(879164,'2014-11-07 12:19:56',358152,'/products'),
(879165,'2014-11-07 12:20:20',358155,'/home'),
(879166,'2014-11-07 12:21:11',358156,'/lander-3'),
(879167,'2014-11-07 12:21:34',358151,'/cart'),
(879168,'2014-11-07 12:22:04',358157,'/lander-2'),
(879169,'2014-11-07 12:22:13',358158,'/lander-5'),
(879170,'2014-11-07 12:22:21',358159,'/home'),
(879171,'2014-11-07 12:22:52',358160,'/home'),
(879172,'2014-11-07 12:23:03',358161,'/lander-2'),
(879173,'2014-11-07 12:23:43',358154,'/products'),
(879174,'2014-11-07 12:23:51',358158,'/products'),
(879175,'2014-11-07 12:23:53',358152,'/the-original-mr-fuzzy'),
(879176,'2014-11-07 12:25:31',358154,'/the-birthday-sugar-panda'),
(879177,'2014-11-07 12:26:45',358162,'/lander-3'),
(879178,'2014-11-07 12:27:02',358160,'/products'),
(879179,'2014-11-07 12:27:05',358154,'/cart'),
(879180,'2014-11-07 12:27:16',358159,'/products'),
(879181,'2014-11-07 12:27:45',358163,'/lander-2'),
(879182,'2014-11-07 12:27:47',358161,'/products'),
(879183,'2014-11-07 12:28:02',358160,'/the-original-mr-fuzzy'),
(879184,'2014-11-07 12:28:13',358154,'/shipping'),
(879185,'2014-11-07 12:28:32',358161,'/the-original-mr-fuzzy'),
(879186,'2014-11-07 12:28:35',358163,'/products'),
(879187,'2014-11-07 12:28:36',358159,'/the-birthday-sugar-panda'),
(879188,'2014-11-07 12:29:06',358163,'/the-birthday-sugar-panda'),
(879189,'2014-11-07 12:29:19',358164,'/lander-3'),
(879190,'2014-11-07 12:29:25',358159,'/cart'),
(879191,'2014-11-07 12:31:08',358161,'/cart'),
(879192,'2014-11-07 12:31:11',358154,'/billing-2'),
(879193,'2014-11-07 12:31:33',358165,'/home'),
(879194,'2014-11-07 12:31:45',358166,'/lander-5'),
(879195,'2014-11-07 12:32:38',358167,'/home'),
(879196,'2014-11-07 12:33:45',358161,'/shipping'),
(879197,'2014-11-07 12:34:05',358168,'/home'),
(879198,'2014-11-07 12:34:06',358165,'/products'),
(879199,'2014-11-07 12:34:17',358161,'/billing-2'),
(879200,'2014-11-07 12:34:17',358169,'/home'),
(879201,'2014-11-07 12:34:28',358166,'/products'),
(879202,'2014-11-07 12:35:44',358170,'/lander-3'),
(879203,'2014-11-07 12:35:54',358171,'/home'),
(879204,'2014-11-07 12:35:58',358161,'/thank-you-for-your-order'),
(879205,'2014-11-07 12:36:10',358172,'/home'),
(879206,'2014-11-07 12:36:46',358173,'/lander-3'),
(879207,'2014-11-07 12:38:06',358167,'/products'),
(879208,'2014-11-07 12:38:12',358171,'/products'),
(879209,'2014-11-07 12:38:36',358165,'/the-forever-love-bear'),
(879210,'2014-11-07 12:39:17',358168,'/products'),
(879211,'2014-11-07 12:39:55',358173,'/products'),
(879212,'2014-11-07 12:40:00',358171,'/the-forever-love-bear'),
(879213,'2014-11-07 12:40:02',358170,'/products'),
(879214,'2014-11-07 12:40:26',358173,'/the-original-mr-fuzzy'),
(879215,'2014-11-07 12:41:20',358174,'/lander-2'),
(879216,'2014-11-07 12:41:22',358170,'/the-forever-love-bear'),
(879217,'2014-11-07 12:41:25',358165,'/cart'),
(879218,'2014-11-07 12:41:30',358173,'/cart'),
(879219,'2014-11-07 12:41:37',358172,'/products'),
(879220,'2014-11-07 12:41:58',358172,'/the-birthday-sugar-panda'),
(879221,'2014-11-07 12:42:15',358171,'/cart'),
(879222,'2014-11-07 12:42:17',358175,'/lander-2'),
(879223,'2014-11-07 12:42:18',358168,'/the-forever-love-bear'),
(879224,'2014-11-07 12:44:21',358172,'/cart'),
(879225,'2014-11-07 12:46:03',358176,'/home'),
(879226,'2014-11-07 12:46:18',358175,'/products'),
(879227,'2014-11-07 12:47:16',358177,'/lander-2'),
(879228,'2014-11-07 12:47:17',358178,'/lander-2'),
(879229,'2014-11-07 12:47:35',358175,'/the-birthday-sugar-panda'),
(879230,'2014-11-07 12:48:14',358179,'/home'),
(879231,'2014-11-07 12:48:20',358180,'/home'),
(879232,'2014-11-07 12:48:22',358181,'/lander-5'),
(879233,'2014-11-07 12:49:00',358175,'/cart'),
(879234,'2014-11-07 12:49:37',358182,'/home'),
(879235,'2014-11-07 12:50:25',358180,'/products'),
(879236,'2014-11-07 12:51:08',358175,'/shipping'),
(879237,'2014-11-07 12:52:31',358182,'/products'),
(879238,'2014-11-07 12:53:00',358177,'/products'),
(879239,'2014-11-07 12:53:13',358183,'/lander-2'),
(879240,'2014-11-07 12:53:20',358175,'/billing-2'),
(879241,'2014-11-07 12:55:09',358184,'/lander-2'),
(879242,'2014-11-07 12:56:07',358185,'/lander-5'),
(879243,'2014-11-07 12:56:45',358186,'/lander-2'),
(879244,'2014-11-07 12:57:03',358175,'/thank-you-for-your-order'),
(879245,'2014-11-07 13:00:06',358184,'/products'),
(879246,'2014-11-07 13:00:43',358185,'/products'),
(879247,'2014-11-07 13:00:56',358187,'/lander-5'),
(879248,'2014-11-07 13:00:56',358188,'/lander-3'),
(879249,'2014-11-07 13:01:24',358187,'/products'),
(879250,'2014-11-07 13:01:54',358189,'/home'),
(879251,'2014-11-07 13:02:29',358190,'/lander-3'),
(879252,'2014-11-07 13:02:33',358187,'/the-forever-love-bear'),
(879253,'2014-11-07 13:02:38',358191,'/lander-3'),
(879254,'2014-11-07 13:03:14',358192,'/home'),
(879255,'2014-11-07 13:03:43',358188,'/products'),
(879256,'2014-11-07 13:04:21',358188,'/the-original-mr-fuzzy'),
(879257,'2014-11-07 13:04:30',358193,'/lander-2'),
(879258,'2014-11-07 13:05:18',358185,'/the-original-mr-fuzzy'),
(879259,'2014-11-07 13:05:28',358190,'/products'),
(879260,'2014-11-07 13:05:33',358192,'/products'),
(879261,'2014-11-07 13:05:45',358194,'/lander-5'),
(879262,'2014-11-07 13:06:15',358188,'/cart'),
(879263,'2014-11-07 13:06:15',358195,'/lander-3'),
(879264,'2014-11-07 13:06:23',358196,'/lander-3'),
(879265,'2014-11-07 13:08:49',358185,'/cart'),
(879266,'2014-11-07 13:09:18',358190,'/the-original-mr-fuzzy'),
(879267,'2014-11-07 13:09:18',358192,'/the-original-mr-fuzzy'),
(879268,'2014-11-07 13:09:25',358197,'/lander-5'),
(879269,'2014-11-07 13:10:54',358194,'/products'),
(879270,'2014-11-07 13:11:21',358185,'/shipping'),
(879271,'2014-11-07 13:11:32',358192,'/cart'),
(879272,'2014-11-07 13:13:13',358198,'/lander-2'),
(879273,'2014-11-07 13:13:31',358194,'/the-original-mr-fuzzy'),
(879274,'2014-11-07 13:13:50',358197,'/products'),
(879275,'2014-11-07 13:14:13',358199,'/home'),
(879276,'2014-11-07 13:14:37',358200,'/lander-2'),
(879277,'2014-11-07 13:14:49',358201,'/lander-2'),
(879278,'2014-11-07 13:14:54',358202,'/lander-2'),
(879279,'2014-11-07 13:14:56',358194,'/cart'),
(879280,'2014-11-07 13:15:23',358197,'/the-original-mr-fuzzy'),
(879281,'2014-11-07 13:16:08',358203,'/lander-2'),
(879282,'2014-11-07 13:16:13',358204,'/home'),
(879283,'2014-11-07 13:16:34',358205,'/home'),
(879284,'2014-11-07 13:17:03',358206,'/lander-2'),
(879285,'2014-11-07 13:17:12',358207,'/home'),
(879286,'2014-11-07 13:17:14',358194,'/shipping'),
(879287,'2014-11-07 13:17:52',358208,'/home'),
(879288,'2014-11-07 13:18:17',358209,'/lander-2'),
(879289,'2014-11-07 13:19:28',358210,'/lander-2'),
(879290,'2014-11-07 13:20:00',358199,'/products'),
(879291,'2014-11-07 13:20:25',358194,'/billing-2'),
(879292,'2014-11-07 13:20:39',358211,'/lander-2'),
(879293,'2014-11-07 13:20:54',358212,'/home'),
(879294,'2014-11-07 13:21:23',358213,'/home'),
(879295,'2014-11-07 13:21:44',358207,'/products'),
(879296,'2014-11-07 13:21:48',358214,'/lander-2'),
(879297,'2014-11-07 13:23:58',358207,'/the-original-mr-fuzzy'),
(879298,'2014-11-07 13:24:05',358199,'/the-birthday-sugar-panda'),
(879299,'2014-11-07 13:24:54',358211,'/products'),
(879300,'2014-11-07 13:25:05',358212,'/products'),
(879301,'2014-11-07 13:25:16',358215,'/lander-2'),
(879302,'2014-11-07 13:28:00',358211,'/the-birthday-sugar-panda'),
(879303,'2014-11-07 13:28:10',358216,'/home'),
(879304,'2014-11-07 13:29:14',358212,'/the-forever-love-bear'),
(879305,'2014-11-07 13:29:22',358217,'/home'),
(879306,'2014-11-07 13:29:23',358218,'/home'),
(879307,'2014-11-07 13:30:26',358219,'/lander-2'),
(879308,'2014-11-07 13:31:18',358220,'/lander-5'),
(879309,'2014-11-07 13:31:35',358212,'/cart'),
(879310,'2014-11-07 13:31:36',358211,'/cart'),
(879311,'2014-11-07 13:31:39',358221,'/lander-3'),
(879312,'2014-11-07 13:32:02',358220,'/products'),
(879313,'2014-11-07 13:32:55',358221,'/products'),
(879314,'2014-11-07 13:35:06',358219,'/products'),
(879315,'2014-11-07 13:35:09',358212,'/shipping'),
(879316,'2014-11-07 13:35:17',358222,'/lander-5'),
(879317,'2014-11-07 13:35:40',358220,'/the-original-mr-fuzzy'),
(879318,'2014-11-07 13:36:48',358223,'/lander-2'),
(879319,'2014-11-07 13:37:25',358224,'/home'),
(879320,'2014-11-07 13:37:29',358219,'/the-original-mr-fuzzy'),
(879321,'2014-11-07 13:37:48',358223,'/products'),
(879322,'2014-11-07 13:38:03',358219,'/cart'),
(879323,'2014-11-07 13:38:17',358220,'/cart'),
(879324,'2014-11-07 13:38:20',358212,'/billing-2'),
(879325,'2014-11-07 13:38:24',358225,'/home'),
(879326,'2014-11-07 13:38:34',358226,'/lander-2'),
(879327,'2014-11-07 13:38:58',358227,'/lander-3'),
(879328,'2014-11-07 13:39:15',358228,'/home'),
(879329,'2014-11-07 13:39:28',358229,'/lander-2'),
(879330,'2014-11-07 13:39:34',358230,'/home'),
(879331,'2014-11-07 13:39:40',358231,'/lander-3'),
(879332,'2014-11-07 13:39:42',358232,'/lander-2'),
(879333,'2014-11-07 13:39:57',358233,'/lander-2'),
(879334,'2014-11-07 13:39:59',358225,'/products'),
(879335,'2014-11-07 13:40:28',358222,'/products'),
(879336,'2014-11-07 13:40:35',358223,'/the-original-mr-fuzzy'),
(879337,'2014-11-07 13:40:52',358212,'/thank-you-for-your-order'),
(879338,'2014-11-07 13:42:22',358222,'/the-original-mr-fuzzy'),
(879339,'2014-11-07 13:42:46',358234,'/lander-3'),
(879340,'2014-11-07 13:42:53',358231,'/products'),
(879341,'2014-11-07 13:42:59',358233,'/products'),
(879342,'2014-11-07 13:43:36',358223,'/cart'),
(879343,'2014-11-07 13:43:39',358235,'/home'),
(879344,'2014-11-07 13:44:04',358236,'/lander-3'),
(879345,'2014-11-07 13:44:09',358229,'/products'),
(879346,'2014-11-07 13:44:21',358237,'/lander-5'),
(879347,'2014-11-07 13:44:27',358238,'/home'),
(879348,'2014-11-07 13:44:47',358239,'/home'),
(879349,'2014-11-07 13:45:21',358240,'/home'),
(879350,'2014-11-07 13:45:54',358234,'/products'),
(879351,'2014-11-07 13:46:05',358222,'/cart'),
(879352,'2014-11-07 13:46:17',358233,'/the-original-mr-fuzzy'),
(879353,'2014-11-07 13:46:18',358223,'/shipping'),
(879354,'2014-11-07 13:46:20',358238,'/products'),
(879355,'2014-11-07 13:46:47',358241,'/home'),
(879356,'2014-11-07 13:47:27',358235,'/products'),
(879357,'2014-11-07 13:47:28',358231,'/the-original-mr-fuzzy'),
(879358,'2014-11-07 13:47:40',358229,'/the-original-mr-fuzzy'),
(879359,'2014-11-07 13:48:30',358238,'/the-original-mr-fuzzy'),
(879360,'2014-11-07 13:49:05',358223,'/billing-2'),
(879361,'2014-11-07 13:49:16',358238,'/cart'),
(879362,'2014-11-07 13:49:33',358222,'/shipping'),
(879363,'2014-11-07 13:49:54',358242,'/lander-2'),
(879364,'2014-11-07 13:49:55',358235,'/the-original-mr-fuzzy'),
(879365,'2014-11-07 13:50:21',358240,'/products'),
(879366,'2014-11-07 13:50:25',358243,'/lander-3'),
(879367,'2014-11-07 13:50:58',358231,'/cart'),
(879368,'2014-11-07 13:50:58',358238,'/shipping'),
(879369,'2014-11-07 13:52:18',358238,'/billing-2'),
(879370,'2014-11-07 13:52:40',358222,'/billing-2'),
(879371,'2014-11-07 13:52:58',358242,'/products'),
(879372,'2014-11-07 13:53:28',358242,'/the-original-mr-fuzzy'),
(879373,'2014-11-07 13:53:34',358240,'/the-forever-love-bear'),
(879374,'2014-11-07 13:53:37',358222,'/thank-you-for-your-order'),
(879375,'2014-11-07 13:53:42',358231,'/shipping'),
(879376,'2014-11-07 13:54:11',358244,'/lander-2'),
(879377,'2014-11-07 13:54:43',358245,'/home'),
(879378,'2014-11-07 13:55:40',358244,'/products'),
(879379,'2014-11-07 13:57:05',358244,'/the-original-mr-fuzzy'),
(879380,'2014-11-07 13:59:04',358246,'/lander-3'),
(879381,'2014-11-07 13:59:05',358247,'/lander-3'),
(879382,'2014-11-07 13:59:20',358248,'/lander-5'),
(879383,'2014-11-07 14:00:12',358245,'/products'),
(879384,'2014-11-07 14:00:21',358249,'/lander-3'),
(879385,'2014-11-07 14:00:27',358250,'/lander-3'),
(879386,'2014-11-07 14:00:35',358251,'/lander-5'),
(879387,'2014-11-07 14:00:57',358244,'/cart'),
(879388,'2014-11-07 14:01:07',358245,'/the-birthday-sugar-panda'),
(879389,'2014-11-07 14:01:17',358251,'/products'),
(879390,'2014-11-07 14:02:19',358252,'/lander-2'),
(879391,'2014-11-07 14:03:08',358245,'/cart'),
(879392,'2014-11-07 14:03:10',358253,'/lander-3'),
(879393,'2014-11-07 14:03:18',358252,'/products'),
(879394,'2014-11-07 14:03:50',358254,'/lander-3'),
(879395,'2014-11-07 14:04:20',358255,'/lander-5'),
(879396,'2014-11-07 14:04:26',358256,'/lander-2'),
(879397,'2014-11-07 14:04:31',358253,'/products'),
(879398,'2014-11-07 14:04:47',358254,'/products'),
(879399,'2014-11-07 14:05:11',358252,'/the-original-mr-fuzzy'),
(879400,'2014-11-07 14:05:48',358251,'/the-forever-love-bear'),
(879401,'2014-11-07 14:05:57',358257,'/lander-2'),
(879402,'2014-11-07 14:06:07',358256,'/products'),
(879403,'2014-11-07 14:06:53',358252,'/cart'),
(879404,'2014-11-07 14:06:56',358258,'/lander-3'),
(879405,'2014-11-07 14:07:07',358255,'/products'),
(879406,'2014-11-07 14:07:40',358259,'/lander-5'),
(879407,'2014-11-07 14:08:17',358260,'/home'),
(879408,'2014-11-07 14:08:18',358261,'/lander-5'),
(879409,'2014-11-07 14:08:25',358259,'/products'),
(879410,'2014-11-07 14:08:55',358262,'/home'),
(879411,'2014-11-07 14:09:20',358256,'/the-original-mr-fuzzy'),
(879412,'2014-11-07 14:09:22',358258,'/products'),
(879413,'2014-11-07 14:10:00',358263,'/lander-5'),
(879414,'2014-11-07 14:10:13',358256,'/cart'),
(879415,'2014-11-07 14:10:27',358252,'/shipping'),
(879416,'2014-11-07 14:10:37',358259,'/the-forever-love-bear'),
(879417,'2014-11-07 14:10:42',358260,'/products'),
(879418,'2014-11-07 14:10:53',358256,'/shipping'),
(879419,'2014-11-07 14:11:11',358264,'/lander-5'),
(879420,'2014-11-07 14:11:18',358261,'/products'),
(879421,'2014-11-07 14:11:19',358252,'/billing-2'),
(879422,'2014-11-07 14:11:35',358255,'/the-original-mr-fuzzy'),
(879423,'2014-11-07 14:11:47',358258,'/the-original-mr-fuzzy'),
(879424,'2014-11-07 14:12:02',358264,'/products'),
(879425,'2014-11-07 14:12:21',358265,'/lander-3'),
(879426,'2014-11-07 14:12:31',358264,'/the-original-mr-fuzzy'),
(879427,'2014-11-07 14:12:46',358266,'/lander-3'),
(879428,'2014-11-07 14:13:11',358261,'/the-original-mr-fuzzy'),
(879429,'2014-11-07 14:13:12',358266,'/products'),
(879430,'2014-11-07 14:13:35',358255,'/cart'),
(879431,'2014-11-07 14:13:35',358267,'/lander-3'),
(879432,'2014-11-07 14:13:48',358256,'/billing-2'),
(879433,'2014-11-07 14:14:06',358264,'/cart'),
(879434,'2014-11-07 14:14:13',358260,'/the-birthday-sugar-panda'),
(879435,'2014-11-07 14:14:27',358268,'/lander-5'),
(879436,'2014-11-07 14:14:34',358269,'/lander-2'),
(879437,'2014-11-07 14:15:04',358266,'/the-original-mr-fuzzy'),
(879438,'2014-11-07 14:15:12',358255,'/shipping'),
(879439,'2014-11-07 14:15:18',358263,'/products'),
(879440,'2014-11-07 14:15:23',358270,'/lander-2'),
(879441,'2014-11-07 14:16:45',358264,'/shipping'),
(879442,'2014-11-07 14:18:21',358263,'/the-forever-love-bear'),
(879443,'2014-11-07 14:19:09',358264,'/billing-2'),
(879444,'2014-11-07 14:19:58',358271,'/home'),
(879445,'2014-11-07 14:20:01',358263,'/cart'),
(879446,'2014-11-07 14:20:15',358272,'/home'),
(879447,'2014-11-07 14:20:46',358270,'/products'),
(879448,'2014-11-07 14:21:01',358273,'/lander-5'),
(879449,'2014-11-07 14:21:43',358274,'/lander-5'),
(879450,'2014-11-07 14:21:44',358263,'/shipping'),
(879451,'2014-11-07 14:22:39',358275,'/lander-2'),
(879452,'2014-11-07 14:22:57',358274,'/products'),
(879453,'2014-11-07 14:23:20',358274,'/the-original-mr-fuzzy'),
(879454,'2014-11-07 14:23:40',358276,'/lander-2'),
(879455,'2014-11-07 14:24:00',358270,'/the-original-mr-fuzzy'),
(879456,'2014-11-07 14:24:15',358272,'/products'),
(879457,'2014-11-07 14:24:37',358263,'/billing-2'),
(879458,'2014-11-07 14:25:06',358277,'/lander-2'),
(879459,'2014-11-07 14:25:44',358272,'/the-forever-love-bear'),
(879460,'2014-11-07 14:26:01',358273,'/products'),
(879461,'2014-11-07 14:26:01',358278,'/lander-2'),
(879462,'2014-11-07 14:26:13',358279,'/home'),
(879463,'2014-11-07 14:26:26',358263,'/thank-you-for-your-order'),
(879464,'2014-11-07 14:26:55',358280,'/lander-3'),
(879465,'2014-11-07 14:27:51',358275,'/products'),
(879466,'2014-11-07 14:27:55',358273,'/the-original-mr-fuzzy'),
(879467,'2014-11-07 14:28:13',358275,'/the-birthday-sugar-panda'),
(879468,'2014-11-07 14:28:16',358272,'/cart'),
(879469,'2014-11-07 14:28:30',358281,'/lander-3'),
(879470,'2014-11-07 14:29:19',358282,'/lander-2'),
(879471,'2014-11-07 14:29:25',358283,'/lander-2'),
(879472,'2014-11-07 14:29:35',358284,'/home'),
(879473,'2014-11-07 14:29:40',358279,'/products'),
(879474,'2014-11-07 14:30:06',358279,'/the-original-mr-fuzzy'),
(879475,'2014-11-07 14:31:03',358285,'/lander-3'),
(879476,'2014-11-07 14:31:26',358286,'/lander-3'),
(879477,'2014-11-07 14:31:32',358287,'/lander-2'),
(879478,'2014-11-07 14:31:52',358288,'/lander-3'),
(879479,'2014-11-07 14:31:56',358280,'/products'),
(879480,'2014-11-07 14:32:29',358285,'/products'),
(879481,'2014-11-07 14:32:46',358280,'/the-original-mr-fuzzy'),
(879482,'2014-11-07 14:33:01',358284,'/products'),
(879483,'2014-11-07 14:33:47',358283,'/products'),
(879484,'2014-11-07 14:33:48',358288,'/products'),
(879485,'2014-11-07 14:33:55',358279,'/cart'),
(879486,'2014-11-07 14:34:24',358288,'/the-forever-love-bear'),
(879487,'2014-11-07 14:34:31',358279,'/shipping'),
(879488,'2014-11-07 14:34:31',358284,'/the-original-mr-fuzzy'),
(879489,'2014-11-07 14:35:50',358289,'/lander-5'),
(879490,'2014-11-07 14:35:51',358287,'/products'),
(879491,'2014-11-07 14:35:59',358290,'/lander-3'),
(879492,'2014-11-07 14:36:18',358285,'/the-original-mr-fuzzy'),
(879493,'2014-11-07 14:36:24',358283,'/the-original-mr-fuzzy'),
(879494,'2014-11-07 14:36:31',358280,'/cart'),
(879495,'2014-11-07 14:37:08',358286,'/products'),
(879496,'2014-11-07 14:37:35',358279,'/billing-2'),
(879497,'2014-11-07 14:37:57',358291,'/lander-5'),
(879498,'2014-11-07 14:38:14',358286,'/the-original-mr-fuzzy'),
(879499,'2014-11-07 14:38:26',358280,'/shipping'),
(879500,'2014-11-07 14:38:26',358287,'/the-original-mr-fuzzy'),
(879501,'2014-11-07 14:39:34',358285,'/cart'),
(879502,'2014-11-07 14:40:15',358292,'/lander-2'),
(879503,'2014-11-07 14:40:18',358293,'/lander-5'),
(879504,'2014-11-07 14:40:20',358291,'/products'),
(879505,'2014-11-07 14:40:25',358280,'/billing-2'),
(879506,'2014-11-07 14:42:14',358293,'/products'),
(879507,'2014-11-07 14:43:15',358279,'/thank-you-for-your-order'),
(879508,'2014-11-07 14:44:07',358291,'/the-forever-love-bear'),
(879509,'2014-11-07 14:44:26',358294,'/lander-5'),
(879510,'2014-11-07 14:44:31',358295,'/home'),
(879511,'2014-11-07 14:45:09',358291,'/cart'),
(879512,'2014-11-07 14:45:51',358293,'/the-birthday-sugar-panda'),
(879513,'2014-11-07 14:45:56',358296,'/home'),
(879514,'2014-11-07 14:46:10',358297,'/home'),
(879515,'2014-11-07 14:47:08',358298,'/lander-2'),
(879516,'2014-11-07 14:47:18',358296,'/products'),
(879517,'2014-11-07 14:48:53',358298,'/products'),
(879518,'2014-11-07 14:49:22',358296,'/the-original-mr-fuzzy'),
(879519,'2014-11-07 14:50:48',358297,'/products'),
(879520,'2014-11-07 14:50:57',358299,'/home'),
(879521,'2014-11-07 14:51:49',358298,'/the-forever-love-bear'),
(879522,'2014-11-07 14:52:00',358300,'/home'),
(879523,'2014-11-07 14:52:10',358301,'/lander-2'),
(879524,'2014-11-07 14:53:26',358302,'/lander-5'),
(879525,'2014-11-07 14:53:45',358299,'/products'),
(879526,'2014-11-07 14:54:03',358298,'/cart'),
(879527,'2014-11-07 14:54:12',358303,'/lander-5'),
(879528,'2014-11-07 14:54:27',358297,'/the-original-mr-fuzzy'),
(879529,'2014-11-07 14:54:41',358304,'/lander-2'),
(879530,'2014-11-07 14:55:16',358305,'/home'),
(879531,'2014-11-07 14:55:39',358306,'/home'),
(879532,'2014-11-07 14:57:17',358302,'/products'),
(879533,'2014-11-07 14:57:48',358307,'/lander-5'),
(879534,'2014-11-07 14:57:54',358298,'/shipping'),
(879535,'2014-11-07 14:58:08',358308,'/lander-2'),
(879536,'2014-11-07 14:58:53',358309,'/lander-3'),
(879537,'2014-11-07 14:59:17',358304,'/products'),
(879538,'2014-11-07 14:59:49',358306,'/products'),
(879539,'2014-11-07 15:00:30',358306,'/the-original-mr-fuzzy'),
(879540,'2014-11-07 15:00:47',358302,'/the-original-mr-fuzzy'),
(879541,'2014-11-07 15:00:56',358310,'/home'),
(879542,'2014-11-07 15:01:03',358311,'/home'),
(879543,'2014-11-07 15:01:09',358298,'/billing-2'),
(879544,'2014-11-07 15:02:03',358310,'/products'),
(879545,'2014-11-07 15:02:19',358312,'/lander-3'),
(879546,'2014-11-07 15:02:30',358313,'/home'),
(879547,'2014-11-07 15:02:38',358298,'/thank-you-for-your-order'),
(879548,'2014-11-07 15:02:58',358309,'/products'),
(879549,'2014-11-07 15:03:21',358304,'/the-original-mr-fuzzy'),
(879550,'2014-11-07 15:04:26',358314,'/home'),
(879551,'2014-11-07 15:04:57',358313,'/products'),
(879552,'2014-11-07 15:06:21',358315,'/lander-2'),
(879553,'2014-11-07 15:06:36',358316,'/lander-5'),
(879554,'2014-11-07 15:07:15',358309,'/the-original-mr-fuzzy'),
(879555,'2014-11-07 15:07:17',358312,'/products'),
(879556,'2014-11-07 15:07:22',358304,'/cart'),
(879557,'2014-11-07 15:07:27',358317,'/lander-2'),
(879558,'2014-11-07 15:07:43',358313,'/the-original-mr-fuzzy'),
(879559,'2014-11-07 15:08:06',358318,'/lander-3'),
(879560,'2014-11-07 15:08:10',358319,'/lander-3'),
(879561,'2014-11-07 15:08:17',358320,'/lander-2'),
(879562,'2014-11-07 15:08:41',358312,'/the-original-mr-fuzzy'),
(879563,'2014-11-07 15:08:51',358321,'/home'),
(879564,'2014-11-07 15:09:08',358322,'/lander-3'),
(879565,'2014-11-07 15:09:15',358309,'/cart'),
(879566,'2014-11-07 15:09:51',358312,'/cart'),
(879567,'2014-11-07 15:09:55',358315,'/products'),
(879568,'2014-11-07 15:09:56',358314,'/products'),
(879569,'2014-11-07 15:10:27',358314,'/the-original-mr-fuzzy'),
(879570,'2014-11-07 15:10:43',358316,'/products'),
(879571,'2014-11-07 15:10:48',358313,'/cart'),
(879572,'2014-11-07 15:11:01',358314,'/cart'),
(879573,'2014-11-07 15:11:11',358323,'/lander-2'),
(879574,'2014-11-07 15:11:38',358309,'/shipping'),
(879575,'2014-11-07 15:11:54',358321,'/products'),
(879576,'2014-11-07 15:11:54',358324,'/lander-3'),
(879577,'2014-11-07 15:12:28',358321,'/the-birthday-sugar-panda'),
(879578,'2014-11-07 15:12:45',358325,'/lander-5'),
(879579,'2014-11-07 15:12:46',358315,'/the-original-mr-fuzzy'),
(879580,'2014-11-07 15:12:51',358309,'/billing-2'),
(879581,'2014-11-07 15:13:04',358326,'/home'),
(879582,'2014-11-07 15:13:12',358315,'/cart'),
(879583,'2014-11-07 15:13:31',358312,'/shipping'),
(879584,'2014-11-07 15:13:36',358325,'/products'),
(879585,'2014-11-07 15:13:59',358327,'/home'),
(879586,'2014-11-07 15:14:04',358328,'/lander-3'),
(879587,'2014-11-07 15:14:05',358325,'/the-forever-love-bear'),
(879588,'2014-11-07 15:14:21',358316,'/the-original-mr-fuzzy'),
(879589,'2014-11-07 15:14:43',358314,'/shipping'),
(879590,'2014-11-07 15:16:23',358329,'/home'),
(879591,'2014-11-07 15:16:34',358314,'/billing-2'),
(879592,'2014-11-07 15:16:42',358330,'/lander-5'),
(879593,'2014-11-07 15:18:13',358331,'/lander-2'),
(879594,'2014-11-07 15:19:14',358332,'/lander-3'),
(879595,'2014-11-07 15:19:22',358333,'/home'),
(879596,'2014-11-07 15:19:34',358334,'/lander-2'),
(879597,'2014-11-07 15:19:38',358335,'/home'),
(879598,'2014-11-07 15:20:40',358329,'/products'),
(879599,'2014-11-07 15:21:09',358329,'/the-original-mr-fuzzy'),
(879600,'2014-11-07 15:22:03',358336,'/home'),
(879601,'2014-11-07 15:22:06',358314,'/thank-you-for-your-order'),
(879602,'2014-11-07 15:22:06',358337,'/lander-2'),
(879603,'2014-11-07 15:23:35',358338,'/home'),
(879604,'2014-11-07 15:23:37',358339,'/lander-5'),
(879605,'2014-11-07 15:23:40',358336,'/products'),
(879606,'2014-11-07 15:23:50',358335,'/products'),
(879607,'2014-11-07 15:24:27',358340,'/home'),
(879608,'2014-11-07 15:24:47',358332,'/products'),
(879609,'2014-11-07 15:25:31',358332,'/the-original-mr-fuzzy'),
(879610,'2014-11-07 15:25:40',358341,'/lander-2'),
(879611,'2014-11-07 15:25:45',358335,'/the-original-mr-fuzzy'),
(879612,'2014-11-07 15:25:45',358338,'/products'),
(879613,'2014-11-07 15:26:26',358336,'/the-forever-love-bear'),
(879614,'2014-11-07 15:27:18',358342,'/lander-2'),
(879615,'2014-11-07 15:27:39',358343,'/lander-3'),
(879616,'2014-11-07 15:28:24',358340,'/products'),
(879617,'2014-11-07 15:28:32',358336,'/cart'),
(879618,'2014-11-07 15:28:47',358344,'/lander-5'),
(879619,'2014-11-07 15:28:50',358343,'/products'),
(879620,'2014-11-07 15:29:10',358338,'/the-original-mr-fuzzy'),
(879621,'2014-11-07 15:29:12',358332,'/cart'),
(879622,'2014-11-07 15:29:18',358345,'/lander-3'),
(879623,'2014-11-07 15:29:33',358346,'/home'),
(879624,'2014-11-07 15:29:33',358347,'/lander-2'),
(879625,'2014-11-07 15:29:39',358348,'/lander-3'),
(879626,'2014-11-07 15:30:27',358349,'/lander-2'),
(879627,'2014-11-07 15:30:37',358346,'/products'),
(879628,'2014-11-07 15:30:46',358343,'/the-birthday-sugar-panda'),
(879629,'2014-11-07 15:31:47',358350,'/lander-5'),
(879630,'2014-11-07 15:31:53',358338,'/cart'),
(879631,'2014-11-07 15:32:04',358349,'/products'),
(879632,'2014-11-07 15:32:07',358342,'/products'),
(879633,'2014-11-07 15:32:16',358346,'/the-original-mr-fuzzy'),
(879634,'2014-11-07 15:32:29',358340,'/the-birthday-sugar-panda'),
(879635,'2014-11-07 15:32:33',358351,'/lander-3'),
(879636,'2014-11-07 15:32:45',358332,'/shipping'),
(879637,'2014-11-07 15:33:14',358352,'/home'),
(879638,'2014-11-07 15:33:15',358342,'/the-original-mr-fuzzy'),
(879639,'2014-11-07 15:33:30',358349,'/the-original-mr-fuzzy'),
(879640,'2014-11-07 15:33:41',358353,'/home'),
(879641,'2014-11-07 15:33:53',358346,'/cart'),
(879642,'2014-11-07 15:33:59',358354,'/lander-2'),
(879643,'2014-11-07 15:34:06',358348,'/products'),
(879644,'2014-11-07 15:34:34',358355,'/home'),
(879645,'2014-11-07 15:34:39',358338,'/shipping'),
(879646,'2014-11-07 15:34:48',358356,'/home'),
(879647,'2014-11-07 15:35:00',358350,'/products'),
(879648,'2014-11-07 15:35:08',358332,'/billing-2'),
(879649,'2014-11-07 15:35:17',358350,'/the-original-mr-fuzzy'),
(879650,'2014-11-07 15:35:39',358357,'/lander-2'),
(879651,'2014-11-07 15:35:40',358352,'/products'),
(879652,'2014-11-07 15:35:41',358340,'/cart'),
(879653,'2014-11-07 15:35:45',358358,'/home'),
(879654,'2014-11-07 15:35:46',358351,'/products'),
(879655,'2014-11-07 15:36:19',358348,'/the-original-mr-fuzzy'),
(879656,'2014-11-07 15:36:28',358352,'/the-forever-love-bear'),
(879657,'2014-11-07 15:36:29',358359,'/home'),
(879658,'2014-11-07 15:37:02',358342,'/cart'),
(879659,'2014-11-07 15:37:02',358351,'/the-original-mr-fuzzy'),
(879660,'2014-11-07 15:37:32',358354,'/products'),
(879661,'2014-11-07 15:37:32',358360,'/lander-5'),
(879662,'2014-11-07 15:37:46',358361,'/lander-5'),
(879663,'2014-11-07 15:38:29',358340,'/shipping'),
(879664,'2014-11-07 15:38:35',358362,'/home'),
(879665,'2014-11-07 15:38:38',358361,'/products'),
(879666,'2014-11-07 15:38:52',358358,'/products'),
(879667,'2014-11-07 15:38:55',358350,'/cart'),
(879668,'2014-11-07 15:39:42',358363,'/lander-2'),
(879669,'2014-11-07 15:40:17',358355,'/products'),
(879670,'2014-11-07 15:40:44',358350,'/shipping'),
(879671,'2014-11-07 15:40:54',358364,'/lander-5'),
(879672,'2014-11-07 15:41:03',358365,'/lander-2'),
(879673,'2014-11-07 15:41:22',358366,'/lander-2'),
(879674,'2014-11-07 15:41:32',358360,'/products'),
(879675,'2014-11-07 15:41:34',358340,'/billing-2'),
(879676,'2014-11-07 15:41:48',358355,'/the-original-mr-fuzzy'),
(879677,'2014-11-07 15:41:52',358361,'/the-original-mr-fuzzy'),
(879678,'2014-11-07 15:41:54',358354,'/the-original-mr-fuzzy'),
(879679,'2014-11-07 15:41:55',358358,'/the-original-mr-fuzzy'),
(879680,'2014-11-07 15:42:35',358367,'/lander-2'),
(879681,'2014-11-07 15:42:52',358350,'/billing-2'),
(879682,'2014-11-07 15:43:11',358360,'/the-original-mr-fuzzy'),
(879683,'2014-11-07 15:43:14',358368,'/lander-5'),
(879684,'2014-11-07 15:43:22',358340,'/thank-you-for-your-order'),
(879685,'2014-11-07 15:44:11',358369,'/home'),
(879686,'2014-11-07 15:44:33',358370,'/lander-2'),
(879687,'2014-11-07 15:45:06',358360,'/cart'),
(879688,'2014-11-07 15:45:07',358367,'/products'),
(879689,'2014-11-07 15:45:27',358360,'/shipping'),
(879690,'2014-11-07 15:45:43',358369,'/products'),
(879691,'2014-11-07 15:45:43',358371,'/home'),
(879692,'2014-11-07 15:45:51',358366,'/products'),
(879693,'2014-11-07 15:45:59',358367,'/the-forever-love-bear'),
(879694,'2014-11-07 15:46:30',358360,'/billing-2'),
(879695,'2014-11-07 15:46:56',358368,'/products'),
(879696,'2014-11-07 15:47:06',358372,'/lander-3'),
(879697,'2014-11-07 15:47:22',358373,'/lander-3'),
(879698,'2014-11-07 15:48:01',358366,'/the-original-mr-fuzzy'),
(879699,'2014-11-07 15:48:33',358369,'/the-original-mr-fuzzy'),
(879700,'2014-11-07 15:48:57',358368,'/the-original-mr-fuzzy'),
(879701,'2014-11-07 15:49:02',358371,'/products'),
(879702,'2014-11-07 15:49:49',358373,'/products'),
(879703,'2014-11-07 15:50:28',358369,'/cart'),
(879704,'2014-11-07 15:50:28',358374,'/home'),
(879705,'2014-11-07 15:51:43',358375,'/home'),
(879706,'2014-11-07 15:52:40',358376,'/lander-2'),
(879707,'2014-11-07 15:53:15',358373,'/the-original-mr-fuzzy'),
(879708,'2014-11-07 15:53:36',358369,'/shipping'),
(879709,'2014-11-07 15:55:01',358369,'/billing-2'),
(879710,'2014-11-07 15:56:41',358373,'/cart'),
(879711,'2014-11-07 15:57:16',358369,'/thank-you-for-your-order'),
(879712,'2014-11-07 15:58:24',358377,'/lander-3'),
(879713,'2014-11-07 16:00:00',358378,'/lander-3'),
(879714,'2014-11-07 16:00:12',358373,'/shipping'),
(879715,'2014-11-07 16:00:55',358373,'/billing-2'),
(879716,'2014-11-07 16:02:43',358379,'/home'),
(879717,'2014-11-07 16:02:56',358380,'/lander-2'),
(879718,'2014-11-07 16:05:29',358381,'/lander-3'),
(879719,'2014-11-07 16:06:13',358373,'/thank-you-for-your-order'),
(879720,'2014-11-07 16:06:30',358382,'/home'),
(879721,'2014-11-07 16:07:03',358383,'/lander-2'),
(879722,'2014-11-07 16:07:23',358384,'/lander-2'),
(879723,'2014-11-07 16:07:48',358385,'/lander-3'),
(879724,'2014-11-07 16:07:54',358386,'/lander-3'),
(879725,'2014-11-07 16:08:50',358387,'/home'),
(879726,'2014-11-07 16:09:39',358385,'/products'),
(879727,'2014-11-07 16:10:01',358381,'/products'),
(879728,'2014-11-07 16:11:28',358388,'/lander-3'),
(879729,'2014-11-07 16:11:36',358382,'/products'),
(879730,'2014-11-07 16:12:07',358382,'/the-birthday-sugar-panda'),
(879731,'2014-11-07 16:13:18',358385,'/the-original-mr-fuzzy'),
(879732,'2014-11-07 16:13:22',358389,'/home'),
(879733,'2014-11-07 16:14:00',358381,'/the-forever-love-bear'),
(879734,'2014-11-07 16:14:02',358390,'/lander-3'),
(879735,'2014-11-07 16:14:03',358391,'/lander-2'),
(879736,'2014-11-07 16:15:07',358392,'/lander-3'),
(879737,'2014-11-07 16:15:25',358393,'/lander-3'),
(879738,'2014-11-07 16:15:53',358394,'/lander-3'),
(879739,'2014-11-07 16:17:01',358385,'/cart'),
(879740,'2014-11-07 16:17:06',358394,'/products'),
(879741,'2014-11-07 16:17:17',358395,'/lander-5'),
(879742,'2014-11-07 16:17:41',358385,'/shipping'),
(879743,'2014-11-07 16:18:33',358394,'/the-original-mr-fuzzy'),
(879744,'2014-11-07 16:18:52',358396,'/home'),
(879745,'2014-11-07 16:18:53',358391,'/products'),
(879746,'2014-11-07 16:18:59',358397,'/lander-5'),
(879747,'2014-11-07 16:19:00',358389,'/products'),
(879748,'2014-11-07 16:19:22',358396,'/products'),
(879749,'2014-11-07 16:19:25',358391,'/the-original-mr-fuzzy'),
(879750,'2014-11-07 16:19:30',358390,'/products'),
(879751,'2014-11-07 16:19:37',358398,'/lander-5'),
(879752,'2014-11-07 16:19:38',358392,'/products'),
(879753,'2014-11-07 16:20:09',358399,'/lander-2'),
(879754,'2014-11-07 16:20:22',358400,'/lander-3'),
(879755,'2014-11-07 16:20:47',358398,'/products'),
(879756,'2014-11-07 16:20:56',358393,'/products'),
(879757,'2014-11-07 16:20:56',358401,'/lander-2'),
(879758,'2014-11-07 16:21:28',358402,'/home'),
(879759,'2014-11-07 16:21:32',358403,'/home'),
(879760,'2014-11-07 16:21:45',358396,'/the-original-mr-fuzzy'),
(879761,'2014-11-07 16:22:04',358404,'/lander-2'),
(879762,'2014-11-07 16:22:08',358405,'/lander-3'),
(879763,'2014-11-07 16:22:14',358389,'/the-original-mr-fuzzy'),
(879764,'2014-11-07 16:22:29',358393,'/the-birthday-sugar-panda'),
(879765,'2014-11-07 16:22:34',358400,'/products'),
(879766,'2014-11-07 16:22:36',358406,'/lander-5'),
(879767,'2014-11-07 16:22:49',358389,'/cart'),
(879768,'2014-11-07 16:23:40',358398,'/the-original-mr-fuzzy'),
(879769,'2014-11-07 16:24:02',358399,'/products'),
(879770,'2014-11-07 16:24:11',358407,'/lander-5'),
(879771,'2014-11-07 16:25:12',358406,'/products'),
(879772,'2014-11-07 16:25:29',358408,'/home'),
(879773,'2014-11-07 16:25:56',358407,'/products'),
(879774,'2014-11-07 16:26:36',358400,'/the-forever-love-bear'),
(879775,'2014-11-07 16:26:37',358399,'/the-original-mr-fuzzy'),
(879776,'2014-11-07 16:26:49',358404,'/products'),
(879777,'2014-11-07 16:27:22',358409,'/lander-3'),
(879778,'2014-11-07 16:27:52',358410,'/home'),
(879779,'2014-11-07 16:28:31',358400,'/cart'),
(879780,'2014-11-07 16:28:42',358407,'/the-original-mr-fuzzy'),
(879781,'2014-11-07 16:28:53',358399,'/cart'),
(879782,'2014-11-07 16:29:35',358406,'/the-original-mr-fuzzy'),
(879783,'2014-11-07 16:29:53',358411,'/lander-5'),
(879784,'2014-11-07 16:30:10',358404,'/the-original-mr-fuzzy'),
(879785,'2014-11-07 16:30:30',358410,'/products'),
(879786,'2014-11-07 16:30:50',358411,'/products'),
(879787,'2014-11-07 16:31:05',358412,'/lander-2'),
(879788,'2014-11-07 16:31:15',358411,'/the-original-mr-fuzzy'),
(879789,'2014-11-07 16:31:29',358400,'/shipping'),
(879790,'2014-11-07 16:31:50',358412,'/products'),
(879791,'2014-11-07 16:31:52',358413,'/home'),
(879792,'2014-11-07 16:32:05',358399,'/shipping'),
(879793,'2014-11-07 16:32:28',358404,'/cart'),
(879794,'2014-11-07 16:33:03',358414,'/lander-2'),
(879795,'2014-11-07 16:33:43',358404,'/shipping'),
(879796,'2014-11-07 16:34:01',358399,'/billing-2'),
(879797,'2014-11-07 16:34:31',358415,'/lander-5'),
(879798,'2014-11-07 16:35:04',358404,'/billing-2'),
(879799,'2014-11-07 16:35:56',358413,'/products'),
(879800,'2014-11-07 16:36:19',358404,'/thank-you-for-your-order'),
(879801,'2014-11-07 16:36:20',358415,'/products'),
(879802,'2014-11-07 16:36:27',358416,'/home'),
(879803,'2014-11-07 16:37:32',358417,'/lander-3'),
(879804,'2014-11-07 16:37:33',358399,'/thank-you-for-your-order'),
(879805,'2014-11-07 16:37:44',358418,'/lander-5'),
(879806,'2014-11-07 16:38:18',358413,'/the-original-mr-fuzzy'),
(879807,'2014-11-07 16:38:40',358419,'/lander-3'),
(879808,'2014-11-07 16:39:57',358420,'/lander-2'),
(879809,'2014-11-07 16:40:01',358413,'/cart'),
(879810,'2014-11-07 16:40:17',358418,'/products'),
(879811,'2014-11-07 16:40:36',358418,'/the-original-mr-fuzzy'),
(879812,'2014-11-07 16:40:37',358417,'/products'),
(879813,'2014-11-07 16:40:40',358413,'/shipping'),
(879814,'2014-11-07 16:41:40',358421,'/lander-2'),
(879815,'2014-11-07 16:41:51',358419,'/products'),
(879816,'2014-11-07 16:42:09',358417,'/the-original-mr-fuzzy'),
(879817,'2014-11-07 16:42:59',358419,'/the-original-mr-fuzzy'),
(879818,'2014-11-07 16:44:15',358419,'/cart'),
(879819,'2014-11-07 16:45:13',358422,'/home'),
(879820,'2014-11-07 16:46:07',358423,'/lander-3'),
(879821,'2014-11-07 16:48:06',358422,'/products'),
(879822,'2014-11-07 16:48:26',358424,'/home'),
(879823,'2014-11-07 16:48:36',358425,'/lander-3'),
(879824,'2014-11-07 16:49:37',358423,'/products'),
(879825,'2014-11-07 16:50:06',358426,'/lander-3'),
(879826,'2014-11-07 16:50:33',358427,'/home'),
(879827,'2014-11-07 16:50:39',358428,'/lander-3'),
(879828,'2014-11-07 16:51:43',358428,'/products'),
(879829,'2014-11-07 16:52:16',358428,'/the-original-mr-fuzzy'),
(879830,'2014-11-07 16:52:32',358429,'/lander-2'),
(879831,'2014-11-07 16:52:35',358422,'/the-original-mr-fuzzy'),
(879832,'2014-11-07 16:52:37',358430,'/lander-5'),
(879833,'2014-11-07 16:52:50',358425,'/products'),
(879834,'2014-11-07 16:52:51',358431,'/lander-5'),
(879835,'2014-11-07 16:53:24',358429,'/products'),
(879836,'2014-11-07 16:53:55',358425,'/the-original-mr-fuzzy'),
(879837,'2014-11-07 16:54:07',358431,'/products'),
(879838,'2014-11-07 16:54:42',358432,'/home'),
(879839,'2014-11-07 16:55:01',358433,'/home'),
(879840,'2014-11-07 16:55:24',358434,'/home'),
(879841,'2014-11-07 16:56:45',358433,'/products'),
(879842,'2014-11-07 16:57:05',358429,'/the-birthday-sugar-panda'),
(879843,'2014-11-07 16:57:24',358431,'/the-original-mr-fuzzy'),
(879844,'2014-11-07 16:57:25',358433,'/the-original-mr-fuzzy'),
(879845,'2014-11-07 16:57:37',358435,'/lander-3'),
(879846,'2014-11-07 16:58:09',358431,'/cart'),
(879847,'2014-11-07 16:59:05',358436,'/lander-3'),
(879848,'2014-11-07 16:59:11',358432,'/products'),
(879849,'2014-11-07 16:59:17',358437,'/lander-2'),
(879850,'2014-11-07 16:59:56',358438,'/home'),
(879851,'2014-11-07 16:59:58',358434,'/products'),
(879852,'2014-11-07 17:00:20',358439,'/lander-3'),
(879853,'2014-11-07 17:00:55',358431,'/shipping'),
(879854,'2014-11-07 17:01:33',358431,'/billing-2'),
(879855,'2014-11-07 17:03:26',358437,'/products'),
(879856,'2014-11-07 17:03:28',358440,'/lander-3'),
(879857,'2014-11-07 17:04:21',358441,'/lander-2'),
(879858,'2014-11-07 17:05:32',358437,'/the-original-mr-fuzzy'),
(879859,'2014-11-07 17:06:41',358442,'/lander-3'),
(879860,'2014-11-07 17:07:04',358431,'/thank-you-for-your-order'),
(879861,'2014-11-07 17:08:43',358437,'/cart'),
(879862,'2014-11-07 17:09:29',358437,'/shipping'),
(879863,'2014-11-07 17:10:59',358443,'/lander-2'),
(879864,'2014-11-07 17:11:10',358437,'/billing-2'),
(879865,'2014-11-07 17:11:21',358442,'/products'),
(879866,'2014-11-07 17:11:25',358444,'/home'),
(879867,'2014-11-07 17:12:21',358443,'/products'),
(879868,'2014-11-07 17:12:55',358445,'/home'),
(879869,'2014-11-07 17:13:17',358445,'/products'),
(879870,'2014-11-07 17:14:33',358446,'/lander-5'),
(879871,'2014-11-07 17:15:08',358442,'/the-forever-love-bear'),
(879872,'2014-11-07 17:15:11',358445,'/the-original-mr-fuzzy'),
(879873,'2014-11-07 17:15:26',358447,'/lander-5'),
(879874,'2014-11-07 17:15:51',358445,'/cart'),
(879875,'2014-11-07 17:15:56',358443,'/the-original-mr-fuzzy'),
(879876,'2014-11-07 17:17:27',358442,'/cart'),
(879877,'2014-11-07 17:17:32',358443,'/cart'),
(879878,'2014-11-07 17:17:50',358447,'/products'),
(879879,'2014-11-07 17:18:05',358448,'/home'),
(879880,'2014-11-07 17:19:10',358446,'/products'),
(879881,'2014-11-07 17:19:16',358445,'/shipping'),
(879882,'2014-11-07 17:19:44',358443,'/shipping'),
(879883,'2014-11-07 17:19:51',358442,'/shipping'),
(879884,'2014-11-07 17:20:14',358442,'/billing-2'),
(879885,'2014-11-07 17:20:46',358447,'/the-original-mr-fuzzy'),
(879886,'2014-11-07 17:21:03',358449,'/home'),
(879887,'2014-11-07 17:21:51',358450,'/lander-5'),
(879888,'2014-11-07 17:22:22',358451,'/home'),
(879889,'2014-11-07 17:22:39',358442,'/thank-you-for-your-order'),
(879890,'2014-11-07 17:22:59',358452,'/lander-2'),
(879891,'2014-11-07 17:24:23',358453,'/lander-5'),
(879892,'2014-11-07 17:24:32',358452,'/products'),
(879893,'2014-11-07 17:25:02',358449,'/products'),
(879894,'2014-11-07 17:25:45',358454,'/lander-5'),
(879895,'2014-11-07 17:27:25',358453,'/products'),
(879896,'2014-11-07 17:28:27',358454,'/products'),
(879897,'2014-11-07 17:29:18',358449,'/the-forever-love-bear'),
(879898,'2014-11-07 17:30:51',358453,'/the-forever-love-bear'),
(879899,'2014-11-07 17:31:08',358455,'/lander-3'),
(879900,'2014-11-07 17:31:16',358456,'/lander-2'),
(879901,'2014-11-07 17:32:18',358457,'/lander-2'),
(879902,'2014-11-07 17:32:24',358456,'/products'),
(879903,'2014-11-07 17:32:33',358454,'/the-original-mr-fuzzy'),
(879904,'2014-11-07 17:33:27',358458,'/lander-5'),
(879905,'2014-11-07 17:33:36',358459,'/lander-5'),
(879906,'2014-11-07 17:34:16',358454,'/cart'),
(879907,'2014-11-07 17:34:56',358455,'/products'),
(879908,'2014-11-07 17:36:05',358455,'/the-original-mr-fuzzy'),
(879909,'2014-11-07 17:36:59',358460,'/home'),
(879910,'2014-11-07 17:37:04',358461,'/lander-5'),
(879911,'2014-11-07 17:37:09',358462,'/lander-5'),
(879912,'2014-11-07 17:37:18',358454,'/shipping'),
(879913,'2014-11-07 17:38:36',358455,'/cart'),
(879914,'2014-11-07 17:39:05',358463,'/lander-2'),
(879915,'2014-11-07 17:39:39',358464,'/lander-2'),
(879916,'2014-11-07 17:40:30',358463,'/products'),
(879917,'2014-11-07 17:41:25',358461,'/products'),
(879918,'2014-11-07 17:41:45',358463,'/the-original-mr-fuzzy'),
(879919,'2014-11-07 17:42:11',358462,'/products'),
(879920,'2014-11-07 17:42:43',358460,'/products'),
(879921,'2014-11-07 17:43:18',358461,'/the-original-mr-fuzzy'),
(879922,'2014-11-07 17:44:43',358460,'/the-original-mr-fuzzy'),
(879923,'2014-11-07 17:45:23',358462,'/the-original-mr-fuzzy'),
(879924,'2014-11-07 17:47:06',358465,'/home'),
(879925,'2014-11-07 17:47:10',358466,'/lander-2'),
(879926,'2014-11-07 17:47:35',358467,'/lander-2'),
(879927,'2014-11-07 17:47:54',358468,'/lander-5'),
(879928,'2014-11-07 17:48:09',358469,'/lander-5'),
(879929,'2014-11-07 17:48:28',358470,'/home'),
(879930,'2014-11-07 17:49:49',358470,'/products'),
(879931,'2014-11-07 17:50:59',358469,'/products'),
(879932,'2014-11-07 17:51:08',358471,'/lander-5'),
(879933,'2014-11-07 17:51:32',358472,'/lander-5'),
(879934,'2014-11-07 17:52:33',358467,'/products'),
(879935,'2014-11-07 17:52:42',358473,'/lander-2'),
(879936,'2014-11-07 17:52:55',358466,'/products'),
(879937,'2014-11-07 17:53:12',358469,'/the-original-mr-fuzzy'),
(879938,'2014-11-07 17:53:44',358466,'/the-original-mr-fuzzy'),
(879939,'2014-11-07 17:55:35',358472,'/products'),
(879940,'2014-11-07 17:56:26',358471,'/products'),
(879941,'2014-11-07 17:56:38',358473,'/products'),
(879942,'2014-11-07 17:57:04',358467,'/the-original-mr-fuzzy'),
(879943,'2014-11-07 17:57:09',358466,'/cart'),
(879944,'2014-11-07 17:57:12',358474,'/lander-5'),
(879945,'2014-11-07 17:57:15',358472,'/the-original-mr-fuzzy'),
(879946,'2014-11-07 17:57:37',358475,'/home'),
(879947,'2014-11-07 17:58:08',358474,'/products'),
(879948,'2014-11-07 17:58:09',358471,'/the-original-mr-fuzzy'),
(879949,'2014-11-07 17:58:10',358466,'/shipping'),
(879950,'2014-11-07 17:59:10',358472,'/cart'),
(879951,'2014-11-07 17:59:56',358471,'/cart'),
(879952,'2014-11-07 17:59:56',358476,'/lander-3'),
(879953,'2014-11-07 18:00:10',358477,'/home'),
(879954,'2014-11-07 18:00:29',358466,'/billing-2'),
(879955,'2014-11-07 18:00:55',358478,'/lander-2'),
(879956,'2014-11-07 18:01:06',358474,'/the-birthday-sugar-panda'),
(879957,'2014-11-07 18:01:36',358478,'/products'),
(879958,'2014-11-07 18:02:36',358472,'/shipping'),
(879959,'2014-11-07 18:02:44',358471,'/shipping'),
(879960,'2014-11-07 18:02:47',358475,'/products'),
(879961,'2014-11-07 18:03:29',358475,'/the-forever-love-bear'),
(879962,'2014-11-07 18:03:43',358477,'/products'),
(879963,'2014-11-07 18:04:07',358471,'/billing-2'),
(879964,'2014-11-07 18:04:22',358479,'/lander-3'),
(879965,'2014-11-07 18:04:53',358474,'/cart'),
(879966,'2014-11-07 18:05:09',358472,'/billing-2'),
(879967,'2014-11-07 18:05:55',358466,'/thank-you-for-your-order'),
(879968,'2014-11-07 18:06:10',358474,'/shipping'),
(879969,'2014-11-07 18:06:34',358480,'/lander-2'),
(879970,'2014-11-07 18:06:54',358477,'/the-original-mr-fuzzy'),
(879971,'2014-11-07 18:07:12',358480,'/products'),
(879972,'2014-11-07 18:07:14',358481,'/home'),
(879973,'2014-11-07 18:07:25',358482,'/lander-5'),
(879974,'2014-11-07 18:07:32',358480,'/the-original-mr-fuzzy'),
(879975,'2014-11-07 18:08:37',358474,'/billing-2'),
(879976,'2014-11-07 18:08:38',358480,'/cart'),
(879977,'2014-11-07 18:08:45',358477,'/cart'),
(879978,'2014-11-07 18:08:53',358472,'/thank-you-for-your-order'),
(879979,'2014-11-07 18:08:59',358481,'/products'),
(879980,'2014-11-07 18:09:08',358483,'/lander-2'),
(879981,'2014-11-07 18:09:22',358484,'/lander-3'),
(879982,'2014-11-07 18:11:10',358482,'/products'),
(879983,'2014-11-07 18:11:15',358485,'/home'),
(879984,'2014-11-07 18:11:40',358477,'/shipping'),
(879985,'2014-11-07 18:12:53',358486,'/lander-5'),
(879986,'2014-11-07 18:13:01',358477,'/billing-2'),
(879987,'2014-11-07 18:13:20',358487,'/lander-3'),
(879988,'2014-11-07 18:13:25',358488,'/lander-5'),
(879989,'2014-11-07 18:13:26',358489,'/home'),
(879990,'2014-11-07 18:14:51',358477,'/thank-you-for-your-order'),
(879991,'2014-11-07 18:15:21',358488,'/products'),
(879992,'2014-11-07 18:16:03',358488,'/the-forever-love-bear'),
(879993,'2014-11-07 18:16:24',358490,'/lander-5'),
(879994,'2014-11-07 18:16:55',358486,'/products'),
(879995,'2014-11-07 18:17:38',358491,'/lander-2'),
(879996,'2014-11-07 18:17:47',358489,'/products'),
(879997,'2014-11-07 18:18:07',358492,'/lander-5'),
(879998,'2014-11-07 18:18:17',358491,'/products'),
(879999,'2014-11-07 18:18:29',358493,'/lander-2'),
(880000,'2014-11-07 18:18:51',358494,'/lander-2'),
(880001,'2014-11-07 18:19:04',358493,'/products'),
(880002,'2014-11-07 18:20:01',358489,'/the-original-mr-fuzzy'),
(880003,'2014-11-07 18:21:10',358495,'/lander-3'),
(880004,'2014-11-07 18:22:40',358491,'/the-original-mr-fuzzy'),
(880005,'2014-11-07 18:22:56',358496,'/lander-3'),
(880006,'2014-11-07 18:23:06',358493,'/the-original-mr-fuzzy'),
(880007,'2014-11-07 18:23:13',358497,'/home'),
(880008,'2014-11-07 18:23:43',358492,'/products'),
(880009,'2014-11-07 18:25:06',358498,'/lander-2'),
(880010,'2014-11-07 18:25:26',358492,'/the-original-mr-fuzzy'),
(880011,'2014-11-07 18:25:52',358491,'/cart'),
(880012,'2014-11-07 18:26:34',358496,'/products'),
(880013,'2014-11-07 18:28:03',358496,'/the-original-mr-fuzzy'),
(880014,'2014-11-07 18:28:15',358497,'/products'),
(880015,'2014-11-07 18:28:37',358499,'/lander-3'),
(880016,'2014-11-07 18:29:07',358491,'/shipping'),
(880017,'2014-11-07 18:29:18',358500,'/lander-3'),
(880018,'2014-11-07 18:31:37',358501,'/lander-2'),
(880019,'2014-11-07 18:31:49',358502,'/lander-5'),
(880020,'2014-11-07 18:32:09',358497,'/the-forever-love-bear'),
(880021,'2014-11-07 18:32:44',358502,'/products'),
(880022,'2014-11-07 18:33:02',358502,'/the-birthday-sugar-panda'),
(880023,'2014-11-07 18:33:52',358499,'/products'),
(880024,'2014-11-07 18:34:11',358503,'/lander-5'),
(880025,'2014-11-07 18:34:23',358502,'/cart'),
(880026,'2014-11-07 18:35:26',358499,'/the-birthday-sugar-panda'),
(880027,'2014-11-07 18:35:43',358504,'/lander-3'),
(880028,'2014-11-07 18:36:28',358503,'/products'),
(880029,'2014-11-07 18:36:52',358504,'/products'),
(880030,'2014-11-07 18:37:26',358503,'/the-birthday-sugar-panda'),
(880031,'2014-11-07 18:37:56',358502,'/shipping'),
(880032,'2014-11-07 18:39:55',358502,'/billing-2'),
(880033,'2014-11-07 18:42:32',358502,'/thank-you-for-your-order'),
(880034,'2014-11-07 18:42:51',358505,'/lander-3'),
(880035,'2014-11-07 18:42:59',358506,'/lander-3'),
(880036,'2014-11-07 18:43:38',358507,'/lander-3'),
(880037,'2014-11-07 18:44:56',358508,'/lander-2'),
(880038,'2014-11-07 18:45:30',358509,'/lander-2'),
(880039,'2014-11-07 18:45:45',358510,'/home'),
(880040,'2014-11-07 18:45:47',358511,'/home'),
(880041,'2014-11-07 18:46:05',358512,'/home'),
(880042,'2014-11-07 18:46:52',358513,'/home'),
(880043,'2014-11-07 18:46:52',358514,'/lander-3'),
(880044,'2014-11-07 18:47:59',358512,'/products'),
(880045,'2014-11-07 18:48:32',358506,'/products'),
(880046,'2014-11-07 18:48:57',358514,'/products'),
(880047,'2014-11-07 18:50:15',358509,'/products'),
(880048,'2014-11-07 18:50:36',358512,'/the-birthday-sugar-panda'),
(880049,'2014-11-07 18:52:08',358509,'/the-original-mr-fuzzy'),
(880050,'2014-11-07 18:52:11',358506,'/the-original-mr-fuzzy'),
(880051,'2014-11-07 18:53:09',358509,'/cart'),
(880052,'2014-11-07 18:55:13',358515,'/home'),
(880053,'2014-11-07 18:55:50',358516,'/lander-5'),
(880054,'2014-11-07 18:56:05',358517,'/lander-2'),
(880055,'2014-11-07 18:56:12',358506,'/cart'),
(880056,'2014-11-07 18:56:19',358516,'/products'),
(880057,'2014-11-07 18:56:31',358518,'/lander-2'),
(880058,'2014-11-07 18:57:03',358519,'/home'),
(880059,'2014-11-07 18:59:06',358516,'/the-original-mr-fuzzy'),
(880060,'2014-11-07 18:59:25',358520,'/lander-2'),
(880061,'2014-11-07 18:59:46',358521,'/home'),
(880062,'2014-11-07 19:01:30',358522,'/lander-5'),
(880063,'2014-11-07 19:02:14',358518,'/products'),
(880064,'2014-11-07 19:02:41',358523,'/lander-2'),
(880065,'2014-11-07 19:03:25',358523,'/products'),
(880066,'2014-11-07 19:03:36',358518,'/the-original-mr-fuzzy'),
(880067,'2014-11-07 19:03:36',358520,'/products'),
(880068,'2014-11-07 19:03:41',358521,'/products'),
(880069,'2014-11-07 19:06:15',358520,'/the-original-mr-fuzzy'),
(880070,'2014-11-07 19:07:10',358518,'/cart'),
(880071,'2014-11-07 19:07:54',358523,'/the-original-mr-fuzzy'),
(880072,'2014-11-07 19:09:38',358520,'/cart'),
(880073,'2014-11-07 19:10:10',358520,'/shipping'),
(880074,'2014-11-07 19:12:48',358520,'/billing-2'),
(880075,'2014-11-07 19:13:17',358524,'/lander-2'),
(880076,'2014-11-07 19:14:35',358520,'/thank-you-for-your-order'),
(880077,'2014-11-07 19:14:42',358525,'/lander-5'),
(880078,'2014-11-07 19:16:10',358524,'/products'),
(880079,'2014-11-07 19:16:43',358526,'/lander-3'),
(880080,'2014-11-07 19:17:10',358524,'/the-original-mr-fuzzy'),
(880081,'2014-11-07 19:17:15',358527,'/lander-3'),
(880082,'2014-11-07 19:19:13',358528,'/home'),
(880083,'2014-11-07 19:19:21',358524,'/cart'),
(880084,'2014-11-07 19:22:06',358529,'/lander-2'),
(880085,'2014-11-07 19:22:30',358526,'/products'),
(880086,'2014-11-07 19:22:33',358527,'/products'),
(880087,'2014-11-07 19:24:55',358530,'/lander-5'),
(880088,'2014-11-07 19:25:52',358531,'/lander-3'),
(880089,'2014-11-07 19:27:03',358527,'/the-birthday-sugar-panda'),
(880090,'2014-11-07 19:27:12',358532,'/home'),
(880091,'2014-11-07 19:28:35',358530,'/products'),
(880092,'2014-11-07 19:30:12',358530,'/the-original-mr-fuzzy'),
(880093,'2014-11-07 19:31:27',358533,'/lander-5'),
(880094,'2014-11-07 19:31:37',358531,'/products'),
(880095,'2014-11-07 19:31:40',358532,'/products'),
(880096,'2014-11-07 19:33:32',358532,'/the-original-mr-fuzzy'),
(880097,'2014-11-07 19:34:10',358534,'/lander-2'),
(880098,'2014-11-07 19:34:15',358535,'/lander-5'),
(880099,'2014-11-07 19:34:27',358536,'/lander-5'),
(880100,'2014-11-07 19:34:47',358531,'/the-original-mr-fuzzy'),
(880101,'2014-11-07 19:35:43',358532,'/cart'),
(880102,'2014-11-07 19:38:07',358532,'/shipping'),
(880103,'2014-11-07 19:38:19',358537,'/lander-5'),
(880104,'2014-11-07 19:38:48',358531,'/cart'),
(880105,'2014-11-07 19:39:10',358532,'/billing-2'),
(880106,'2014-11-07 19:39:53',358536,'/products'),
(880107,'2014-11-07 19:40:07',358538,'/home'),
(880108,'2014-11-07 19:40:51',358537,'/products'),
(880109,'2014-11-07 19:41:37',358539,'/lander-2'),
(880110,'2014-11-07 19:41:45',358540,'/lander-2'),
(880111,'2014-11-07 19:41:59',358537,'/the-forever-love-bear'),
(880112,'2014-11-07 19:43:47',358539,'/products'),
(880113,'2014-11-07 19:43:56',358536,'/the-original-mr-fuzzy'),
(880114,'2014-11-07 19:45:38',358540,'/products'),
(880115,'2014-11-07 19:45:52',358539,'/the-original-mr-fuzzy'),
(880116,'2014-11-07 19:46:01',358536,'/cart'),
(880117,'2014-11-07 19:46:18',358541,'/home'),
(880118,'2014-11-07 19:46:41',358542,'/home'),
(880119,'2014-11-07 19:47:39',358543,'/home'),
(880120,'2014-11-07 19:48:04',358544,'/lander-2'),
(880121,'2014-11-07 19:48:25',358545,'/home'),
(880122,'2014-11-07 19:48:57',358536,'/shipping'),
(880123,'2014-11-07 19:49:17',358539,'/cart'),
(880124,'2014-11-07 19:49:33',358546,'/lander-2'),
(880125,'2014-11-07 19:50:12',358546,'/products'),
(880126,'2014-11-07 19:50:30',358542,'/products'),
(880127,'2014-11-07 19:50:38',358544,'/products'),
(880128,'2014-11-07 19:50:49',358541,'/products'),
(880129,'2014-11-07 19:51:48',358536,'/billing-2'),
(880130,'2014-11-07 19:52:04',358546,'/the-original-mr-fuzzy'),
(880131,'2014-11-07 19:52:21',358543,'/products'),
(880132,'2014-11-07 19:52:22',358536,'/thank-you-for-your-order'),
(880133,'2014-11-07 19:52:31',358544,'/the-original-mr-fuzzy'),
(880134,'2014-11-07 19:52:50',358539,'/shipping'),
(880135,'2014-11-07 19:53:06',358544,'/cart'),
(880136,'2014-11-07 19:53:12',358541,'/the-original-mr-fuzzy'),
(880137,'2014-11-07 19:53:19',358543,'/the-forever-love-bear'),
(880138,'2014-11-07 19:53:40',358545,'/products'),
(880139,'2014-11-07 19:54:11',358546,'/cart'),
(880140,'2014-11-07 19:54:40',358543,'/cart'),
(880141,'2014-11-07 19:54:49',358539,'/billing-2'),
(880142,'2014-11-07 19:54:55',358547,'/lander-5'),
(880143,'2014-11-07 19:55:38',358548,'/lander-3'),
(880144,'2014-11-07 19:56:18',358547,'/products'),
(880145,'2014-11-07 19:56:20',358541,'/cart'),
(880146,'2014-11-07 19:56:21',358544,'/shipping'),
(880147,'2014-11-07 19:56:56',358539,'/thank-you-for-your-order'),
(880148,'2014-11-07 19:57:37',358549,'/lander-2'),
(880149,'2014-11-07 19:57:45',358541,'/shipping'),
(880150,'2014-11-07 19:58:12',358544,'/billing-2'),
(880151,'2014-11-07 19:58:48',358541,'/billing-2'),
(880152,'2014-11-07 19:59:00',358550,'/home'),
(880153,'2014-11-07 19:59:41',358547,'/the-forever-love-bear'),
(880154,'2014-11-07 20:00:47',358547,'/cart'),
(880155,'2014-11-07 20:01:43',358544,'/thank-you-for-your-order'),
(880156,'2014-11-07 20:01:45',358547,'/shipping'),
(880157,'2014-11-07 20:01:56',358541,'/thank-you-for-your-order'),
(880158,'2014-11-07 20:03:54',358551,'/lander-2'),
(880159,'2014-11-07 20:03:57',358550,'/products'),
(880160,'2014-11-07 20:04:39',358547,'/billing-2'),
(880161,'2014-11-07 20:06:13',358550,'/the-original-mr-fuzzy'),
(880162,'2014-11-07 20:07:29',358551,'/products'),
(880163,'2014-11-07 20:08:25',358551,'/the-original-mr-fuzzy'),
(880164,'2014-11-07 20:08:38',358550,'/cart'),
(880165,'2014-11-07 20:14:04',358552,'/home'),
(880166,'2014-11-07 20:17:37',358552,'/products'),
(880167,'2014-11-07 20:17:50',358553,'/lander-3'),
(880168,'2014-11-07 20:18:20',358554,'/home'),
(880169,'2014-11-07 20:19:40',358552,'/the-original-mr-fuzzy'),
(880170,'2014-11-07 20:20:26',358555,'/lander-3'),
(880171,'2014-11-07 20:20:41',358552,'/cart'),
(880172,'2014-11-07 20:20:44',358556,'/lander-2'),
(880173,'2014-11-07 20:23:18',358554,'/products'),
(880174,'2014-11-07 20:24:59',358555,'/products'),
(880175,'2014-11-07 20:26:04',358554,'/the-original-mr-fuzzy'),
(880176,'2014-11-07 20:26:15',358556,'/products'),
(880177,'2014-11-07 20:28:02',358555,'/the-original-mr-fuzzy'),
(880178,'2014-11-07 20:28:29',358556,'/the-original-mr-fuzzy'),
(880179,'2014-11-07 20:31:34',358557,'/lander-2'),
(880180,'2014-11-07 20:34:55',358558,'/home'),
(880181,'2014-11-07 20:39:59',358558,'/products'),
(880182,'2014-11-07 20:41:44',358558,'/the-original-mr-fuzzy'),
(880183,'2014-11-07 20:44:26',358559,'/lander-2'),
(880184,'2014-11-07 20:46:12',358560,'/lander-2'),
(880185,'2014-11-07 20:47:38',358561,'/lander-2'),
(880186,'2014-11-07 20:50:27',358562,'/home'),
(880187,'2014-11-07 20:50:59',358563,'/home'),
(880188,'2014-11-07 20:54:06',358563,'/products'),
(880189,'2014-11-07 20:55:56',358563,'/the-original-mr-fuzzy'),
(880190,'2014-11-07 20:56:45',358564,'/home'),
(880191,'2014-11-07 20:57:00',358563,'/cart'),
(880192,'2014-11-07 21:01:26',358565,'/lander-3'),
(880193,'2014-11-07 21:01:31',358566,'/lander-5'),
(880194,'2014-11-07 21:01:38',358567,'/home'),
(880195,'2014-11-07 21:02:04',358564,'/products'),
(880196,'2014-11-07 21:04:02',358568,'/lander-2'),
(880197,'2014-11-07 21:04:14',358569,'/lander-2'),
(880198,'2014-11-07 21:05:18',358567,'/products'),
(880199,'2014-11-07 21:05:42',358564,'/the-original-mr-fuzzy'),
(880200,'2014-11-07 21:06:54',358566,'/products'),
(880201,'2014-11-07 21:07:36',358564,'/cart'),
(880202,'2014-11-07 21:07:37',358567,'/the-original-mr-fuzzy'),
(880203,'2014-11-07 21:08:23',358568,'/products'),
(880204,'2014-11-07 21:09:01',358568,'/the-original-mr-fuzzy'),
(880205,'2014-11-07 21:09:06',358567,'/cart'),
(880206,'2014-11-07 21:09:30',358564,'/shipping'),
(880207,'2014-11-07 21:10:28',358566,'/the-original-mr-fuzzy'),
(880208,'2014-11-07 21:11:28',358570,'/lander-5'),
(880209,'2014-11-07 21:12:16',358564,'/billing-2'),
(880210,'2014-11-07 21:12:23',358570,'/products'),
(880211,'2014-11-07 21:12:43',358566,'/cart'),
(880212,'2014-11-07 21:12:46',358570,'/the-original-mr-fuzzy'),
(880213,'2014-11-07 21:13:45',358571,'/lander-5'),
(880214,'2014-11-07 21:15:24',358566,'/shipping'),
(880215,'2014-11-07 21:16:39',358570,'/cart'),
(880216,'2014-11-07 21:19:30',358571,'/products'),
(880217,'2014-11-07 21:20:28',358570,'/shipping'),
(880218,'2014-11-07 21:21:49',358572,'/lander-2'),
(880219,'2014-11-07 21:22:19',358570,'/billing-2'),
(880220,'2014-11-07 21:23:39',358571,'/the-birthday-sugar-panda'),
(880221,'2014-11-07 21:24:44',358570,'/thank-you-for-your-order'),
(880222,'2014-11-07 21:25:58',358573,'/lander-2'),
(880223,'2014-11-07 21:26:05',358574,'/home'),
(880224,'2014-11-07 21:27:13',358571,'/cart'),
(880225,'2014-11-07 21:30:43',358571,'/shipping'),
(880226,'2014-11-07 21:30:58',358575,'/home'),
(880227,'2014-11-07 21:31:22',358571,'/billing-2'),
(880228,'2014-11-07 21:31:26',358576,'/lander-2'),
(880229,'2014-11-07 21:32:20',358571,'/thank-you-for-your-order'),
(880230,'2014-11-07 21:32:51',358577,'/lander-2'),
(880231,'2014-11-07 21:36:12',358578,'/lander-2'),
(880232,'2014-11-07 21:36:48',358576,'/products'),
(880233,'2014-11-07 21:37:49',358578,'/products'),
(880234,'2014-11-07 21:38:28',358576,'/the-original-mr-fuzzy'),
(880235,'2014-11-07 21:39:59',358579,'/lander-3'),
(880236,'2014-11-07 21:40:55',358580,'/home'),
(880237,'2014-11-07 21:42:20',358578,'/the-birthday-sugar-panda'),
(880238,'2014-11-07 21:44:24',358581,'/lander-5'),
(880239,'2014-11-07 21:44:45',358579,'/products'),
(880240,'2014-11-07 21:45:47',358582,'/home'),
(880241,'2014-11-07 21:46:11',358581,'/products'),
(880242,'2014-11-07 21:48:15',358581,'/the-original-mr-fuzzy'),
(880243,'2014-11-07 21:48:48',358579,'/the-forever-love-bear'),
(880244,'2014-11-07 21:50:56',358579,'/cart'),
(880245,'2014-11-07 22:00:04',358583,'/lander-2'),
(880246,'2014-11-07 22:00:32',358583,'/products'),
(880247,'2014-11-07 22:02:54',358583,'/the-original-mr-fuzzy'),
(880248,'2014-11-07 22:11:21',358584,'/home'),
(880249,'2014-11-07 22:14:41',358584,'/products'),
(880250,'2014-11-07 22:15:38',358584,'/the-original-mr-fuzzy'),
(880251,'2014-11-07 22:17:46',358585,'/home'),
(880252,'2014-11-07 22:26:09',358586,'/home'),
(880253,'2014-11-07 22:28:16',358586,'/products'),
(880254,'2014-11-07 22:29:59',358587,'/lander-5'),
(880255,'2014-11-07 22:32:16',358588,'/lander-3'),
(880256,'2014-11-07 22:33:59',358589,'/home'),
(880257,'2014-11-07 22:34:25',358590,'/lander-2'),
(880258,'2014-11-07 22:35:35',358591,'/lander-5'),
(880259,'2014-11-07 22:36:35',358592,'/home'),
(880260,'2014-11-07 22:38:11',358593,'/home'),
(880261,'2014-11-07 22:38:27',358594,'/home'),
(880262,'2014-11-07 22:40:09',358592,'/products'),
(880263,'2014-11-07 22:41:58',358592,'/the-original-mr-fuzzy'),
(880264,'2014-11-07 22:43:48',358593,'/products'),
(880265,'2014-11-07 22:45:12',358592,'/cart'),
(880266,'2014-11-07 22:45:20',358593,'/the-original-mr-fuzzy'),
(880267,'2014-11-07 22:47:19',358592,'/shipping'),
(880268,'2014-11-07 22:49:34',358595,'/home'),
(880269,'2014-11-07 22:49:38',358596,'/home'),
(880270,'2014-11-07 22:50:29',358592,'/billing-2'),
(880271,'2014-11-07 22:52:21',358597,'/home'),
(880272,'2014-11-07 22:52:46',358592,'/thank-you-for-your-order'),
(880273,'2014-11-07 22:53:46',358598,'/home'),
(880274,'2014-11-07 22:57:32',358599,'/home'),
(880275,'2014-11-07 22:59:08',358600,'/lander-5'),
(880276,'2014-11-07 23:00:03',358601,'/lander-3'),
(880277,'2014-11-07 23:01:39',358602,'/home'),
(880278,'2014-11-07 23:02:13',358599,'/products'),
(880279,'2014-11-07 23:03:30',358603,'/lander-2'),
(880280,'2014-11-07 23:03:50',358602,'/products'),
(880281,'2014-11-07 23:04:14',358599,'/the-birthday-sugar-panda'),
(880282,'2014-11-07 23:04:37',358602,'/the-original-mr-fuzzy'),
(880283,'2014-11-07 23:07:32',358603,'/products'),
(880284,'2014-11-07 23:09:35',358603,'/the-original-mr-fuzzy'),
(880285,'2014-11-07 23:11:06',358604,'/home'),
(880286,'2014-11-07 23:12:37',358605,'/home'),
(880287,'2014-11-07 23:20:39',358606,'/lander-2'),
(880288,'2014-11-07 23:21:09',358607,'/lander-2'),
(880289,'2014-11-07 23:28:40',358608,'/lander-3'),
(880290,'2014-11-07 23:33:27',358609,'/lander-5'),
(880291,'2014-11-07 23:37:19',358609,'/products'),
(880292,'2014-11-07 23:37:40',358610,'/lander-2'),
(880293,'2014-11-07 23:39:35',358610,'/products'),
(880294,'2014-11-07 23:40:32',358610,'/the-birthday-sugar-panda'),
(880295,'2014-11-07 23:40:33',358609,'/the-original-mr-fuzzy'),
(880296,'2014-11-07 23:42:36',358609,'/cart'),
(880297,'2014-11-07 23:42:58',358611,'/lander-2'),
(880298,'2014-11-07 23:44:20',358610,'/cart'),
(880299,'2014-11-07 23:45:30',358611,'/products'),
(880300,'2014-11-07 23:47:41',358610,'/shipping'),
(880301,'2014-11-07 23:49:06',358611,'/the-forever-love-bear'),
(880302,'2014-11-07 23:50:34',358611,'/cart'),
(880303,'2014-11-07 23:52:54',358612,'/lander-2'),
(880304,'2014-11-07 23:53:29',358611,'/shipping'),
(880305,'2014-11-07 23:53:37',358613,'/home'),
(880306,'2014-11-07 23:54:17',358613,'/products'),
(880307,'2014-11-07 23:55:24',358611,'/billing-2'),
(880308,'2014-11-07 23:55:55',358613,'/the-original-mr-fuzzy'),
(880309,'2014-11-07 23:56:00',358614,'/lander-2'),
(880310,'2014-11-07 23:57:11',358615,'/home'),
(880311,'2014-11-07 23:58:45',358613,'/cart'),
(880312,'2014-11-08 00:00:57',358616,'/lander-2'),
(880313,'2014-11-08 00:06:00',358616,'/products'),
(880314,'2014-11-08 00:07:34',358616,'/the-forever-love-bear'),
(880315,'2014-11-08 00:09:43',358617,'/lander-3'),
(880316,'2014-11-08 00:10:19',358618,'/lander-2'),
(880317,'2014-11-08 00:13:34',358619,'/lander-5'),
(880318,'2014-11-08 00:13:37',358617,'/products'),
(880319,'2014-11-08 00:16:22',358620,'/lander-3'),
(880320,'2014-11-08 00:16:36',358621,'/lander-5'),
(880321,'2014-11-08 00:16:40',358622,'/home'),
(880322,'2014-11-08 00:18:18',358619,'/products'),
(880323,'2014-11-08 00:20:17',358623,'/lander-3'),
(880324,'2014-11-08 00:20:43',358622,'/products'),
(880325,'2014-11-08 00:20:57',358619,'/the-original-mr-fuzzy'),
(880326,'2014-11-08 00:21:36',358621,'/products'),
(880327,'2014-11-08 00:22:02',358624,'/home'),
(880328,'2014-11-08 00:23:13',358622,'/the-original-mr-fuzzy'),
(880329,'2014-11-08 00:25:30',358621,'/the-birthday-sugar-panda'),
(880330,'2014-11-08 00:34:16',358625,'/lander-5'),
(880331,'2014-11-08 00:35:10',358625,'/products'),
(880332,'2014-11-08 00:35:41',358625,'/the-forever-love-bear'),
(880333,'2014-11-08 00:37:59',358626,'/lander-5'),
(880334,'2014-11-08 00:38:54',358627,'/home'),
(880335,'2014-11-08 00:39:47',358627,'/products'),
(880336,'2014-11-08 00:40:40',358628,'/lander-3'),
(880337,'2014-11-08 00:41:00',358626,'/products'),
(880338,'2014-11-08 00:43:02',358629,'/lander-2'),
(880339,'2014-11-08 00:43:10',358627,'/the-birthday-sugar-panda'),
(880340,'2014-11-08 00:43:31',358630,'/home'),
(880341,'2014-11-08 00:44:41',358626,'/the-original-mr-fuzzy'),
(880342,'2014-11-08 00:45:36',358631,'/home'),
(880343,'2014-11-08 00:46:12',358632,'/lander-2'),
(880344,'2014-11-08 00:46:42',358626,'/cart'),
(880345,'2014-11-08 00:47:20',358626,'/shipping'),
(880346,'2014-11-08 00:47:33',358630,'/products'),
(880347,'2014-11-08 00:48:45',358630,'/the-original-mr-fuzzy'),
(880348,'2014-11-08 00:49:55',358630,'/cart'),
(880349,'2014-11-08 00:49:59',358626,'/billing-2'),
(880350,'2014-11-08 00:51:09',358630,'/shipping'),
(880351,'2014-11-08 00:52:09',358633,'/lander-2'),
(880352,'2014-11-08 00:52:30',358630,'/billing-2'),
(880353,'2014-11-08 00:53:40',358634,'/lander-2'),
(880354,'2014-11-08 00:54:43',358633,'/products'),
(880355,'2014-11-08 00:55:14',358630,'/thank-you-for-your-order'),
(880356,'2014-11-08 00:56:38',358634,'/products'),
(880357,'2014-11-08 00:57:18',358634,'/the-forever-love-bear'),
(880358,'2014-11-08 00:58:47',358635,'/home'),
(880359,'2014-11-08 00:59:09',358633,'/the-original-mr-fuzzy'),
(880360,'2014-11-08 01:00:21',358634,'/cart'),
(880361,'2014-11-08 01:00:42',358634,'/shipping'),
(880362,'2014-11-08 01:02:04',358634,'/billing-2'),
(880363,'2014-11-08 01:02:17',358636,'/home'),
(880364,'2014-11-08 01:03:45',358635,'/products'),
(880365,'2014-11-08 01:06:45',358635,'/the-forever-love-bear'),
(880366,'2014-11-08 01:12:06',358637,'/lander-2'),
(880367,'2014-11-08 01:13:16',358638,'/home'),
(880368,'2014-11-08 01:13:56',358639,'/lander-2'),
(880369,'2014-11-08 01:14:54',358640,'/lander-3'),
(880370,'2014-11-08 01:15:15',358639,'/products'),
(880371,'2014-11-08 01:15:52',358641,'/home'),
(880372,'2014-11-08 01:17:23',358637,'/products'),
(880373,'2014-11-08 01:17:48',358640,'/products'),
(880374,'2014-11-08 01:19:22',358640,'/the-original-mr-fuzzy'),
(880375,'2014-11-08 01:19:33',358642,'/lander-2'),
(880376,'2014-11-08 01:21:19',358637,'/the-original-mr-fuzzy'),
(880377,'2014-11-08 01:25:22',358637,'/cart'),
(880378,'2014-11-08 01:26:39',358637,'/shipping'),
(880379,'2014-11-08 01:29:06',358637,'/billing-2'),
(880380,'2014-11-08 01:30:08',358637,'/thank-you-for-your-order'),
(880381,'2014-11-08 01:35:03',358643,'/lander-3'),
(880382,'2014-11-08 01:36:46',358644,'/lander-3'),
(880383,'2014-11-08 01:36:50',358645,'/lander-2'),
(880384,'2014-11-08 01:37:12',358646,'/lander-2'),
(880385,'2014-11-08 01:39:50',358647,'/home'),
(880386,'2014-11-08 01:40:48',358646,'/products'),
(880387,'2014-11-08 01:41:45',358648,'/lander-2'),
(880388,'2014-11-08 01:43:00',358647,'/products'),
(880389,'2014-11-08 01:43:27',358647,'/the-original-mr-fuzzy'),
(880390,'2014-11-08 01:45:25',358646,'/the-original-mr-fuzzy'),
(880391,'2014-11-08 01:46:35',358648,'/products'),
(880392,'2014-11-08 01:47:59',358648,'/the-original-mr-fuzzy'),
(880393,'2014-11-08 01:48:46',358646,'/cart'),
(880394,'2014-11-08 01:49:51',358649,'/home'),
(880395,'2014-11-08 01:50:15',358646,'/shipping'),
(880396,'2014-11-08 01:50:16',358649,'/products'),
(880397,'2014-11-08 01:51:42',358650,'/home'),
(880398,'2014-11-08 01:52:10',358651,'/home'),
(880399,'2014-11-08 01:52:14',358646,'/billing-2'),
(880400,'2014-11-08 01:55:45',358650,'/products'),
(880401,'2014-11-08 02:00:57',358652,'/home'),
(880402,'2014-11-08 02:05:32',358653,'/home'),
(880403,'2014-11-08 02:05:54',358652,'/products'),
(880404,'2014-11-08 02:06:33',358654,'/lander-5'),
(880405,'2014-11-08 02:07:25',358655,'/lander-3'),
(880406,'2014-11-08 02:09:03',358656,'/lander-5'),
(880407,'2014-11-08 02:10:29',358656,'/products'),
(880408,'2014-11-08 02:11:27',358656,'/the-original-mr-fuzzy'),
(880409,'2014-11-08 02:11:54',358654,'/products'),
(880410,'2014-11-08 02:37:13',358657,'/lander-5'),
(880411,'2014-11-08 02:43:45',358658,'/lander-2'),
(880412,'2014-11-08 02:43:53',358659,'/lander-5'),
(880413,'2014-11-08 02:46:33',358659,'/products'),
(880414,'2014-11-08 02:46:58',358659,'/the-original-mr-fuzzy'),
(880415,'2014-11-08 02:47:29',358659,'/cart'),
(880416,'2014-11-08 03:06:14',358660,'/home'),
(880417,'2014-11-08 03:07:58',358661,'/home'),
(880418,'2014-11-08 03:11:11',358661,'/products'),
(880419,'2014-11-08 03:11:12',358660,'/products'),
(880420,'2014-11-08 03:14:32',358661,'/the-original-mr-fuzzy'),
(880421,'2014-11-08 03:19:31',358662,'/home'),
(880422,'2014-11-08 03:20:40',358663,'/lander-2'),
(880423,'2014-11-08 03:34:33',358664,'/lander-3'),
(880424,'2014-11-08 03:36:48',358665,'/lander-3'),
(880425,'2014-11-08 03:39:32',358664,'/products'),
(880426,'2014-11-08 03:41:30',358664,'/the-original-mr-fuzzy'),
(880427,'2014-11-08 03:41:49',358665,'/products'),
(880428,'2014-11-08 03:44:36',358664,'/cart'),
(880429,'2014-11-08 03:45:49',358665,'/the-original-mr-fuzzy'),
(880430,'2014-11-08 03:47:50',358664,'/shipping'),
(880431,'2014-11-08 03:50:03',358664,'/billing-2'),
(880432,'2014-11-08 04:02:10',358666,'/lander-5'),
(880433,'2014-11-08 04:06:51',358666,'/products'),
(880434,'2014-11-08 04:09:42',358667,'/lander-3'),
(880435,'2014-11-08 04:19:18',358668,'/home'),
(880436,'2014-11-08 04:21:53',358668,'/products'),
(880437,'2014-11-08 04:22:28',358668,'/the-forever-love-bear'),
(880438,'2014-11-08 04:25:02',358668,'/cart'),
(880439,'2014-11-08 04:25:41',358668,'/shipping'),
(880440,'2014-11-08 04:27:34',358668,'/billing-2'),
(880441,'2014-11-08 04:29:10',358669,'/home'),
(880442,'2014-11-08 04:38:59',358670,'/home'),
(880443,'2014-11-08 04:40:04',358670,'/products'),
(880444,'2014-11-08 04:52:19',358671,'/home'),
(880445,'2014-11-08 04:57:53',358671,'/products'),
(880446,'2014-11-08 04:59:24',358672,'/lander-5'),
(880447,'2014-11-08 05:01:47',358671,'/the-original-mr-fuzzy'),
(880448,'2014-11-08 05:07:43',358673,'/lander-3'),
(880449,'2014-11-08 05:09:10',358674,'/home'),
(880450,'2014-11-08 05:10:23',358673,'/products'),
(880451,'2014-11-08 05:11:26',358674,'/products'),
(880452,'2014-11-08 05:15:43',358674,'/the-original-mr-fuzzy'),
(880453,'2014-11-08 05:18:49',358674,'/cart'),
(880454,'2014-11-08 05:18:54',358675,'/lander-3'),
(880455,'2014-11-08 05:27:05',358676,'/home'),
(880456,'2014-11-08 05:28:09',358677,'/lander-2'),
(880457,'2014-11-08 05:38:06',358678,'/home'),
(880458,'2014-11-08 05:39:37',358679,'/lander-3'),
(880459,'2014-11-08 05:41:01',358679,'/products'),
(880460,'2014-11-08 05:42:49',358680,'/lander-2'),
(880461,'2014-11-08 05:44:47',358681,'/lander-5'),
(880462,'2014-11-08 06:02:30',358682,'/home'),
(880463,'2014-11-08 06:08:28',358683,'/lander-5'),
(880464,'2014-11-08 06:09:54',358684,'/lander-2'),
(880465,'2014-11-08 06:10:48',358683,'/products'),
(880466,'2014-11-08 06:11:24',358683,'/the-original-mr-fuzzy'),
(880467,'2014-11-08 06:11:26',358685,'/home'),
(880468,'2014-11-08 06:13:30',358684,'/products'),
(880469,'2014-11-08 06:16:11',358686,'/lander-5'),
(880470,'2014-11-08 06:17:38',358687,'/home'),
(880471,'2014-11-08 06:19:37',358686,'/products'),
(880472,'2014-11-08 06:21:55',358688,'/home'),
(880473,'2014-11-08 06:22:01',358689,'/lander-3'),
(880474,'2014-11-08 06:22:48',358686,'/the-birthday-sugar-panda'),
(880475,'2014-11-08 06:23:11',358687,'/products'),
(880476,'2014-11-08 06:23:15',358688,'/products'),
(880477,'2014-11-08 06:23:45',358687,'/the-original-mr-fuzzy'),
(880478,'2014-11-08 06:24:03',358689,'/products'),
(880479,'2014-11-08 06:25:10',358688,'/the-original-mr-fuzzy'),
(880480,'2014-11-08 06:27:16',358689,'/the-original-mr-fuzzy'),
(880481,'2014-11-08 06:27:30',358687,'/cart'),
(880482,'2014-11-08 06:27:53',358687,'/shipping'),
(880483,'2014-11-08 06:28:59',358689,'/cart'),
(880484,'2014-11-08 06:30:21',358687,'/billing-2'),
(880485,'2014-11-08 06:43:12',358690,'/lander-2'),
(880486,'2014-11-08 06:48:22',358690,'/products'),
(880487,'2014-11-08 06:49:37',358690,'/the-forever-love-bear'),
(880488,'2014-11-08 06:59:52',358691,'/lander-3'),
(880489,'2014-11-08 07:09:37',358692,'/lander-5'),
(880490,'2014-11-08 07:20:11',358693,'/home'),
(880491,'2014-11-08 07:25:10',358694,'/lander-5'),
(880492,'2014-11-08 07:26:35',358695,'/lander-2'),
(880493,'2014-11-08 07:27:33',358696,'/lander-5'),
(880494,'2014-11-08 07:29:21',358695,'/products'),
(880495,'2014-11-08 07:30:05',358695,'/the-original-mr-fuzzy'),
(880496,'2014-11-08 07:30:41',358695,'/cart'),
(880497,'2014-11-08 07:33:54',358695,'/shipping'),
(880498,'2014-11-08 07:34:22',358695,'/billing-2'),
(880499,'2014-11-08 07:34:36',358697,'/lander-2'),
(880500,'2014-11-08 07:38:46',358698,'/lander-5'),
(880501,'2014-11-08 07:39:35',358699,'/home'),
(880502,'2014-11-08 07:41:14',358700,'/lander-3'),
(880503,'2014-11-08 07:41:35',358700,'/products'),
(880504,'2014-11-08 07:44:33',358701,'/home'),
(880505,'2014-11-08 07:45:42',358700,'/the-original-mr-fuzzy'),
(880506,'2014-11-08 07:46:45',358700,'/cart'),
(880507,'2014-11-08 07:47:03',358702,'/home'),
(880508,'2014-11-08 07:47:37',358703,'/home'),
(880509,'2014-11-08 07:48:05',358702,'/products'),
(880510,'2014-11-08 07:49:12',358704,'/lander-5'),
(880511,'2014-11-08 07:50:13',358701,'/products'),
(880512,'2014-11-08 07:50:40',358701,'/the-original-mr-fuzzy'),
(880513,'2014-11-08 07:50:48',358705,'/lander-5'),
(880514,'2014-11-08 07:50:59',358702,'/the-original-mr-fuzzy'),
(880515,'2014-11-08 07:51:39',358706,'/lander-2'),
(880516,'2014-11-08 07:53:19',358705,'/products'),
(880517,'2014-11-08 07:53:42',358701,'/cart'),
(880518,'2014-11-08 07:55:59',358707,'/lander-2'),
(880519,'2014-11-08 07:57:24',358705,'/the-original-mr-fuzzy'),
(880520,'2014-11-08 07:57:33',358701,'/shipping'),
(880521,'2014-11-08 07:58:00',358701,'/billing-2'),
(880522,'2014-11-08 07:58:02',358705,'/cart'),
(880523,'2014-11-08 07:59:38',358701,'/thank-you-for-your-order'),
(880524,'2014-11-08 08:00:08',358708,'/lander-5'),
(880525,'2014-11-08 08:05:12',358708,'/products'),
(880526,'2014-11-08 08:07:48',358708,'/the-original-mr-fuzzy'),
(880527,'2014-11-08 08:16:57',358709,'/home'),
(880528,'2014-11-08 08:18:24',358709,'/products'),
(880529,'2014-11-08 08:18:55',358709,'/the-original-mr-fuzzy'),
(880530,'2014-11-08 08:19:31',358710,'/home'),
(880531,'2014-11-08 08:34:39',358711,'/home'),
(880532,'2014-11-08 08:39:42',358712,'/home'),
(880533,'2014-11-08 08:41:23',358712,'/products'),
(880534,'2014-11-08 08:44:46',358712,'/the-original-mr-fuzzy'),
(880535,'2014-11-08 08:45:45',358712,'/cart'),
(880536,'2014-11-08 08:46:48',358713,'/home'),
(880537,'2014-11-08 08:48:13',358713,'/products'),
(880538,'2014-11-08 08:50:04',358713,'/the-original-mr-fuzzy'),
(880539,'2014-11-08 08:52:40',358713,'/cart'),
(880540,'2014-11-08 08:52:45',358714,'/lander-2'),
(880541,'2014-11-08 08:54:45',358713,'/shipping'),
(880542,'2014-11-08 08:55:18',358713,'/billing-2'),
(880543,'2014-11-08 08:56:44',358715,'/lander-2'),
(880544,'2014-11-08 08:56:59',358716,'/lander-3'),
(880545,'2014-11-08 08:58:28',358717,'/home'),
(880546,'2014-11-08 09:02:31',358718,'/home'),
(880547,'2014-11-08 09:03:34',358718,'/products'),
(880548,'2014-11-08 09:04:56',358719,'/lander-5'),
(880549,'2014-11-08 09:05:02',358720,'/home'),
(880550,'2014-11-08 09:06:49',358718,'/the-original-mr-fuzzy'),
(880551,'2014-11-08 09:07:39',358720,'/products'),
(880552,'2014-11-08 09:08:29',358721,'/lander-5'),
(880553,'2014-11-08 09:09:18',358720,'/the-original-mr-fuzzy'),
(880554,'2014-11-08 09:10:03',358722,'/lander-2'),
(880555,'2014-11-08 09:10:52',358721,'/products'),
(880556,'2014-11-08 09:11:02',358723,'/lander-2'),
(880557,'2014-11-08 09:13:31',358721,'/the-birthday-sugar-panda'),
(880558,'2014-11-08 09:13:49',358722,'/products'),
(880559,'2014-11-08 09:16:00',358724,'/lander-5'),
(880560,'2014-11-08 09:16:15',358725,'/home'),
(880561,'2014-11-08 09:17:20',358724,'/products'),
(880562,'2014-11-08 09:17:27',358722,'/the-birthday-sugar-panda'),
(880563,'2014-11-08 09:17:40',358726,'/home'),
(880564,'2014-11-08 09:18:28',358724,'/the-original-mr-fuzzy'),
(880565,'2014-11-08 09:19:03',358727,'/lander-3'),
(880566,'2014-11-08 09:19:37',358725,'/products'),
(880567,'2014-11-08 09:22:04',358726,'/products'),
(880568,'2014-11-08 09:22:28',358728,'/lander-3'),
(880569,'2014-11-08 09:23:34',358727,'/products'),
(880570,'2014-11-08 09:26:56',358727,'/the-original-mr-fuzzy'),
(880571,'2014-11-08 09:27:12',358729,'/home'),
(880572,'2014-11-08 09:27:20',358728,'/products'),
(880573,'2014-11-08 09:30:42',358729,'/products'),
(880574,'2014-11-08 09:32:11',358730,'/lander-2'),
(880575,'2014-11-08 09:35:01',358729,'/the-original-mr-fuzzy'),
(880576,'2014-11-08 09:35:14',358731,'/lander-3'),
(880577,'2014-11-08 09:35:30',358732,'/lander-2'),
(880578,'2014-11-08 09:37:09',358733,'/lander-5'),
(880579,'2014-11-08 09:37:10',358731,'/products'),
(880580,'2014-11-08 09:39:33',358734,'/lander-2'),
(880581,'2014-11-08 09:39:37',358732,'/products'),
(880582,'2014-11-08 09:39:55',358735,'/lander-2'),
(880583,'2014-11-08 09:42:01',358732,'/the-original-mr-fuzzy'),
(880584,'2014-11-08 09:42:41',358736,'/lander-2'),
(880585,'2014-11-08 09:42:54',358734,'/products'),
(880586,'2014-11-08 09:46:58',358737,'/lander-2'),
(880587,'2014-11-08 09:48:58',358738,'/home'),
(880588,'2014-11-08 09:50:50',358738,'/products'),
(880589,'2014-11-08 09:50:52',358739,'/lander-2'),
(880590,'2014-11-08 09:51:45',358739,'/products'),
(880591,'2014-11-08 09:53:06',358740,'/home'),
(880592,'2014-11-08 09:54:57',358739,'/the-original-mr-fuzzy'),
(880593,'2014-11-08 09:55:23',358741,'/lander-3'),
(880594,'2014-11-08 09:56:46',358742,'/lander-5'),
(880595,'2014-11-08 09:57:16',358739,'/cart'),
(880596,'2014-11-08 10:06:36',358743,'/lander-2'),
(880597,'2014-11-08 10:07:20',358744,'/home'),
(880598,'2014-11-08 10:07:27',358745,'/lander-3'),
(880599,'2014-11-08 10:09:57',358743,'/products'),
(880600,'2014-11-08 10:11:35',358745,'/products'),
(880601,'2014-11-08 10:12:24',358746,'/lander-2'),
(880602,'2014-11-08 10:15:43',358745,'/the-birthday-sugar-panda'),
(880603,'2014-11-08 10:17:14',358747,'/lander-3'),
(880604,'2014-11-08 10:17:25',358746,'/products'),
(880605,'2014-11-08 10:19:06',358745,'/cart'),
(880606,'2014-11-08 10:19:23',358746,'/the-original-mr-fuzzy'),
(880607,'2014-11-08 10:19:28',358748,'/home'),
(880608,'2014-11-08 10:20:54',358749,'/lander-2'),
(880609,'2014-11-08 10:21:00',358750,'/home'),
(880610,'2014-11-08 10:21:13',358745,'/shipping'),
(880611,'2014-11-08 10:21:36',358746,'/cart'),
(880612,'2014-11-08 10:22:01',358746,'/shipping'),
(880613,'2014-11-08 10:22:17',358745,'/billing-2'),
(880614,'2014-11-08 10:22:25',358746,'/billing-2'),
(880615,'2014-11-08 10:22:56',358751,'/home'),
(880616,'2014-11-08 10:24:02',358746,'/thank-you-for-your-order'),
(880617,'2014-11-08 10:24:45',358750,'/products'),
(880618,'2014-11-08 10:26:21',358750,'/the-original-mr-fuzzy'),
(880619,'2014-11-08 10:26:50',358745,'/thank-you-for-your-order'),
(880620,'2014-11-08 10:26:52',358750,'/cart'),
(880621,'2014-11-08 10:27:21',358752,'/lander-5'),
(880622,'2014-11-08 10:28:01',358753,'/home'),
(880623,'2014-11-08 10:28:46',358751,'/products'),
(880624,'2014-11-08 10:30:00',358752,'/products'),
(880625,'2014-11-08 10:30:13',358754,'/home'),
(880626,'2014-11-08 10:30:39',358751,'/the-original-mr-fuzzy'),
(880627,'2014-11-08 10:32:30',358755,'/home'),
(880628,'2014-11-08 10:33:28',358751,'/cart'),
(880629,'2014-11-08 10:34:23',358752,'/the-original-mr-fuzzy'),
(880630,'2014-11-08 10:34:39',358754,'/products'),
(880631,'2014-11-08 10:34:54',358756,'/lander-3'),
(880632,'2014-11-08 10:35:33',358752,'/cart'),
(880633,'2014-11-08 10:36:22',358755,'/products'),
(880634,'2014-11-08 10:36:41',358755,'/the-forever-love-bear'),
(880635,'2014-11-08 10:37:20',358755,'/cart'),
(880636,'2014-11-08 10:37:24',358754,'/the-forever-love-bear'),
(880637,'2014-11-08 10:37:54',358755,'/shipping'),
(880638,'2014-11-08 10:38:08',358752,'/shipping'),
(880639,'2014-11-08 10:39:33',358752,'/billing-2'),
(880640,'2014-11-08 10:40:32',358755,'/billing-2'),
(880641,'2014-11-08 10:41:10',358757,'/lander-2'),
(880642,'2014-11-08 10:43:52',358752,'/thank-you-for-your-order'),
(880643,'2014-11-08 10:44:20',358758,'/lander-3'),
(880644,'2014-11-08 10:44:58',358757,'/products'),
(880645,'2014-11-08 10:46:16',358755,'/thank-you-for-your-order'),
(880646,'2014-11-08 10:46:39',358758,'/products'),
(880647,'2014-11-08 10:46:55',358757,'/the-original-mr-fuzzy'),
(880648,'2014-11-08 10:49:48',358759,'/lander-3'),
(880649,'2014-11-08 10:49:53',358757,'/cart'),
(880650,'2014-11-08 10:51:07',358759,'/products'),
(880651,'2014-11-08 10:51:47',358757,'/shipping'),
(880652,'2014-11-08 10:52:35',358760,'/lander-3'),
(880653,'2014-11-08 10:54:30',358757,'/billing-2'),
(880654,'2014-11-08 10:55:16',358759,'/the-original-mr-fuzzy'),
(880655,'2014-11-08 10:56:48',358759,'/cart'),
(880656,'2014-11-08 11:00:43',358759,'/shipping'),
(880657,'2014-11-08 11:03:10',358759,'/billing-2'),
(880658,'2014-11-08 11:06:06',358761,'/home'),
(880659,'2014-11-08 11:10:26',358762,'/lander-3'),
(880660,'2014-11-08 11:12:38',358762,'/products'),
(880661,'2014-11-08 11:14:01',358762,'/the-original-mr-fuzzy'),
(880662,'2014-11-08 11:16:00',358762,'/cart'),
(880663,'2014-11-08 11:18:46',358762,'/shipping'),
(880664,'2014-11-08 11:19:03',358763,'/lander-5'),
(880665,'2014-11-08 11:19:36',358762,'/billing-2'),
(880666,'2014-11-08 11:20:09',358764,'/lander-5'),
(880667,'2014-11-08 11:22:28',358763,'/products'),
(880668,'2014-11-08 11:25:32',358763,'/the-original-mr-fuzzy'),
(880669,'2014-11-08 11:25:43',358765,'/home'),
(880670,'2014-11-08 11:26:48',358763,'/cart'),
(880671,'2014-11-08 11:28:34',358763,'/shipping'),
(880672,'2014-11-08 11:30:15',358765,'/products'),
(880673,'2014-11-08 11:30:53',358763,'/billing-2'),
(880674,'2014-11-08 11:32:18',358765,'/the-original-mr-fuzzy'),
(880675,'2014-11-08 11:33:34',358766,'/home'),
(880676,'2014-11-08 11:33:40',358767,'/home'),
(880677,'2014-11-08 11:34:10',358768,'/lander-5'),
(880678,'2014-11-08 11:35:40',358763,'/thank-you-for-your-order'),
(880679,'2014-11-08 11:35:50',358769,'/lander-5'),
(880680,'2014-11-08 11:37:39',358766,'/products'),
(880681,'2014-11-08 11:38:07',358770,'/home'),
(880682,'2014-11-08 11:38:31',358766,'/the-forever-love-bear'),
(880683,'2014-11-08 11:39:14',358767,'/products'),
(880684,'2014-11-08 11:39:34',358769,'/products'),
(880685,'2014-11-08 11:39:42',358768,'/products'),
(880686,'2014-11-08 11:40:53',358771,'/home'),
(880687,'2014-11-08 11:41:32',358767,'/the-original-mr-fuzzy'),
(880688,'2014-11-08 11:42:07',358766,'/cart'),
(880689,'2014-11-08 11:42:42',358770,'/products'),
(880690,'2014-11-08 11:43:07',358772,'/lander-3'),
(880691,'2014-11-08 11:43:25',358770,'/the-forever-love-bear'),
(880692,'2014-11-08 11:43:28',358773,'/lander-2'),
(880693,'2014-11-08 11:43:37',358774,'/home'),
(880694,'2014-11-08 11:43:55',358768,'/the-original-mr-fuzzy'),
(880695,'2014-11-08 11:44:07',358773,'/products'),
(880696,'2014-11-08 11:44:20',358767,'/cart'),
(880697,'2014-11-08 11:45:56',358775,'/lander-3'),
(880698,'2014-11-08 11:46:15',358770,'/cart'),
(880699,'2014-11-08 11:46:50',358776,'/lander-2'),
(880700,'2014-11-08 11:47:24',358775,'/products'),
(880701,'2014-11-08 11:48:01',358773,'/the-forever-love-bear'),
(880702,'2014-11-08 11:48:06',358767,'/shipping'),
(880703,'2014-11-08 11:48:43',358770,'/shipping'),
(880704,'2014-11-08 11:48:57',358777,'/lander-3'),
(880705,'2014-11-08 11:49:43',358773,'/cart'),
(880706,'2014-11-08 11:50:08',358770,'/billing-2'),
(880707,'2014-11-08 11:50:25',358773,'/shipping'),
(880708,'2014-11-08 11:51:00',358767,'/billing-2'),
(880709,'2014-11-08 11:51:16',358775,'/the-forever-love-bear'),
(880710,'2014-11-08 11:51:20',358778,'/home'),
(880711,'2014-11-08 11:51:24',358773,'/billing-2'),
(880712,'2014-11-08 11:51:35',358776,'/products'),
(880713,'2014-11-08 11:51:55',358767,'/thank-you-for-your-order'),
(880714,'2014-11-08 11:53:16',358779,'/lander-2'),
(880715,'2014-11-08 11:53:58',358773,'/thank-you-for-your-order'),
(880716,'2014-11-08 11:54:27',358775,'/cart'),
(880717,'2014-11-08 11:54:32',358776,'/the-original-mr-fuzzy'),
(880718,'2014-11-08 11:55:29',358770,'/thank-you-for-your-order'),
(880719,'2014-11-08 11:57:34',358780,'/home'),
(880720,'2014-11-08 12:08:01',358781,'/lander-3'),
(880721,'2014-11-08 12:11:24',358781,'/products'),
(880722,'2014-11-08 12:12:48',358782,'/home'),
(880723,'2014-11-08 12:14:21',358781,'/the-forever-love-bear'),
(880724,'2014-11-08 12:15:22',358782,'/products'),
(880725,'2014-11-08 12:15:57',358783,'/lander-5'),
(880726,'2014-11-08 12:16:33',358782,'/the-original-mr-fuzzy'),
(880727,'2014-11-08 12:17:30',358783,'/products'),
(880728,'2014-11-08 12:18:46',358783,'/the-original-mr-fuzzy'),
(880729,'2014-11-08 12:19:42',358782,'/cart'),
(880730,'2014-11-08 12:20:51',358783,'/cart'),
(880731,'2014-11-08 12:22:37',358782,'/shipping'),
(880732,'2014-11-08 12:23:55',358784,'/home'),
(880733,'2014-11-08 12:24:10',358785,'/lander-3'),
(880734,'2014-11-08 12:24:33',358786,'/home'),
(880735,'2014-11-08 12:25:50',358782,'/billing-2'),
(880736,'2014-11-08 12:26:01',358787,'/lander-2'),
(880737,'2014-11-08 12:27:31',358786,'/products'),
(880738,'2014-11-08 12:28:28',358787,'/products'),
(880739,'2014-11-08 12:30:02',358786,'/the-original-mr-fuzzy'),
(880740,'2014-11-08 12:31:27',358788,'/lander-2'),
(880741,'2014-11-08 12:32:34',358787,'/the-forever-love-bear'),
(880742,'2014-11-08 12:32:44',358789,'/lander-2'),
(880743,'2014-11-08 12:34:14',358789,'/products'),
(880744,'2014-11-08 12:34:43',358788,'/products'),
(880745,'2014-11-08 12:36:37',358789,'/the-birthday-sugar-panda'),
(880746,'2014-11-08 12:38:35',358788,'/the-birthday-sugar-panda'),
(880747,'2014-11-08 12:38:52',358790,'/lander-3'),
(880748,'2014-11-08 12:39:11',358788,'/cart'),
(880749,'2014-11-08 12:40:09',358790,'/products'),
(880750,'2014-11-08 12:40:35',358788,'/shipping'),
(880751,'2014-11-08 12:41:42',358788,'/billing-2'),
(880752,'2014-11-08 12:42:08',358791,'/lander-3'),
(880753,'2014-11-08 12:43:08',358788,'/thank-you-for-your-order'),
(880754,'2014-11-08 12:44:37',358790,'/the-birthday-sugar-panda'),
(880755,'2014-11-08 12:44:55',358792,'/lander-5'),
(880756,'2014-11-08 12:48:13',358790,'/cart'),
(880757,'2014-11-08 12:49:06',358793,'/lander-2'),
(880758,'2014-11-08 12:49:44',358790,'/shipping'),
(880759,'2014-11-08 12:50:30',358792,'/products'),
(880760,'2014-11-08 12:53:42',358794,'/home'),
(880761,'2014-11-08 12:56:08',358795,'/lander-2'),
(880762,'2014-11-08 12:56:34',358796,'/lander-2'),
(880763,'2014-11-08 12:58:02',358795,'/products'),
(880764,'2014-11-08 12:58:48',358797,'/home'),
(880765,'2014-11-08 12:59:14',358797,'/products'),
(880766,'2014-11-08 12:59:45',358795,'/the-original-mr-fuzzy'),
(880767,'2014-11-08 13:00:56',358795,'/cart'),
(880768,'2014-11-08 13:01:54',358796,'/products'),
(880769,'2014-11-08 13:03:30',358798,'/home'),
(880770,'2014-11-08 13:03:57',358795,'/shipping'),
(880771,'2014-11-08 13:04:30',358799,'/lander-2'),
(880772,'2014-11-08 13:05:25',358795,'/billing-2'),
(880773,'2014-11-08 13:05:38',358796,'/the-original-mr-fuzzy'),
(880774,'2014-11-08 13:06:40',358798,'/products'),
(880775,'2014-11-08 13:09:34',358795,'/thank-you-for-your-order'),
(880776,'2014-11-08 13:10:00',358800,'/lander-5'),
(880777,'2014-11-08 13:11:09',358798,'/the-birthday-sugar-panda'),
(880778,'2014-11-08 13:11:29',358800,'/products'),
(880779,'2014-11-08 13:11:47',358801,'/home'),
(880780,'2014-11-08 13:12:12',358801,'/products'),
(880781,'2014-11-08 13:12:56',358802,'/lander-5'),
(880782,'2014-11-08 13:13:19',358801,'/the-original-mr-fuzzy'),
(880783,'2014-11-08 13:13:33',358800,'/the-original-mr-fuzzy'),
(880784,'2014-11-08 13:13:56',358802,'/products'),
(880785,'2014-11-08 13:15:20',358801,'/cart'),
(880786,'2014-11-08 13:16:33',358803,'/lander-2'),
(880787,'2014-11-08 13:17:26',358802,'/the-original-mr-fuzzy'),
(880788,'2014-11-08 13:17:47',358803,'/products'),
(880789,'2014-11-08 13:18:24',358801,'/shipping'),
(880790,'2014-11-08 13:18:27',358803,'/the-original-mr-fuzzy'),
(880791,'2014-11-08 13:18:36',358804,'/lander-2'),
(880792,'2014-11-08 13:19:06',358801,'/billing-2'),
(880793,'2014-11-08 13:19:55',358802,'/cart'),
(880794,'2014-11-08 13:21:33',358805,'/home'),
(880795,'2014-11-08 13:21:59',358806,'/lander-2'),
(880796,'2014-11-08 13:22:16',358802,'/shipping'),
(880797,'2014-11-08 13:23:56',358802,'/billing-2'),
(880798,'2014-11-08 13:24:33',358801,'/thank-you-for-your-order'),
(880799,'2014-11-08 13:27:45',358802,'/thank-you-for-your-order'),
(880800,'2014-11-08 13:31:14',358807,'/home'),
(880801,'2014-11-08 13:34:03',358807,'/products'),
(880802,'2014-11-08 13:34:49',358808,'/home'),
(880803,'2014-11-08 13:38:19',358808,'/products'),
(880804,'2014-11-08 13:39:22',358809,'/lander-2'),
(880805,'2014-11-08 13:39:33',358810,'/lander-3'),
(880806,'2014-11-08 13:39:44',358808,'/the-original-mr-fuzzy'),
(880807,'2014-11-08 13:40:42',358810,'/products'),
(880808,'2014-11-08 13:41:04',358811,'/home'),
(880809,'2014-11-08 13:41:07',358810,'/the-original-mr-fuzzy'),
(880810,'2014-11-08 13:41:32',358812,'/lander-2'),
(880811,'2014-11-08 13:42:01',358808,'/cart'),
(880812,'2014-11-08 13:43:49',358813,'/lander-5'),
(880813,'2014-11-08 13:44:14',358808,'/shipping'),
(880814,'2014-11-08 13:44:42',358810,'/cart'),
(880815,'2014-11-08 13:46:19',358814,'/home'),
(880816,'2014-11-08 13:46:43',358814,'/products'),
(880817,'2014-11-08 13:46:47',358813,'/products'),
(880818,'2014-11-08 13:47:14',358808,'/billing-2'),
(880819,'2014-11-08 13:47:47',358815,'/lander-3'),
(880820,'2014-11-08 13:48:25',358810,'/shipping'),
(880821,'2014-11-08 13:48:27',358815,'/products'),
(880822,'2014-11-08 13:48:49',358813,'/the-original-mr-fuzzy'),
(880823,'2014-11-08 13:49:22',358810,'/billing-2'),
(880824,'2014-11-08 13:49:26',358808,'/thank-you-for-your-order'),
(880825,'2014-11-08 13:49:55',358816,'/lander-3'),
(880826,'2014-11-08 13:50:55',358814,'/the-original-mr-fuzzy'),
(880827,'2014-11-08 13:52:08',358813,'/cart'),
(880828,'2014-11-08 13:52:42',358814,'/cart'),
(880829,'2014-11-08 13:53:00',358813,'/shipping'),
(880830,'2014-11-08 13:54:00',358817,'/lander-2'),
(880831,'2014-11-08 13:54:14',358813,'/billing-2'),
(880832,'2014-11-08 13:54:35',358816,'/products'),
(880833,'2014-11-08 13:56:02',358816,'/the-birthday-sugar-panda'),
(880834,'2014-11-08 13:56:18',358814,'/shipping'),
(880835,'2014-11-08 13:57:19',358818,'/lander-2'),
(880836,'2014-11-08 13:58:12',358816,'/cart'),
(880837,'2014-11-08 13:58:29',358813,'/thank-you-for-your-order'),
(880838,'2014-11-08 13:59:08',358817,'/products'),
(880839,'2014-11-08 13:59:18',358814,'/billing-2'),
(880840,'2014-11-08 14:01:41',358819,'/lander-3'),
(880841,'2014-11-08 14:02:20',358817,'/the-original-mr-fuzzy'),
(880842,'2014-11-08 14:05:50',358820,'/lander-2'),
(880843,'2014-11-08 14:06:16',358819,'/products'),
(880844,'2014-11-08 14:06:53',358820,'/products'),
(880845,'2014-11-08 14:08:35',358821,'/lander-2'),
(880846,'2014-11-08 14:08:52',358819,'/the-original-mr-fuzzy'),
(880847,'2014-11-08 14:09:16',358822,'/lander-5'),
(880848,'2014-11-08 14:09:37',358823,'/lander-2'),
(880849,'2014-11-08 14:10:02',358820,'/the-original-mr-fuzzy'),
(880850,'2014-11-08 14:10:19',358819,'/cart'),
(880851,'2014-11-08 14:12:50',358824,'/home'),
(880852,'2014-11-08 14:13:34',358822,'/products'),
(880853,'2014-11-08 14:14:02',358820,'/cart'),
(880854,'2014-11-08 14:14:09',358825,'/lander-2'),
(880855,'2014-11-08 14:14:41',358823,'/products'),
(880856,'2014-11-08 14:17:56',358823,'/the-original-mr-fuzzy'),
(880857,'2014-11-08 14:19:08',358826,'/lander-5'),
(880858,'2014-11-08 14:19:23',358827,'/home'),
(880859,'2014-11-08 14:20:42',358828,'/lander-3'),
(880860,'2014-11-08 14:21:28',358829,'/lander-3'),
(880861,'2014-11-08 14:22:25',358827,'/products'),
(880862,'2014-11-08 14:25:00',358830,'/lander-5'),
(880863,'2014-11-08 14:26:13',358831,'/home'),
(880864,'2014-11-08 14:26:56',358832,'/lander-2'),
(880865,'2014-11-08 14:28:04',358833,'/lander-3'),
(880866,'2014-11-08 14:28:09',358830,'/products'),
(880867,'2014-11-08 14:30:16',358830,'/the-original-mr-fuzzy'),
(880868,'2014-11-08 14:30:51',358830,'/cart'),
(880869,'2014-11-08 14:31:49',358834,'/lander-2'),
(880870,'2014-11-08 14:31:57',358835,'/lander-3'),
(880871,'2014-11-08 14:32:04',358836,'/home'),
(880872,'2014-11-08 14:33:29',358836,'/products'),
(880873,'2014-11-08 14:34:23',358835,'/products'),
(880874,'2014-11-08 14:36:51',358834,'/products'),
(880875,'2014-11-08 14:36:56',358837,'/lander-3'),
(880876,'2014-11-08 14:37:28',358834,'/the-original-mr-fuzzy'),
(880877,'2014-11-08 14:37:45',358838,'/lander-5'),
(880878,'2014-11-08 14:38:02',358837,'/products'),
(880879,'2014-11-08 14:38:51',358838,'/products'),
(880880,'2014-11-08 14:38:55',358837,'/the-original-mr-fuzzy'),
(880881,'2014-11-08 14:40:25',358837,'/cart'),
(880882,'2014-11-08 14:41:12',358838,'/the-birthday-sugar-panda'),
(880883,'2014-11-08 14:43:09',358839,'/home'),
(880884,'2014-11-08 14:43:34',358839,'/products'),
(880885,'2014-11-08 14:44:05',358840,'/lander-3'),
(880886,'2014-11-08 14:47:23',358841,'/home'),
(880887,'2014-11-08 14:48:39',358842,'/home'),
(880888,'2014-11-08 14:48:51',358840,'/products'),
(880889,'2014-11-08 14:50:52',358843,'/home'),
(880890,'2014-11-08 14:51:18',358841,'/products'),
(880891,'2014-11-08 14:52:37',358844,'/lander-3'),
(880892,'2014-11-08 14:54:53',358845,'/home'),
(880893,'2014-11-08 14:55:36',358843,'/products'),
(880894,'2014-11-08 14:55:43',358841,'/the-original-mr-fuzzy'),
(880895,'2014-11-08 14:57:06',358843,'/the-original-mr-fuzzy'),
(880896,'2014-11-08 14:57:24',358841,'/cart'),
(880897,'2014-11-08 14:58:07',358841,'/shipping'),
(880898,'2014-11-08 14:58:30',358846,'/lander-2'),
(880899,'2014-11-08 14:58:49',358845,'/products'),
(880900,'2014-11-08 14:59:51',358847,'/home'),
(880901,'2014-11-08 15:01:04',358848,'/lander-5'),
(880902,'2014-11-08 15:01:41',358845,'/the-forever-love-bear'),
(880903,'2014-11-08 15:03:15',358846,'/products'),
(880904,'2014-11-08 15:03:44',358848,'/products'),
(880905,'2014-11-08 15:03:44',358849,'/lander-3'),
(880906,'2014-11-08 15:04:00',358846,'/the-original-mr-fuzzy'),
(880907,'2014-11-08 15:05:24',358847,'/products'),
(880908,'2014-11-08 15:05:26',358850,'/home'),
(880909,'2014-11-08 15:06:43',358850,'/products'),
(880910,'2014-11-08 15:07:15',358849,'/products'),
(880911,'2014-11-08 15:07:28',358848,'/the-birthday-sugar-panda'),
(880912,'2014-11-08 15:07:30',358846,'/cart'),
(880913,'2014-11-08 15:08:33',358851,'/lander-2'),
(880914,'2014-11-08 15:09:07',358851,'/products'),
(880915,'2014-11-08 15:09:51',358850,'/the-original-mr-fuzzy'),
(880916,'2014-11-08 15:10:10',358849,'/the-original-mr-fuzzy'),
(880917,'2014-11-08 15:11:20',358851,'/the-original-mr-fuzzy'),
(880918,'2014-11-08 15:14:30',358852,'/lander-5'),
(880919,'2014-11-08 15:15:06',358852,'/products'),
(880920,'2014-11-08 15:16:35',358852,'/the-birthday-sugar-panda'),
(880921,'2014-11-08 15:16:47',358853,'/home'),
(880922,'2014-11-08 15:26:52',358854,'/home'),
(880923,'2014-11-08 15:26:59',358855,'/lander-3'),
(880924,'2014-11-08 15:29:08',358856,'/lander-2'),
(880925,'2014-11-08 15:29:16',358857,'/lander-5'),
(880926,'2014-11-08 15:34:05',358858,'/home'),
(880927,'2014-11-08 15:35:45',358859,'/home'),
(880928,'2014-11-08 15:37:44',358858,'/products'),
(880929,'2014-11-08 15:38:04',358860,'/lander-2'),
(880930,'2014-11-08 15:38:15',358858,'/the-original-mr-fuzzy'),
(880931,'2014-11-08 15:41:15',358861,'/lander-5'),
(880932,'2014-11-08 15:46:49',358862,'/lander-2'),
(880933,'2014-11-08 15:47:04',358861,'/products'),
(880934,'2014-11-08 15:49:20',358861,'/the-original-mr-fuzzy'),
(880935,'2014-11-08 15:51:53',358862,'/products'),
(880936,'2014-11-08 15:52:34',358862,'/the-original-mr-fuzzy'),
(880937,'2014-11-08 15:53:39',358862,'/cart'),
(880938,'2014-11-08 15:56:52',358862,'/shipping'),
(880939,'2014-11-08 15:57:22',358863,'/home'),
(880940,'2014-11-08 15:58:13',358864,'/home'),
(880941,'2014-11-08 15:59:06',358862,'/billing-2'),
(880942,'2014-11-08 15:59:53',358865,'/home'),
(880943,'2014-11-08 16:00:18',358863,'/products'),
(880944,'2014-11-08 16:01:06',358863,'/the-original-mr-fuzzy'),
(880945,'2014-11-08 16:01:44',358866,'/lander-3'),
(880946,'2014-11-08 16:02:42',358862,'/thank-you-for-your-order'),
(880947,'2014-11-08 16:05:35',358865,'/products'),
(880948,'2014-11-08 16:07:17',358865,'/the-original-mr-fuzzy'),
(880949,'2014-11-08 16:08:21',358867,'/lander-3'),
(880950,'2014-11-08 16:09:25',358868,'/home'),
(880951,'2014-11-08 16:09:36',358869,'/lander-3'),
(880952,'2014-11-08 16:10:57',358867,'/products'),
(880953,'2014-11-08 16:11:12',358870,'/lander-3'),
(880954,'2014-11-08 16:13:43',358869,'/products'),
(880955,'2014-11-08 16:14:01',358870,'/products'),
(880956,'2014-11-08 16:14:03',358868,'/products'),
(880957,'2014-11-08 16:15:04',358871,'/lander-5'),
(880958,'2014-11-08 16:15:08',358869,'/the-original-mr-fuzzy'),
(880959,'2014-11-08 16:17:23',358872,'/home'),
(880960,'2014-11-08 16:19:22',358872,'/products'),
(880961,'2014-11-08 16:19:30',358873,'/lander-5'),
(880962,'2014-11-08 16:23:38',358874,'/lander-3'),
(880963,'2014-11-08 16:25:03',358873,'/products'),
(880964,'2014-11-08 16:26:22',358875,'/lander-2'),
(880965,'2014-11-08 16:27:20',358876,'/home'),
(880966,'2014-11-08 16:32:04',358876,'/products'),
(880967,'2014-11-08 16:33:49',358876,'/the-original-mr-fuzzy'),
(880968,'2014-11-08 16:35:35',358876,'/cart'),
(880969,'2014-11-08 16:41:05',358877,'/lander-5'),
(880970,'2014-11-08 16:41:18',358878,'/lander-2'),
(880971,'2014-11-08 16:43:41',358877,'/products'),
(880972,'2014-11-08 16:43:48',358879,'/lander-2'),
(880973,'2014-11-08 16:44:59',358880,'/home'),
(880974,'2014-11-08 16:46:28',358881,'/lander-2'),
(880975,'2014-11-08 16:47:07',358878,'/products'),
(880976,'2014-11-08 16:47:58',358877,'/the-original-mr-fuzzy'),
(880977,'2014-11-08 16:49:12',358882,'/lander-3'),
(880978,'2014-11-08 16:49:29',358877,'/cart'),
(880979,'2014-11-08 16:49:45',358878,'/the-original-mr-fuzzy'),
(880980,'2014-11-08 16:49:54',358880,'/products'),
(880981,'2014-11-08 16:51:38',358878,'/cart'),
(880982,'2014-11-08 16:52:11',358878,'/shipping'),
(880983,'2014-11-08 16:52:18',358877,'/shipping'),
(880984,'2014-11-08 16:54:06',358877,'/billing-2'),
(880985,'2014-11-08 16:54:11',358878,'/billing-2'),
(880986,'2014-11-08 16:54:25',358880,'/the-original-mr-fuzzy'),
(880987,'2014-11-08 16:54:56',358883,'/lander-2'),
(880988,'2014-11-08 17:00:14',358883,'/products'),
(880989,'2014-11-08 17:01:26',358883,'/the-birthday-sugar-panda'),
(880990,'2014-11-08 17:02:15',358883,'/cart'),
(880991,'2014-11-08 17:03:01',358884,'/lander-5'),
(880992,'2014-11-08 17:03:21',358883,'/shipping'),
(880993,'2014-11-08 17:04:40',358883,'/billing-2'),
(880994,'2014-11-08 17:04:55',358885,'/lander-3'),
(880995,'2014-11-08 17:08:42',358886,'/lander-3'),
(880996,'2014-11-08 17:08:49',358885,'/products'),
(880997,'2014-11-08 17:09:25',358883,'/thank-you-for-your-order'),
(880998,'2014-11-08 17:09:48',358885,'/the-original-mr-fuzzy'),
(880999,'2014-11-08 17:10:42',358887,'/lander-5'),
(881000,'2014-11-08 17:11:04',358886,'/products'),
(881001,'2014-11-08 17:12:09',358886,'/the-birthday-sugar-panda'),
(881002,'2014-11-08 17:13:47',358886,'/cart'),
(881003,'2014-11-08 17:15:44',358887,'/products'),
(881004,'2014-11-08 17:16:14',358888,'/lander-3'),
(881005,'2014-11-08 17:16:58',358889,'/lander-2'),
(881006,'2014-11-08 17:17:59',358887,'/the-original-mr-fuzzy'),
(881007,'2014-11-08 17:19:39',358887,'/cart'),
(881008,'2014-11-08 17:20:24',358889,'/products'),
(881009,'2014-11-08 17:23:13',358887,'/shipping'),
(881010,'2014-11-08 17:23:43',358889,'/the-birthday-sugar-panda'),
(881011,'2014-11-08 17:26:22',358887,'/billing-2'),
(881012,'2014-11-08 17:26:44',358889,'/cart'),
(881013,'2014-11-08 17:28:20',358887,'/thank-you-for-your-order'),
(881014,'2014-11-08 17:29:56',358890,'/lander-3'),
(881015,'2014-11-08 17:31:57',358891,'/lander-3'),
(881016,'2014-11-08 17:32:49',358892,'/lander-5'),
(881017,'2014-11-08 17:34:59',358892,'/products'),
(881018,'2014-11-08 17:35:43',358892,'/the-original-mr-fuzzy'),
(881019,'2014-11-08 17:36:12',358893,'/home'),
(881020,'2014-11-08 17:38:58',358894,'/lander-2'),
(881021,'2014-11-08 17:47:45',358895,'/lander-5'),
(881022,'2014-11-08 17:47:52',358896,'/home'),
(881023,'2014-11-08 17:48:30',358895,'/products'),
(881024,'2014-11-08 17:50:50',358895,'/the-original-mr-fuzzy'),
(881025,'2014-11-08 17:50:52',358897,'/home'),
(881026,'2014-11-08 17:52:13',358897,'/products'),
(881027,'2014-11-08 17:52:34',358897,'/the-original-mr-fuzzy'),
(881028,'2014-11-08 17:54:55',358897,'/cart'),
(881029,'2014-11-08 17:56:11',358898,'/lander-5'),
(881030,'2014-11-08 17:58:20',358897,'/shipping'),
(881031,'2014-11-08 17:58:58',358899,'/lander-5'),
(881032,'2014-11-08 17:59:43',358898,'/products'),
(881033,'2014-11-08 18:01:05',358897,'/billing-2'),
(881034,'2014-11-08 18:03:03',358898,'/the-birthday-sugar-panda'),
(881035,'2014-11-08 18:04:16',358900,'/lander-2'),
(881036,'2014-11-08 18:06:05',358901,'/lander-2'),
(881037,'2014-11-08 18:06:30',358897,'/thank-you-for-your-order'),
(881038,'2014-11-08 18:13:01',358902,'/home'),
(881039,'2014-11-08 18:14:15',358903,'/lander-2'),
(881040,'2014-11-08 18:14:33',358902,'/products'),
(881041,'2014-11-08 18:16:35',358904,'/lander-5'),
(881042,'2014-11-08 18:16:41',358902,'/the-birthday-sugar-panda'),
(881043,'2014-11-08 18:18:33',358903,'/products'),
(881044,'2014-11-08 18:18:57',358902,'/cart'),
(881045,'2014-11-08 18:18:57',358903,'/the-original-mr-fuzzy'),
(881046,'2014-11-08 18:20:38',358905,'/lander-2'),
(881047,'2014-11-08 18:20:50',358904,'/products'),
(881048,'2014-11-08 18:21:25',358902,'/shipping'),
(881049,'2014-11-08 18:22:29',358902,'/billing-2'),
(881050,'2014-11-08 18:22:57',358906,'/home'),
(881051,'2014-11-08 18:25:03',358904,'/the-forever-love-bear'),
(881052,'2014-11-08 18:27:38',358906,'/products'),
(881053,'2014-11-08 18:28:55',358904,'/cart'),
(881054,'2014-11-08 18:29:37',358906,'/the-original-mr-fuzzy'),
(881055,'2014-11-08 18:30:15',358907,'/lander-3'),
(881056,'2014-11-08 18:30:39',358908,'/home'),
(881057,'2014-11-08 18:30:43',358907,'/products'),
(881058,'2014-11-08 18:31:10',358909,'/lander-2'),
(881059,'2014-11-08 18:32:02',358910,'/lander-2'),
(881060,'2014-11-08 18:32:06',358907,'/the-original-mr-fuzzy'),
(881061,'2014-11-08 18:33:17',358907,'/cart'),
(881062,'2014-11-08 18:33:50',358911,'/home'),
(881063,'2014-11-08 18:38:03',358911,'/products'),
(881064,'2014-11-08 18:38:47',358911,'/the-original-mr-fuzzy'),
(881065,'2014-11-08 18:42:40',358912,'/lander-3'),
(881066,'2014-11-08 18:44:15',358913,'/lander-2'),
(881067,'2014-11-08 18:51:01',358914,'/home'),
(881068,'2014-11-08 18:55:35',358915,'/home'),
(881069,'2014-11-08 18:59:57',358915,'/products'),
(881070,'2014-11-08 19:03:40',358915,'/the-forever-love-bear'),
(881071,'2014-11-08 19:04:51',358915,'/cart'),
(881072,'2014-11-08 19:06:34',358916,'/lander-3'),
(881073,'2014-11-08 19:06:38',358915,'/shipping'),
(881074,'2014-11-08 19:08:56',358917,'/lander-2'),
(881075,'2014-11-08 19:09:10',358915,'/billing-2'),
(881076,'2014-11-08 19:09:52',358916,'/products'),
(881077,'2014-11-08 19:12:37',358918,'/home'),
(881078,'2014-11-08 19:12:42',358916,'/the-original-mr-fuzzy'),
(881079,'2014-11-08 19:13:52',358919,'/lander-3'),
(881080,'2014-11-08 19:14:12',358915,'/thank-you-for-your-order'),
(881081,'2014-11-08 19:16:22',358920,'/lander-3'),
(881082,'2014-11-08 19:19:14',358921,'/lander-5'),
(881083,'2014-11-08 19:19:22',358922,'/lander-3'),
(881084,'2014-11-08 19:20:14',358920,'/products'),
(881085,'2014-11-08 19:23:02',358920,'/the-forever-love-bear'),
(881086,'2014-11-08 19:23:22',358923,'/lander-5'),
(881087,'2014-11-08 19:24:07',358923,'/products'),
(881088,'2014-11-08 19:24:57',358923,'/the-original-mr-fuzzy'),
(881089,'2014-11-08 19:25:01',358920,'/cart'),
(881090,'2014-11-08 19:26:09',358920,'/shipping'),
(881091,'2014-11-08 19:27:14',358923,'/cart'),
(881092,'2014-11-08 19:27:52',358924,'/lander-3'),
(881093,'2014-11-08 19:33:29',358925,'/lander-2'),
(881094,'2014-11-08 19:37:24',358926,'/home'),
(881095,'2014-11-08 19:43:16',358927,'/lander-5'),
(881096,'2014-11-08 19:44:00',358928,'/home'),
(881097,'2014-11-08 19:45:11',358928,'/products'),
(881098,'2014-11-08 19:46:00',358927,'/products'),
(881099,'2014-11-08 19:46:21',358928,'/the-original-mr-fuzzy'),
(881100,'2014-11-08 19:48:46',358929,'/home'),
(881101,'2014-11-08 19:49:58',358930,'/lander-3'),
(881102,'2014-11-08 19:50:19',358927,'/the-original-mr-fuzzy'),
(881103,'2014-11-08 19:52:22',358929,'/products'),
(881104,'2014-11-08 19:53:49',358929,'/the-original-mr-fuzzy'),
(881105,'2014-11-08 19:55:12',358929,'/cart'),
(881106,'2014-11-08 19:58:47',358929,'/shipping'),
(881107,'2014-11-08 19:59:13',358929,'/billing-2'),
(881108,'2014-11-08 20:02:19',358929,'/thank-you-for-your-order'),
(881109,'2014-11-08 20:07:04',358931,'/lander-3'),
(881110,'2014-11-08 20:08:15',358932,'/lander-3'),
(881111,'2014-11-08 20:13:30',358933,'/lander-2'),
(881112,'2014-11-08 20:13:51',358934,'/lander-2'),
(881113,'2014-11-08 20:17:22',358935,'/lander-2'),
(881114,'2014-11-08 20:22:38',358936,'/lander-2'),
(881115,'2014-11-08 20:22:45',358937,'/home'),
(881116,'2014-11-08 20:22:48',358935,'/products'),
(881117,'2014-11-08 20:24:18',358937,'/products'),
(881118,'2014-11-08 20:24:37',358936,'/products'),
(881119,'2014-11-08 20:25:21',358937,'/the-original-mr-fuzzy'),
(881120,'2014-11-08 20:26:19',358935,'/the-forever-love-bear'),
(881121,'2014-11-08 20:26:50',358938,'/lander-3'),
(881122,'2014-11-08 20:28:45',358936,'/the-original-mr-fuzzy'),
(881123,'2014-11-08 20:29:38',358935,'/cart'),
(881124,'2014-11-08 20:40:02',358939,'/home'),
(881125,'2014-11-08 20:41:26',358940,'/home'),
(881126,'2014-11-08 20:41:45',358941,'/home'),
(881127,'2014-11-08 20:44:11',358940,'/products'),
(881128,'2014-11-08 20:45:39',358940,'/the-original-mr-fuzzy'),
(881129,'2014-11-08 20:46:33',358942,'/lander-2'),
(881130,'2014-11-08 20:46:41',358940,'/cart'),
(881131,'2014-11-08 20:46:54',358942,'/products'),
(881132,'2014-11-08 20:47:16',358941,'/products'),
(881133,'2014-11-08 20:48:28',358942,'/the-original-mr-fuzzy'),
(881134,'2014-11-08 20:51:09',358941,'/the-birthday-sugar-panda'),
(881135,'2014-11-08 20:51:58',358942,'/cart'),
(881136,'2014-11-08 20:53:17',358941,'/cart'),
(881137,'2014-11-08 20:54:34',358942,'/shipping'),
(881138,'2014-11-08 20:56:10',358942,'/billing-2'),
(881139,'2014-11-08 20:56:44',358941,'/shipping'),
(881140,'2014-11-08 20:59:17',358943,'/lander-5'),
(881141,'2014-11-08 20:59:43',358941,'/billing-2'),
(881142,'2014-11-08 21:00:24',358944,'/lander-3'),
(881143,'2014-11-08 21:01:16',358942,'/thank-you-for-your-order'),
(881144,'2014-11-08 21:03:15',358945,'/home'),
(881145,'2014-11-08 21:03:52',358946,'/lander-2'),
(881146,'2014-11-08 21:05:04',358946,'/products'),
(881147,'2014-11-08 21:05:09',358947,'/lander-3'),
(881148,'2014-11-08 21:06:13',358946,'/the-original-mr-fuzzy'),
(881149,'2014-11-08 21:06:48',358947,'/products'),
(881150,'2014-11-08 21:07:06',358945,'/products'),
(881151,'2014-11-08 21:07:17',358948,'/home'),
(881152,'2014-11-08 21:07:26',358945,'/the-original-mr-fuzzy'),
(881153,'2014-11-08 21:07:34',358949,'/lander-2'),
(881154,'2014-11-08 21:09:38',358946,'/cart'),
(881155,'2014-11-08 21:11:54',358946,'/shipping'),
(881156,'2014-11-08 21:12:23',358948,'/products'),
(881157,'2014-11-08 21:13:34',358946,'/billing-2'),
(881158,'2014-11-08 21:14:16',358950,'/lander-5'),
(881159,'2014-11-08 21:14:39',358950,'/products'),
(881160,'2014-11-08 21:14:41',358951,'/home'),
(881161,'2014-11-08 21:14:48',358952,'/home'),
(881162,'2014-11-08 21:15:20',358952,'/products'),
(881163,'2014-11-08 21:15:37',358950,'/the-original-mr-fuzzy'),
(881164,'2014-11-08 21:15:42',358953,'/lander-2'),
(881165,'2014-11-08 21:16:51',358948,'/the-original-mr-fuzzy'),
(881166,'2014-11-08 21:17:32',358951,'/products'),
(881167,'2014-11-08 21:18:45',358946,'/thank-you-for-your-order'),
(881168,'2014-11-08 21:19:18',358948,'/cart'),
(881169,'2014-11-08 21:20:59',358953,'/products'),
(881170,'2014-11-08 21:22:00',358951,'/the-birthday-sugar-panda'),
(881171,'2014-11-08 21:22:28',358953,'/the-original-mr-fuzzy'),
(881172,'2014-11-08 21:22:30',358948,'/shipping'),
(881173,'2014-11-08 21:24:06',358953,'/cart'),
(881174,'2014-11-08 21:24:15',358954,'/home'),
(881175,'2014-11-08 21:24:16',358955,'/lander-5'),
(881176,'2014-11-08 21:25:31',358954,'/products'),
(881177,'2014-11-08 21:25:41',358948,'/billing-2'),
(881178,'2014-11-08 21:25:59',358956,'/lander-2'),
(881179,'2014-11-08 21:26:59',358955,'/products'),
(881180,'2014-11-08 21:27:33',358957,'/home'),
(881181,'2014-11-08 21:28:07',358954,'/the-original-mr-fuzzy'),
(881182,'2014-11-08 21:28:20',358956,'/products'),
(881183,'2014-11-08 21:30:31',358948,'/thank-you-for-your-order'),
(881184,'2014-11-08 21:30:38',358958,'/home'),
(881185,'2014-11-08 21:30:55',358955,'/the-original-mr-fuzzy'),
(881186,'2014-11-08 21:31:03',358956,'/the-original-mr-fuzzy'),
(881187,'2014-11-08 21:32:12',358959,'/lander-5'),
(881188,'2014-11-08 21:33:35',358959,'/products'),
(881189,'2014-11-08 21:35:27',358960,'/lander-5'),
(881190,'2014-11-08 21:35:49',358958,'/products'),
(881191,'2014-11-08 21:37:24',358958,'/the-original-mr-fuzzy'),
(881192,'2014-11-08 21:37:32',358959,'/the-original-mr-fuzzy'),
(881193,'2014-11-08 21:39:46',358961,'/lander-3'),
(881194,'2014-11-08 21:40:26',358960,'/products'),
(881195,'2014-11-08 21:41:54',358960,'/the-original-mr-fuzzy'),
(881196,'2014-11-08 21:55:06',358962,'/lander-5'),
(881197,'2014-11-08 21:58:35',358963,'/lander-3'),
(881198,'2014-11-08 22:00:28',358962,'/products'),
(881199,'2014-11-08 22:02:36',358964,'/lander-2'),
(881200,'2014-11-08 22:04:31',358962,'/the-original-mr-fuzzy'),
(881201,'2014-11-08 22:05:16',358965,'/home'),
(881202,'2014-11-08 22:05:33',358964,'/products'),
(881203,'2014-11-08 22:07:28',358965,'/products'),
(881204,'2014-11-08 22:07:56',358964,'/the-original-mr-fuzzy'),
(881205,'2014-11-08 22:11:24',358965,'/the-original-mr-fuzzy'),
(881206,'2014-11-08 22:11:49',358965,'/cart'),
(881207,'2014-11-08 22:20:56',358966,'/home'),
(881208,'2014-11-08 22:25:00',358967,'/lander-2'),
(881209,'2014-11-08 22:29:23',358968,'/lander-2'),
(881210,'2014-11-08 22:33:53',358968,'/products'),
(881211,'2014-11-08 22:34:28',358969,'/lander-3'),
(881212,'2014-11-08 22:35:04',358970,'/home'),
(881213,'2014-11-08 22:37:21',358968,'/the-original-mr-fuzzy'),
(881214,'2014-11-08 22:39:08',358971,'/home'),
(881215,'2014-11-08 22:39:09',358970,'/products'),
(881216,'2014-11-08 22:39:58',358970,'/the-original-mr-fuzzy'),
(881217,'2014-11-08 22:41:24',358968,'/cart'),
(881218,'2014-11-08 22:42:15',358972,'/lander-2'),
(881219,'2014-11-08 22:43:58',358970,'/cart'),
(881220,'2014-11-08 22:45:02',358972,'/products'),
(881221,'2014-11-08 22:51:47',358973,'/lander-3'),
(881222,'2014-11-08 22:53:57',358974,'/home'),
(881223,'2014-11-08 22:59:13',358975,'/lander-3'),
(881224,'2014-11-08 22:59:44',358974,'/products'),
(881225,'2014-11-08 23:00:50',358976,'/lander-2'),
(881226,'2014-11-08 23:01:59',358974,'/the-original-mr-fuzzy'),
(881227,'2014-11-08 23:02:48',358977,'/lander-3'),
(881228,'2014-11-08 23:04:30',358978,'/lander-3'),
(881229,'2014-11-08 23:04:31',358975,'/products'),
(881230,'2014-11-08 23:05:13',358978,'/products'),
(881231,'2014-11-08 23:05:46',358974,'/cart'),
(881232,'2014-11-08 23:05:46',358978,'/the-original-mr-fuzzy'),
(881233,'2014-11-08 23:08:13',358978,'/cart'),
(881234,'2014-11-08 23:08:41',358975,'/the-original-mr-fuzzy'),
(881235,'2014-11-08 23:10:33',358978,'/shipping'),
(881236,'2014-11-08 23:11:32',358975,'/cart'),
(881237,'2014-11-08 23:12:38',358978,'/billing-2'),
(881238,'2014-11-08 23:13:15',358979,'/home'),
(881239,'2014-11-08 23:13:17',358975,'/shipping'),
(881240,'2014-11-08 23:14:45',358979,'/products'),
(881241,'2014-11-08 23:15:05',358975,'/billing-2'),
(881242,'2014-11-08 23:17:20',358980,'/lander-3'),
(881243,'2014-11-08 23:17:59',358979,'/the-original-mr-fuzzy'),
(881244,'2014-11-08 23:18:38',358981,'/lander-3'),
(881245,'2014-11-08 23:23:16',358982,'/lander-5'),
(881246,'2014-11-08 23:26:15',358982,'/products'),
(881247,'2014-11-08 23:27:19',358982,'/the-original-mr-fuzzy'),
(881248,'2014-11-08 23:27:41',358983,'/lander-2'),
(881249,'2014-11-08 23:28:46',358984,'/lander-5'),
(881250,'2014-11-08 23:29:13',358985,'/lander-5'),
(881251,'2014-11-08 23:30:04',358985,'/products'),
(881252,'2014-11-08 23:32:30',358983,'/products'),
(881253,'2014-11-08 23:33:40',358985,'/the-original-mr-fuzzy'),
(881254,'2014-11-08 23:34:15',358984,'/products'),
(881255,'2014-11-08 23:36:40',358983,'/the-original-mr-fuzzy'),
(881256,'2014-11-08 23:37:14',358986,'/home'),
(881257,'2014-11-08 23:38:24',358984,'/the-original-mr-fuzzy'),
(881258,'2014-11-08 23:38:25',358987,'/lander-3'),
(881259,'2014-11-08 23:39:07',358988,'/home'),
(881260,'2014-11-08 23:39:18',358986,'/products'),
(881261,'2014-11-08 23:39:34',358987,'/products'),
(881262,'2014-11-08 23:39:57',358983,'/cart'),
(881263,'2014-11-08 23:40:10',358986,'/the-original-mr-fuzzy'),
(881264,'2014-11-08 23:40:19',358988,'/products'),
(881265,'2014-11-08 23:40:20',358989,'/lander-3'),
(881266,'2014-11-08 23:41:41',358987,'/the-birthday-sugar-panda'),
(881267,'2014-11-08 23:42:31',358983,'/shipping'),
(881268,'2014-11-08 23:43:38',358988,'/the-original-mr-fuzzy'),
(881269,'2014-11-08 23:43:38',358990,'/home'),
(881270,'2014-11-08 23:44:12',358990,'/products'),
(881271,'2014-11-08 23:44:14',358983,'/billing-2'),
(881272,'2014-11-08 23:45:20',358990,'/the-original-mr-fuzzy'),
(881273,'2014-11-08 23:57:10',358991,'/home'),
(881274,'2014-11-08 23:57:29',358992,'/lander-5'),
(881275,'2014-11-08 23:57:47',358991,'/products'),
(881276,'2014-11-09 00:02:08',358991,'/the-forever-love-bear'),
(881277,'2014-11-09 00:03:32',358991,'/cart'),
(881278,'2014-11-09 00:04:08',358993,'/lander-2'),
(881279,'2014-11-09 00:14:56',358994,'/lander-3'),
(881280,'2014-11-09 00:16:51',358994,'/products'),
(881281,'2014-11-09 00:16:57',358995,'/home'),
(881282,'2014-11-09 00:20:53',358996,'/lander-3'),
(881283,'2014-11-09 00:24:40',358997,'/lander-5'),
(881284,'2014-11-09 00:29:06',358997,'/products'),
(881285,'2014-11-09 00:29:07',358998,'/lander-3'),
(881286,'2014-11-09 00:29:30',358997,'/the-birthday-sugar-panda'),
(881287,'2014-11-09 00:33:30',358997,'/cart'),
(881288,'2014-11-09 00:36:31',358999,'/lander-3'),
(881289,'2014-11-09 00:37:31',358999,'/products'),
(881290,'2014-11-09 00:38:28',359000,'/home'),
(881291,'2014-11-09 00:39:53',359001,'/home'),
(881292,'2014-11-09 00:40:10',359002,'/home'),
(881293,'2014-11-09 00:42:06',359001,'/products'),
(881294,'2014-11-09 00:44:04',359001,'/the-original-mr-fuzzy'),
(881295,'2014-11-09 00:44:51',359001,'/cart'),
(881296,'2014-11-09 00:46:43',359001,'/shipping'),
(881297,'2014-11-09 00:52:31',359003,'/lander-2'),
(881298,'2014-11-09 01:04:08',359004,'/lander-3'),
(881299,'2014-11-09 01:07:03',359005,'/lander-2'),
(881300,'2014-11-09 01:08:08',359004,'/products'),
(881301,'2014-11-09 01:08:47',359006,'/home'),
(881302,'2014-11-09 01:12:46',359005,'/products'),
(881303,'2014-11-09 01:13:18',359006,'/products'),
(881304,'2014-11-09 01:14:56',359007,'/lander-2'),
(881305,'2014-11-09 01:17:17',359006,'/the-original-mr-fuzzy'),
(881306,'2014-11-09 01:19:14',359007,'/products'),
(881307,'2014-11-09 01:19:43',359006,'/cart'),
(881308,'2014-11-09 01:19:44',359007,'/the-original-mr-fuzzy'),
(881309,'2014-11-09 01:21:00',359006,'/shipping'),
(881310,'2014-11-09 01:23:03',359006,'/billing-2'),
(881311,'2014-11-09 01:23:32',359008,'/lander-2'),
(881312,'2014-11-09 01:26:47',359009,'/home'),
(881313,'2014-11-09 01:28:41',359008,'/products'),
(881314,'2014-11-09 01:30:21',359010,'/lander-3'),
(881315,'2014-11-09 01:32:15',359008,'/the-birthday-sugar-panda'),
(881316,'2014-11-09 01:33:21',359011,'/home'),
(881317,'2014-11-09 01:34:23',359008,'/cart'),
(881318,'2014-11-09 01:34:55',359008,'/shipping'),
(881319,'2014-11-09 01:36:44',359012,'/home'),
(881320,'2014-11-09 01:36:45',359008,'/billing-2'),
(881321,'2014-11-09 01:37:52',359011,'/products'),
(881322,'2014-11-09 01:39:39',359008,'/thank-you-for-your-order'),
(881323,'2014-11-09 01:39:43',359012,'/products'),
(881324,'2014-11-09 01:41:57',359013,'/lander-5'),
(881325,'2014-11-09 01:43:15',359014,'/lander-5'),
(881326,'2014-11-09 01:43:47',359013,'/products'),
(881327,'2014-11-09 01:44:20',359014,'/products'),
(881328,'2014-11-09 01:46:36',359013,'/the-original-mr-fuzzy'),
(881329,'2014-11-09 01:47:30',359014,'/the-birthday-sugar-panda'),
(881330,'2014-11-09 01:50:25',359014,'/cart'),
(881331,'2014-11-09 01:52:29',359014,'/shipping'),
(881332,'2014-11-09 01:54:18',359015,'/home'),
(881333,'2014-11-09 01:55:06',359015,'/products'),
(881334,'2014-11-09 01:55:08',359014,'/billing-2'),
(881335,'2014-11-09 01:57:47',359015,'/the-birthday-sugar-panda'),
(881336,'2014-11-09 01:58:15',359015,'/cart'),
(881337,'2014-11-09 01:59:27',359015,'/shipping'),
(881338,'2014-11-09 01:59:49',359014,'/thank-you-for-your-order'),
(881339,'2014-11-09 02:01:05',359015,'/billing-2'),
(881340,'2014-11-09 02:04:47',359015,'/thank-you-for-your-order'),
(881341,'2014-11-09 02:15:03',359016,'/lander-5'),
(881342,'2014-11-09 02:20:06',359016,'/products'),
(881343,'2014-11-09 02:20:46',359017,'/lander-3'),
(881344,'2014-11-09 02:32:22',359018,'/home'),
(881345,'2014-11-09 02:32:42',359018,'/products'),
(881346,'2014-11-09 02:35:26',359019,'/lander-5'),
(881347,'2014-11-09 02:36:21',359018,'/the-original-mr-fuzzy'),
(881348,'2014-11-09 02:36:51',359018,'/cart'),
(881349,'2014-11-09 02:37:54',359019,'/products'),
(881350,'2014-11-09 02:39:03',359019,'/the-original-mr-fuzzy'),
(881351,'2014-11-09 02:39:44',359019,'/cart'),
(881352,'2014-11-09 02:39:54',359018,'/shipping'),
(881353,'2014-11-09 02:42:39',359018,'/billing-2'),
(881354,'2014-11-09 02:42:42',359020,'/home'),
(881355,'2014-11-09 02:44:21',359020,'/products'),
(881356,'2014-11-09 02:48:15',359021,'/home'),
(881357,'2014-11-09 02:48:37',359022,'/lander-5'),
(881358,'2014-11-09 02:48:43',359023,'/lander-2'),
(881359,'2014-11-09 02:49:35',359022,'/products'),
(881360,'2014-11-09 02:50:45',359024,'/lander-5'),
(881361,'2014-11-09 02:51:06',359023,'/products'),
(881362,'2014-11-09 02:52:22',359021,'/products'),
(881363,'2014-11-09 02:53:19',359023,'/the-original-mr-fuzzy'),
(881364,'2014-11-09 02:53:52',359022,'/the-original-mr-fuzzy'),
(881365,'2014-11-09 02:54:34',359024,'/products'),
(881366,'2014-11-09 02:54:40',359023,'/cart'),
(881367,'2014-11-09 02:55:15',359023,'/shipping'),
(881368,'2014-11-09 02:55:44',359021,'/the-original-mr-fuzzy'),
(881369,'2014-11-09 02:57:01',359024,'/the-forever-love-bear'),
(881370,'2014-11-09 02:57:14',359021,'/cart'),
(881371,'2014-11-09 02:57:57',359023,'/billing-2'),
(881372,'2014-11-09 02:58:38',359025,'/lander-3'),
(881373,'2014-11-09 02:58:52',359024,'/cart'),
(881374,'2014-11-09 02:59:28',359024,'/shipping'),
(881375,'2014-11-09 03:01:30',359024,'/billing-2'),
(881376,'2014-11-09 03:01:52',359023,'/thank-you-for-your-order'),
(881377,'2014-11-09 03:04:14',359024,'/thank-you-for-your-order'),
(881378,'2014-11-09 03:10:27',359026,'/home'),
(881379,'2014-11-09 03:11:45',359027,'/lander-2'),
(881380,'2014-11-09 03:12:52',359028,'/home'),
(881381,'2014-11-09 03:15:45',359028,'/products'),
(881382,'2014-11-09 03:15:48',359029,'/lander-5'),
(881383,'2014-11-09 03:16:40',359028,'/the-original-mr-fuzzy'),
(881384,'2014-11-09 03:17:18',359027,'/products'),
(881385,'2014-11-09 03:20:44',359029,'/products'),
(881386,'2014-11-09 03:22:10',359029,'/the-original-mr-fuzzy'),
(881387,'2014-11-09 03:23:20',359029,'/cart'),
(881388,'2014-11-09 03:23:42',359030,'/lander-2'),
(881389,'2014-11-09 03:24:15',359029,'/shipping'),
(881390,'2014-11-09 03:25:39',359031,'/lander-2'),
(881391,'2014-11-09 03:25:58',359029,'/billing-2'),
(881392,'2014-11-09 03:27:20',359029,'/thank-you-for-your-order'),
(881393,'2014-11-09 03:40:36',359032,'/lander-5'),
(881394,'2014-11-09 03:44:07',359033,'/home'),
(881395,'2014-11-09 03:45:27',359032,'/products'),
(881396,'2014-11-09 03:49:18',359033,'/products'),
(881397,'2014-11-09 03:49:35',359032,'/the-forever-love-bear'),
(881398,'2014-11-09 03:52:09',359033,'/the-original-mr-fuzzy'),
(881399,'2014-11-09 04:10:04',359034,'/home'),
(881400,'2014-11-09 04:12:20',359034,'/products'),
(881401,'2014-11-09 04:13:58',359034,'/the-original-mr-fuzzy'),
(881402,'2014-11-09 04:17:28',359034,'/cart'),
(881403,'2014-11-09 04:19:56',359034,'/shipping'),
(881404,'2014-11-09 04:20:48',359035,'/lander-2'),
(881405,'2014-11-09 04:21:47',359036,'/home'),
(881406,'2014-11-09 04:22:07',359034,'/billing-2'),
(881407,'2014-11-09 04:25:14',359037,'/lander-3'),
(881408,'2014-11-09 04:25:22',359034,'/thank-you-for-your-order'),
(881409,'2014-11-09 04:27:15',359038,'/lander-3'),
(881410,'2014-11-09 04:29:54',359038,'/products'),
(881411,'2014-11-09 04:33:40',359038,'/the-original-mr-fuzzy'),
(881412,'2014-11-09 04:37:51',359039,'/lander-2'),
(881413,'2014-11-09 04:39:00',359040,'/lander-2'),
(881414,'2014-11-09 04:39:55',359041,'/lander-5'),
(881415,'2014-11-09 04:40:23',359042,'/lander-3'),
(881416,'2014-11-09 04:40:49',359042,'/products'),
(881417,'2014-11-09 04:41:00',359043,'/home'),
(881418,'2014-11-09 04:41:16',359042,'/the-original-mr-fuzzy'),
(881419,'2014-11-09 04:42:43',359043,'/products'),
(881420,'2014-11-09 04:46:40',359043,'/the-original-mr-fuzzy'),
(881421,'2014-11-09 04:48:50',359044,'/lander-2'),
(881422,'2014-11-09 04:53:31',359044,'/products'),
(881423,'2014-11-09 04:53:59',359044,'/the-original-mr-fuzzy'),
(881424,'2014-11-09 05:08:37',359045,'/lander-2'),
(881425,'2014-11-09 05:09:43',359045,'/products'),
(881426,'2014-11-09 05:13:14',359045,'/the-original-mr-fuzzy'),
(881427,'2014-11-09 05:21:10',359046,'/lander-5'),
(881428,'2014-11-09 05:21:43',359047,'/home'),
(881429,'2014-11-09 05:22:17',359046,'/products'),
(881430,'2014-11-09 05:24:41',359047,'/products'),
(881431,'2014-11-09 05:24:58',359046,'/the-original-mr-fuzzy'),
(881432,'2014-11-09 05:27:19',359047,'/the-original-mr-fuzzy'),
(881433,'2014-11-09 05:27:37',359046,'/cart'),
(881434,'2014-11-09 05:29:43',359046,'/shipping'),
(881435,'2014-11-09 05:32:12',359046,'/billing-2'),
(881436,'2014-11-09 05:35:08',359048,'/lander-5'),
(881437,'2014-11-09 05:36:05',359048,'/products'),
(881438,'2014-11-09 05:36:32',359048,'/the-original-mr-fuzzy'),
(881439,'2014-11-09 05:38:50',359048,'/cart'),
(881440,'2014-11-09 05:41:35',359048,'/shipping'),
(881441,'2014-11-09 05:44:11',359048,'/billing-2'),
(881442,'2014-11-09 05:53:39',359049,'/home'),
(881443,'2014-11-09 05:58:53',359050,'/lander-2'),
(881444,'2014-11-09 06:02:58',359050,'/products'),
(881445,'2014-11-09 06:03:13',359051,'/lander-3'),
(881446,'2014-11-09 06:05:54',359050,'/the-original-mr-fuzzy'),
(881447,'2014-11-09 06:09:48',359052,'/home'),
(881448,'2014-11-09 06:22:56',359053,'/lander-3'),
(881449,'2014-11-09 06:28:21',359053,'/products'),
(881450,'2014-11-09 06:33:09',359054,'/home'),
(881451,'2014-11-09 06:37:54',359054,'/products'),
(881452,'2014-11-09 06:39:06',359055,'/lander-2'),
(881453,'2014-11-09 06:41:23',359056,'/home'),
(881454,'2014-11-09 06:42:07',359054,'/the-birthday-sugar-panda'),
(881455,'2014-11-09 06:44:16',359057,'/home'),
(881456,'2014-11-09 06:44:54',359058,'/lander-2'),
(881457,'2014-11-09 06:45:16',359054,'/cart'),
(881458,'2014-11-09 06:45:21',359057,'/products'),
(881459,'2014-11-09 06:48:32',359057,'/the-original-mr-fuzzy'),
(881460,'2014-11-09 06:48:32',359059,'/home'),
(881461,'2014-11-09 06:50:27',359059,'/products'),
(881462,'2014-11-09 06:51:06',359060,'/lander-5'),
(881463,'2014-11-09 06:53:28',359059,'/the-birthday-sugar-panda'),
(881464,'2014-11-09 06:53:45',359061,'/lander-2'),
(881465,'2014-11-09 06:54:32',359061,'/products'),
(881466,'2014-11-09 06:55:25',359061,'/the-original-mr-fuzzy'),
(881467,'2014-11-09 07:02:37',359062,'/lander-5'),
(881468,'2014-11-09 07:10:05',359063,'/home'),
(881469,'2014-11-09 07:19:12',359064,'/lander-2'),
(881470,'2014-11-09 07:22:39',359064,'/products'),
(881471,'2014-11-09 07:26:00',359065,'/lander-3'),
(881472,'2014-11-09 07:26:38',359064,'/the-forever-love-bear'),
(881473,'2014-11-09 07:27:44',359064,'/cart'),
(881474,'2014-11-09 07:31:16',359064,'/shipping'),
(881475,'2014-11-09 07:31:22',359065,'/products'),
(881476,'2014-11-09 07:33:36',359064,'/billing-2'),
(881477,'2014-11-09 07:34:49',359064,'/thank-you-for-your-order'),
(881478,'2014-11-09 07:35:05',359065,'/the-original-mr-fuzzy'),
(881479,'2014-11-09 07:35:46',359066,'/lander-3'),
(881480,'2014-11-09 07:38:01',359065,'/cart'),
(881481,'2014-11-09 07:39:58',359065,'/shipping'),
(881482,'2014-11-09 07:40:35',359065,'/billing-2'),
(881483,'2014-11-09 07:41:20',359067,'/lander-3'),
(881484,'2014-11-09 07:44:40',359067,'/products'),
(881485,'2014-11-09 07:46:39',359067,'/the-original-mr-fuzzy'),
(881486,'2014-11-09 07:48:58',359068,'/lander-5'),
(881487,'2014-11-09 07:50:21',359067,'/cart'),
(881488,'2014-11-09 07:52:18',359069,'/lander-3'),
(881489,'2014-11-09 07:52:42',359067,'/shipping'),
(881490,'2014-11-09 07:53:02',359068,'/products'),
(881491,'2014-11-09 07:54:17',359067,'/billing-2'),
(881492,'2014-11-09 07:55:15',359067,'/thank-you-for-your-order'),
(881493,'2014-11-09 07:57:54',359069,'/products'),
(881494,'2014-11-09 08:07:56',359070,'/lander-5'),
(881495,'2014-11-09 08:11:49',359071,'/lander-2'),
(881496,'2014-11-09 08:12:39',359072,'/lander-3'),
(881497,'2014-11-09 08:14:41',359073,'/lander-5'),
(881498,'2014-11-09 08:16:04',359071,'/products'),
(881499,'2014-11-09 08:18:12',359073,'/products'),
(881500,'2014-11-09 08:21:10',359073,'/the-birthday-sugar-panda'),
(881501,'2014-11-09 08:23:06',359073,'/cart'),
(881502,'2014-11-09 08:23:45',359074,'/home'),
(881503,'2014-11-09 08:25:08',359073,'/shipping'),
(881504,'2014-11-09 08:25:19',359075,'/home'),
(881505,'2014-11-09 08:26:41',359075,'/products'),
(881506,'2014-11-09 08:27:21',359074,'/products'),
(881507,'2014-11-09 08:29:41',359075,'/the-forever-love-bear'),
(881508,'2014-11-09 08:31:33',359074,'/the-original-mr-fuzzy'),
(881509,'2014-11-09 08:32:31',359075,'/cart'),
(881510,'2014-11-09 08:33:22',359074,'/cart'),
(881511,'2014-11-09 08:34:45',359076,'/lander-5'),
(881512,'2014-11-09 08:34:59',359077,'/lander-3'),
(881513,'2014-11-09 08:35:08',359078,'/lander-2'),
(881514,'2014-11-09 08:36:07',359074,'/shipping'),
(881515,'2014-11-09 08:36:14',359075,'/shipping'),
(881516,'2014-11-09 08:37:51',359076,'/products'),
(881517,'2014-11-09 08:38:57',359074,'/billing-2'),
(881518,'2014-11-09 08:40:01',359076,'/the-original-mr-fuzzy'),
(881519,'2014-11-09 08:42:13',359079,'/lander-2'),
(881520,'2014-11-09 08:43:56',359080,'/lander-2'),
(881521,'2014-11-09 08:47:06',359080,'/products'),
(881522,'2014-11-09 08:47:29',359079,'/products'),
(881523,'2014-11-09 08:48:06',359080,'/the-original-mr-fuzzy'),
(881524,'2014-11-09 08:49:02',359079,'/the-birthday-sugar-panda'),
(881525,'2014-11-09 08:50:06',359079,'/cart'),
(881526,'2014-11-09 08:52:04',359081,'/lander-2'),
(881527,'2014-11-09 08:52:55',359079,'/shipping'),
(881528,'2014-11-09 08:53:23',359081,'/products'),
(881529,'2014-11-09 08:56:09',359079,'/billing-2'),
(881530,'2014-11-09 08:56:46',359079,'/thank-you-for-your-order'),
(881531,'2014-11-09 08:57:05',359082,'/lander-2'),
(881532,'2014-11-09 08:57:56',359081,'/the-original-mr-fuzzy'),
(881533,'2014-11-09 09:01:35',359081,'/cart'),
(881534,'2014-11-09 09:02:22',359083,'/home'),
(881535,'2014-11-09 09:03:20',359083,'/products'),
(881536,'2014-11-09 09:03:37',359084,'/home'),
(881537,'2014-11-09 09:04:14',359081,'/shipping'),
(881538,'2014-11-09 09:04:48',359085,'/lander-2'),
(881539,'2014-11-09 09:04:57',359084,'/products'),
(881540,'2014-11-09 09:05:10',359083,'/the-forever-love-bear'),
(881541,'2014-11-09 09:05:43',359081,'/billing-2'),
(881542,'2014-11-09 09:06:37',359086,'/home'),
(881543,'2014-11-09 09:09:02',359084,'/the-original-mr-fuzzy'),
(881544,'2014-11-09 09:11:23',359087,'/lander-3'),
(881545,'2014-11-09 09:13:38',359087,'/products'),
(881546,'2014-11-09 09:15:02',359087,'/the-original-mr-fuzzy'),
(881547,'2014-11-09 09:19:08',359088,'/home'),
(881548,'2014-11-09 09:22:48',359089,'/lander-3'),
(881549,'2014-11-09 09:24:56',359088,'/products'),
(881550,'2014-11-09 09:27:43',359089,'/products'),
(881551,'2014-11-09 09:28:19',359088,'/the-original-mr-fuzzy'),
(881552,'2014-11-09 09:29:36',359090,'/lander-2'),
(881553,'2014-11-09 09:31:38',359091,'/lander-2'),
(881554,'2014-11-09 09:34:46',359092,'/home'),
(881555,'2014-11-09 09:35:03',359093,'/home'),
(881556,'2014-11-09 09:35:30',359091,'/products'),
(881557,'2014-11-09 09:39:07',359091,'/the-original-mr-fuzzy'),
(881558,'2014-11-09 09:40:00',359093,'/products'),
(881559,'2014-11-09 09:40:05',359094,'/lander-5'),
(881560,'2014-11-09 09:41:37',359095,'/lander-2'),
(881561,'2014-11-09 09:42:22',359096,'/lander-2'),
(881562,'2014-11-09 09:43:14',359093,'/the-original-mr-fuzzy'),
(881563,'2014-11-09 09:43:55',359097,'/home'),
(881564,'2014-11-09 09:44:46',359098,'/home'),
(881565,'2014-11-09 09:45:08',359096,'/products'),
(881566,'2014-11-09 09:46:33',359098,'/products'),
(881567,'2014-11-09 09:46:58',359093,'/cart'),
(881568,'2014-11-09 09:47:27',359099,'/home'),
(881569,'2014-11-09 09:48:03',359097,'/products'),
(881570,'2014-11-09 09:48:33',359100,'/lander-3'),
(881571,'2014-11-09 09:48:42',359097,'/the-original-mr-fuzzy'),
(881572,'2014-11-09 09:48:42',359098,'/the-forever-love-bear'),
(881573,'2014-11-09 09:51:52',359101,'/lander-2'),
(881574,'2014-11-09 09:52:19',359098,'/cart'),
(881575,'2014-11-09 09:52:29',359102,'/lander-5'),
(881576,'2014-11-09 09:52:59',359102,'/products'),
(881577,'2014-11-09 09:53:04',359103,'/lander-2'),
(881578,'2014-11-09 09:54:23',359104,'/lander-3'),
(881579,'2014-11-09 09:55:28',359104,'/products'),
(881580,'2014-11-09 09:55:30',359105,'/lander-3'),
(881581,'2014-11-09 09:57:06',359102,'/the-original-mr-fuzzy'),
(881582,'2014-11-09 09:58:06',359106,'/lander-5'),
(881583,'2014-11-09 10:00:45',359107,'/lander-3'),
(881584,'2014-11-09 10:01:06',359108,'/lander-3'),
(881585,'2014-11-09 10:01:13',359109,'/home'),
(881586,'2014-11-09 10:01:14',359110,'/home'),
(881587,'2014-11-09 10:02:07',359111,'/home'),
(881588,'2014-11-09 10:02:11',359109,'/products'),
(881589,'2014-11-09 10:02:51',359109,'/the-original-mr-fuzzy'),
(881590,'2014-11-09 10:03:24',359112,'/home'),
(881591,'2014-11-09 10:03:38',359111,'/products'),
(881592,'2014-11-09 10:03:44',359113,'/home'),
(881593,'2014-11-09 10:05:12',359114,'/lander-2'),
(881594,'2014-11-09 10:06:31',359107,'/products'),
(881595,'2014-11-09 10:07:02',359113,'/products'),
(881596,'2014-11-09 10:07:37',359111,'/the-original-mr-fuzzy'),
(881597,'2014-11-09 10:07:59',359113,'/the-original-mr-fuzzy'),
(881598,'2014-11-09 10:08:08',359112,'/products'),
(881599,'2014-11-09 10:09:30',359115,'/lander-2'),
(881600,'2014-11-09 10:10:27',359111,'/cart'),
(881601,'2014-11-09 10:10:55',359113,'/cart'),
(881602,'2014-11-09 10:11:39',359116,'/lander-2'),
(881603,'2014-11-09 10:11:46',359113,'/shipping'),
(881604,'2014-11-09 10:11:52',359115,'/products'),
(881605,'2014-11-09 10:12:32',359112,'/the-original-mr-fuzzy'),
(881606,'2014-11-09 10:15:01',359113,'/billing-2'),
(881607,'2014-11-09 10:15:52',359117,'/home'),
(881608,'2014-11-09 10:16:26',359115,'/the-original-mr-fuzzy'),
(881609,'2014-11-09 10:17:22',359117,'/products'),
(881610,'2014-11-09 10:18:29',359115,'/cart'),
(881611,'2014-11-09 10:18:59',359118,'/lander-2'),
(881612,'2014-11-09 10:19:25',359117,'/the-birthday-sugar-panda'),
(881613,'2014-11-09 10:19:53',359113,'/thank-you-for-your-order'),
(881614,'2014-11-09 10:20:30',359117,'/cart'),
(881615,'2014-11-09 10:21:36',359115,'/shipping'),
(881616,'2014-11-09 10:22:26',359117,'/shipping'),
(881617,'2014-11-09 10:25:07',359117,'/billing-2'),
(881618,'2014-11-09 10:25:42',359119,'/home'),
(881619,'2014-11-09 10:26:12',359117,'/thank-you-for-your-order'),
(881620,'2014-11-09 10:32:23',359120,'/lander-3'),
(881621,'2014-11-09 10:33:39',359120,'/products'),
(881622,'2014-11-09 10:34:24',359120,'/the-forever-love-bear'),
(881623,'2014-11-09 10:35:17',359121,'/lander-2'),
(881624,'2014-11-09 10:36:39',359122,'/lander-2'),
(881625,'2014-11-09 10:36:52',359120,'/cart'),
(881626,'2014-11-09 10:38:05',359123,'/lander-5'),
(881627,'2014-11-09 10:39:30',359124,'/lander-5'),
(881628,'2014-11-09 10:40:24',359121,'/products'),
(881629,'2014-11-09 10:41:51',359125,'/lander-2'),
(881630,'2014-11-09 10:42:09',359121,'/the-original-mr-fuzzy'),
(881631,'2014-11-09 10:42:31',359123,'/products'),
(881632,'2014-11-09 10:43:07',359126,'/lander-5'),
(881633,'2014-11-09 10:43:39',359126,'/products'),
(881634,'2014-11-09 10:43:59',359127,'/lander-2'),
(881635,'2014-11-09 10:44:23',359123,'/the-original-mr-fuzzy'),
(881636,'2014-11-09 10:45:30',359128,'/home'),
(881637,'2014-11-09 10:45:47',359123,'/cart'),
(881638,'2014-11-09 10:47:26',359126,'/the-original-mr-fuzzy'),
(881639,'2014-11-09 10:47:35',359129,'/home'),
(881640,'2014-11-09 10:48:52',359127,'/products'),
(881641,'2014-11-09 10:49:24',359123,'/shipping'),
(881642,'2014-11-09 10:49:49',359123,'/billing-2'),
(881643,'2014-11-09 10:50:13',359126,'/cart'),
(881644,'2014-11-09 10:50:29',359130,'/lander-2'),
(881645,'2014-11-09 10:50:31',359123,'/thank-you-for-your-order'),
(881646,'2014-11-09 10:50:32',359128,'/products'),
(881647,'2014-11-09 10:50:59',359131,'/home'),
(881648,'2014-11-09 10:51:18',359128,'/the-original-mr-fuzzy'),
(881649,'2014-11-09 10:51:22',359126,'/shipping'),
(881650,'2014-11-09 10:53:06',359127,'/the-original-mr-fuzzy'),
(881651,'2014-11-09 10:53:20',359128,'/cart'),
(881652,'2014-11-09 10:53:48',359126,'/billing-2'),
(881653,'2014-11-09 10:54:00',359132,'/lander-2'),
(881654,'2014-11-09 10:55:05',359128,'/shipping'),
(881655,'2014-11-09 10:56:19',359133,'/lander-5'),
(881656,'2014-11-09 10:56:34',359134,'/lander-2'),
(881657,'2014-11-09 10:56:35',359135,'/lander-2'),
(881658,'2014-11-09 10:56:58',359128,'/billing-2'),
(881659,'2014-11-09 10:58:42',359126,'/thank-you-for-your-order'),
(881660,'2014-11-09 11:02:14',359136,'/lander-2'),
(881661,'2014-11-09 11:02:37',359137,'/lander-2'),
(881662,'2014-11-09 11:04:25',359136,'/products'),
(881663,'2014-11-09 11:06:16',359137,'/products'),
(881664,'2014-11-09 11:06:33',359137,'/the-birthday-sugar-panda'),
(881665,'2014-11-09 11:08:31',359136,'/the-birthday-sugar-panda'),
(881666,'2014-11-09 11:09:15',359138,'/home'),
(881667,'2014-11-09 11:09:29',359139,'/lander-2'),
(881668,'2014-11-09 11:09:56',359136,'/cart'),
(881669,'2014-11-09 11:11:17',359136,'/shipping'),
(881670,'2014-11-09 11:13:02',359136,'/billing-2'),
(881671,'2014-11-09 11:14:01',359136,'/thank-you-for-your-order'),
(881672,'2014-11-09 11:14:26',359139,'/products'),
(881673,'2014-11-09 11:15:26',359140,'/home'),
(881674,'2014-11-09 11:15:26',359141,'/lander-5'),
(881675,'2014-11-09 11:16:09',359140,'/products'),
(881676,'2014-11-09 11:17:04',359141,'/products'),
(881677,'2014-11-09 11:18:18',359140,'/the-original-mr-fuzzy'),
(881678,'2014-11-09 11:20:59',359142,'/lander-5'),
(881679,'2014-11-09 11:23:23',359142,'/products'),
(881680,'2014-11-09 11:24:09',359142,'/the-original-mr-fuzzy'),
(881681,'2014-11-09 11:24:43',359142,'/cart'),
(881682,'2014-11-09 11:24:49',359143,'/lander-5'),
(881683,'2014-11-09 11:25:56',359142,'/shipping'),
(881684,'2014-11-09 11:28:44',359142,'/billing-2'),
(881685,'2014-11-09 11:29:19',359144,'/lander-5'),
(881686,'2014-11-09 11:30:45',359145,'/lander-3'),
(881687,'2014-11-09 11:31:28',359146,'/lander-2'),
(881688,'2014-11-09 11:33:48',359147,'/home'),
(881689,'2014-11-09 11:34:02',359142,'/thank-you-for-your-order'),
(881690,'2014-11-09 11:34:23',359146,'/products'),
(881691,'2014-11-09 11:35:42',359148,'/lander-2'),
(881692,'2014-11-09 11:35:58',359146,'/the-original-mr-fuzzy'),
(881693,'2014-11-09 11:37:20',359147,'/products'),
(881694,'2014-11-09 11:37:45',359146,'/cart'),
(881695,'2014-11-09 11:38:15',359147,'/the-birthday-sugar-panda'),
(881696,'2014-11-09 11:45:15',359149,'/lander-5'),
(881697,'2014-11-09 11:46:42',359150,'/lander-2'),
(881698,'2014-11-09 11:47:37',359149,'/products'),
(881699,'2014-11-09 11:49:32',359151,'/lander-5'),
(881700,'2014-11-09 11:51:39',359149,'/the-forever-love-bear'),
(881701,'2014-11-09 11:52:23',359150,'/products'),
(881702,'2014-11-09 11:52:45',359152,'/lander-3'),
(881703,'2014-11-09 11:54:47',359149,'/cart'),
(881704,'2014-11-09 11:55:59',359153,'/home'),
(881705,'2014-11-09 11:56:19',359150,'/the-original-mr-fuzzy'),
(881706,'2014-11-09 11:56:29',359149,'/shipping'),
(881707,'2014-11-09 11:58:37',359154,'/lander-5'),
(881708,'2014-11-09 11:58:57',359150,'/cart'),
(881709,'2014-11-09 11:59:00',359155,'/lander-2'),
(881710,'2014-11-09 11:59:03',359149,'/billing-2'),
(881711,'2014-11-09 11:59:31',359156,'/lander-5'),
(881712,'2014-11-09 12:00:14',359154,'/products'),
(881713,'2014-11-09 12:00:47',359156,'/products'),
(881714,'2014-11-09 12:01:13',359149,'/thank-you-for-your-order'),
(881715,'2014-11-09 12:02:41',359157,'/lander-5'),
(881716,'2014-11-09 12:03:05',359156,'/the-original-mr-fuzzy'),
(881717,'2014-11-09 12:03:06',359154,'/the-original-mr-fuzzy'),
(881718,'2014-11-09 12:05:45',359158,'/home'),
(881719,'2014-11-09 12:06:28',359154,'/cart'),
(881720,'2014-11-09 12:07:34',359158,'/products'),
(881721,'2014-11-09 12:10:11',359158,'/the-original-mr-fuzzy'),
(881722,'2014-11-09 12:11:24',359158,'/cart'),
(881723,'2014-11-09 12:11:54',359159,'/lander-5'),
(881724,'2014-11-09 12:12:55',359160,'/home'),
(881725,'2014-11-09 12:13:39',359159,'/products'),
(881726,'2014-11-09 12:15:11',359159,'/the-original-mr-fuzzy'),
(881727,'2014-11-09 12:16:59',359160,'/products'),
(881728,'2014-11-09 12:18:02',359159,'/cart'),
(881729,'2014-11-09 12:18:41',359161,'/lander-2'),
(881730,'2014-11-09 12:18:56',359159,'/shipping'),
(881731,'2014-11-09 12:20:59',359160,'/the-original-mr-fuzzy'),
(881732,'2014-11-09 12:22:07',359161,'/products'),
(881733,'2014-11-09 12:23:59',359161,'/the-original-mr-fuzzy'),
(881734,'2014-11-09 12:26:54',359161,'/cart'),
(881735,'2014-11-09 12:27:06',359162,'/lander-2'),
(881736,'2014-11-09 12:29:32',359161,'/shipping'),
(881737,'2014-11-09 12:30:44',359161,'/billing-2'),
(881738,'2014-11-09 12:31:05',359163,'/home'),
(881739,'2014-11-09 12:32:55',359162,'/products'),
(881740,'2014-11-09 12:33:01',359163,'/products'),
(881741,'2014-11-09 12:33:04',359164,'/lander-2'),
(881742,'2014-11-09 12:34:11',359165,'/home'),
(881743,'2014-11-09 12:34:26',359162,'/the-original-mr-fuzzy'),
(881744,'2014-11-09 12:34:45',359163,'/the-original-mr-fuzzy'),
(881745,'2014-11-09 12:35:34',359161,'/thank-you-for-your-order'),
(881746,'2014-11-09 12:36:43',359163,'/cart'),
(881747,'2014-11-09 12:36:56',359166,'/lander-2'),
(881748,'2014-11-09 12:39:32',359165,'/products'),
(881749,'2014-11-09 12:39:43',359163,'/shipping'),
(881750,'2014-11-09 12:41:31',359167,'/lander-3'),
(881751,'2014-11-09 12:43:24',359165,'/the-original-mr-fuzzy'),
(881752,'2014-11-09 12:45:05',359168,'/lander-5'),
(881753,'2014-11-09 12:45:52',359168,'/products'),
(881754,'2014-11-09 12:47:13',359167,'/products'),
(881755,'2014-11-09 12:47:51',359167,'/the-original-mr-fuzzy'),
(881756,'2014-11-09 12:48:31',359167,'/cart'),
(881757,'2014-11-09 12:50:17',359169,'/lander-2'),
(881758,'2014-11-09 12:50:24',359168,'/the-birthday-sugar-panda'),
(881759,'2014-11-09 12:50:26',359170,'/home'),
(881760,'2014-11-09 12:50:42',359171,'/home'),
(881761,'2014-11-09 12:50:59',359172,'/lander-3'),
(881762,'2014-11-09 12:51:01',359168,'/cart'),
(881763,'2014-11-09 12:52:40',359171,'/products'),
(881764,'2014-11-09 12:53:12',359171,'/the-original-mr-fuzzy'),
(881765,'2014-11-09 12:53:55',359171,'/cart'),
(881766,'2014-11-09 12:54:11',359168,'/shipping'),
(881767,'2014-11-09 12:54:20',359170,'/products'),
(881768,'2014-11-09 12:55:49',359173,'/lander-2'),
(881769,'2014-11-09 12:56:15',359172,'/products'),
(881770,'2014-11-09 12:57:13',359170,'/the-original-mr-fuzzy'),
(881771,'2014-11-09 12:57:17',359173,'/products'),
(881772,'2014-11-09 12:59:52',359173,'/the-forever-love-bear'),
(881773,'2014-11-09 13:00:33',359174,'/home'),
(881774,'2014-11-09 13:01:11',359173,'/cart'),
(881775,'2014-11-09 13:02:05',359175,'/lander-2'),
(881776,'2014-11-09 13:02:28',359176,'/home'),
(881777,'2014-11-09 13:04:07',359173,'/shipping'),
(881778,'2014-11-09 13:04:58',359173,'/billing-2'),
(881779,'2014-11-09 13:05:54',359177,'/lander-2'),
(881780,'2014-11-09 13:06:24',359173,'/thank-you-for-your-order'),
(881781,'2014-11-09 13:06:32',359175,'/products'),
(881782,'2014-11-09 13:06:49',359176,'/products'),
(881783,'2014-11-09 13:07:03',359177,'/products'),
(881784,'2014-11-09 13:08:48',359175,'/the-original-mr-fuzzy'),
(881785,'2014-11-09 13:10:23',359177,'/the-original-mr-fuzzy'),
(881786,'2014-11-09 13:12:21',359178,'/lander-2'),
(881787,'2014-11-09 13:12:31',359179,'/lander-2'),
(881788,'2014-11-09 13:12:49',359175,'/cart'),
(881789,'2014-11-09 13:14:06',359175,'/shipping'),
(881790,'2014-11-09 13:14:23',359180,'/lander-2'),
(881791,'2014-11-09 13:14:28',359175,'/billing-2'),
(881792,'2014-11-09 13:15:22',359179,'/products'),
(881793,'2014-11-09 13:16:09',359179,'/the-original-mr-fuzzy'),
(881794,'2014-11-09 13:17:02',359175,'/thank-you-for-your-order'),
(881795,'2014-11-09 13:18:15',359181,'/lander-5'),
(881796,'2014-11-09 13:18:20',359182,'/lander-2'),
(881797,'2014-11-09 13:18:20',359183,'/lander-2'),
(881798,'2014-11-09 13:19:10',359184,'/lander-5'),
(881799,'2014-11-09 13:20:14',359185,'/lander-5'),
(881800,'2014-11-09 13:20:46',359186,'/lander-2'),
(881801,'2014-11-09 13:21:37',359182,'/products'),
(881802,'2014-11-09 13:23:18',359186,'/products'),
(881803,'2014-11-09 13:23:44',359187,'/lander-2'),
(881804,'2014-11-09 13:24:07',359182,'/the-original-mr-fuzzy'),
(881805,'2014-11-09 13:24:13',359187,'/products'),
(881806,'2014-11-09 13:24:56',359184,'/products'),
(881807,'2014-11-09 13:25:06',359188,'/home'),
(881808,'2014-11-09 13:25:17',359186,'/the-original-mr-fuzzy'),
(881809,'2014-11-09 13:26:00',359184,'/the-original-mr-fuzzy'),
(881810,'2014-11-09 13:26:18',359187,'/the-original-mr-fuzzy'),
(881811,'2014-11-09 13:26:22',359186,'/cart'),
(881812,'2014-11-09 13:27:11',359186,'/shipping'),
(881813,'2014-11-09 13:28:57',359188,'/products'),
(881814,'2014-11-09 13:29:00',359186,'/billing-2'),
(881815,'2014-11-09 13:31:29',359189,'/lander-3'),
(881816,'2014-11-09 13:31:44',359186,'/thank-you-for-your-order'),
(881817,'2014-11-09 13:31:44',359190,'/home'),
(881818,'2014-11-09 13:31:53',359191,'/lander-5'),
(881819,'2014-11-09 13:32:09',359190,'/products'),
(881820,'2014-11-09 13:32:40',359192,'/home'),
(881821,'2014-11-09 13:32:42',359193,'/lander-5'),
(881822,'2014-11-09 13:33:09',359188,'/the-birthday-sugar-panda'),
(881823,'2014-11-09 13:33:22',359190,'/the-original-mr-fuzzy'),
(881824,'2014-11-09 13:35:09',359194,'/lander-2'),
(881825,'2014-11-09 13:37:15',359190,'/cart'),
(881826,'2014-11-09 13:40:07',359195,'/lander-3'),
(881827,'2014-11-09 13:40:36',359196,'/home'),
(881828,'2014-11-09 13:40:37',359195,'/products'),
(881829,'2014-11-09 13:40:44',359190,'/shipping'),
(881830,'2014-11-09 13:41:07',359197,'/home'),
(881831,'2014-11-09 13:42:42',359195,'/the-birthday-sugar-panda'),
(881832,'2014-11-09 13:43:54',359195,'/cart'),
(881833,'2014-11-09 13:44:15',359195,'/shipping'),
(881834,'2014-11-09 13:45:03',359198,'/lander-2'),
(881835,'2014-11-09 13:46:05',359195,'/billing-2'),
(881836,'2014-11-09 13:46:30',359199,'/lander-2'),
(881837,'2014-11-09 13:46:56',359197,'/products'),
(881838,'2014-11-09 13:50:28',359200,'/lander-3'),
(881839,'2014-11-09 13:51:33',359195,'/thank-you-for-your-order'),
(881840,'2014-11-09 13:54:00',359201,'/lander-5'),
(881841,'2014-11-09 13:54:58',359202,'/home'),
(881842,'2014-11-09 13:56:35',359201,'/products'),
(881843,'2014-11-09 13:58:14',359203,'/lander-2'),
(881844,'2014-11-09 13:58:42',359201,'/the-original-mr-fuzzy'),
(881845,'2014-11-09 13:59:25',359204,'/lander-3'),
(881846,'2014-11-09 13:59:57',359201,'/cart'),
(881847,'2014-11-09 14:00:30',359205,'/lander-5'),
(881848,'2014-11-09 14:01:26',359206,'/lander-2'),
(881849,'2014-11-09 14:01:37',359201,'/shipping'),
(881850,'2014-11-09 14:02:20',359207,'/home'),
(881851,'2014-11-09 14:02:25',359208,'/lander-5'),
(881852,'2014-11-09 14:03:13',359207,'/products'),
(881853,'2014-11-09 14:03:25',359209,'/home'),
(881854,'2014-11-09 14:03:43',359207,'/the-original-mr-fuzzy'),
(881855,'2014-11-09 14:04:33',359206,'/products'),
(881856,'2014-11-09 14:05:30',359209,'/products'),
(881857,'2014-11-09 14:05:35',359210,'/lander-2'),
(881858,'2014-11-09 14:06:03',359208,'/products'),
(881859,'2014-11-09 14:07:01',359209,'/the-birthday-sugar-panda'),
(881860,'2014-11-09 14:07:46',359210,'/products'),
(881861,'2014-11-09 14:08:37',359206,'/the-original-mr-fuzzy'),
(881862,'2014-11-09 14:09:21',359208,'/the-forever-love-bear'),
(881863,'2014-11-09 14:09:34',359210,'/the-original-mr-fuzzy'),
(881864,'2014-11-09 14:10:49',359206,'/cart'),
(881865,'2014-11-09 14:11:55',359211,'/lander-3'),
(881866,'2014-11-09 14:12:33',359208,'/cart'),
(881867,'2014-11-09 14:13:14',359212,'/lander-3'),
(881868,'2014-11-09 14:13:18',359208,'/shipping'),
(881869,'2014-11-09 14:14:11',359206,'/shipping'),
(881870,'2014-11-09 14:14:22',359211,'/products'),
(881871,'2014-11-09 14:14:40',359206,'/billing-2'),
(881872,'2014-11-09 14:15:43',359208,'/billing-2'),
(881873,'2014-11-09 14:17:34',359206,'/thank-you-for-your-order'),
(881874,'2014-11-09 14:18:28',359208,'/thank-you-for-your-order'),
(881875,'2014-11-09 14:21:57',359213,'/home'),
(881876,'2014-11-09 14:22:30',359214,'/lander-2'),
(881877,'2014-11-09 14:22:38',359215,'/lander-5'),
(881878,'2014-11-09 14:24:58',359214,'/products'),
(881879,'2014-11-09 14:25:44',359216,'/lander-5'),
(881880,'2014-11-09 14:27:01',359216,'/products'),
(881881,'2014-11-09 14:29:09',359217,'/lander-5'),
(881882,'2014-11-09 14:31:14',359216,'/the-original-mr-fuzzy'),
(881883,'2014-11-09 14:31:35',359217,'/products'),
(881884,'2014-11-09 14:32:09',359218,'/lander-3'),
(881885,'2014-11-09 14:32:53',359216,'/cart'),
(881886,'2014-11-09 14:33:18',359219,'/home'),
(881887,'2014-11-09 14:33:48',359217,'/the-birthday-sugar-panda'),
(881888,'2014-11-09 14:34:03',359220,'/home'),
(881889,'2014-11-09 14:34:43',359220,'/products'),
(881890,'2014-11-09 14:35:42',359217,'/cart'),
(881891,'2014-11-09 14:35:47',359221,'/lander-3'),
(881892,'2014-11-09 14:36:12',359217,'/shipping'),
(881893,'2014-11-09 14:37:46',359217,'/billing-2'),
(881894,'2014-11-09 14:39:41',359222,'/lander-3'),
(881895,'2014-11-09 14:39:46',359221,'/products'),
(881896,'2014-11-09 14:42:18',359217,'/thank-you-for-your-order'),
(881897,'2014-11-09 14:42:21',359221,'/the-original-mr-fuzzy'),
(881898,'2014-11-09 14:42:57',359223,'/lander-2'),
(881899,'2014-11-09 14:43:23',359223,'/products'),
(881900,'2014-11-09 14:43:54',359224,'/lander-2'),
(881901,'2014-11-09 14:44:04',359225,'/lander-5'),
(881902,'2014-11-09 14:44:59',359223,'/the-forever-love-bear'),
(881903,'2014-11-09 14:45:00',359226,'/lander-2'),
(881904,'2014-11-09 14:45:28',359223,'/cart'),
(881905,'2014-11-09 14:48:07',359226,'/products'),
(881906,'2014-11-09 14:48:27',359225,'/products'),
(881907,'2014-11-09 14:48:59',359223,'/shipping'),
(881908,'2014-11-09 14:49:45',359227,'/lander-5'),
(881909,'2014-11-09 14:50:26',359228,'/lander-5'),
(881910,'2014-11-09 14:50:53',359227,'/products'),
(881911,'2014-11-09 14:51:19',359229,'/lander-2'),
(881912,'2014-11-09 14:51:47',359227,'/the-original-mr-fuzzy'),
(881913,'2014-11-09 14:51:53',359226,'/the-original-mr-fuzzy'),
(881914,'2014-11-09 14:52:10',359223,'/billing-2'),
(881915,'2014-11-09 14:52:52',359225,'/the-original-mr-fuzzy'),
(881916,'2014-11-09 14:53:25',359230,'/lander-2'),
(881917,'2014-11-09 14:55:31',359226,'/cart'),
(881918,'2014-11-09 14:55:35',359223,'/thank-you-for-your-order'),
(881919,'2014-11-09 14:57:24',359231,'/lander-5'),
(881920,'2014-11-09 14:58:32',359232,'/home'),
(881921,'2014-11-09 15:02:01',359233,'/home'),
(881922,'2014-11-09 15:05:50',359233,'/products'),
(881923,'2014-11-09 15:07:38',359233,'/the-original-mr-fuzzy'),
(881924,'2014-11-09 15:11:10',359234,'/home'),
(881925,'2014-11-09 15:12:44',359235,'/lander-3'),
(881926,'2014-11-09 15:13:44',359234,'/products'),
(881927,'2014-11-09 15:14:32',359235,'/products'),
(881928,'2014-11-09 15:15:13',359236,'/home'),
(881929,'2014-11-09 15:17:10',359237,'/lander-5'),
(881930,'2014-11-09 15:17:30',359238,'/lander-5'),
(881931,'2014-11-09 15:17:37',359239,'/home'),
(881932,'2014-11-09 15:20:22',359238,'/products'),
(881933,'2014-11-09 15:21:21',359240,'/lander-5'),
(881934,'2014-11-09 15:21:40',359237,'/products'),
(881935,'2014-11-09 15:22:49',359238,'/the-original-mr-fuzzy'),
(881936,'2014-11-09 15:22:57',359239,'/products'),
(881937,'2014-11-09 15:23:17',359237,'/the-forever-love-bear'),
(881938,'2014-11-09 15:24:16',359241,'/home'),
(881939,'2014-11-09 15:25:39',359239,'/the-original-mr-fuzzy'),
(881940,'2014-11-09 15:28:52',359242,'/lander-2'),
(881941,'2014-11-09 15:35:35',359243,'/lander-5'),
(881942,'2014-11-09 15:36:18',359244,'/lander-5'),
(881943,'2014-11-09 15:37:55',359245,'/home'),
(881944,'2014-11-09 15:39:08',359246,'/home'),
(881945,'2014-11-09 15:39:20',359244,'/products'),
(881946,'2014-11-09 15:39:32',359247,'/lander-3'),
(881947,'2014-11-09 15:39:37',359248,'/lander-2'),
(881948,'2014-11-09 15:39:38',359249,'/home'),
(881949,'2014-11-09 15:39:46',359250,'/home'),
(881950,'2014-11-09 15:40:04',359251,'/home'),
(881951,'2014-11-09 15:40:50',359244,'/the-birthday-sugar-panda'),
(881952,'2014-11-09 15:42:14',359248,'/products'),
(881953,'2014-11-09 15:43:28',359247,'/products'),
(881954,'2014-11-09 15:43:53',359252,'/home'),
(881955,'2014-11-09 15:44:15',359251,'/products'),
(881956,'2014-11-09 15:44:53',359253,'/home'),
(881957,'2014-11-09 15:45:04',359249,'/products'),
(881958,'2014-11-09 15:46:21',359253,'/products'),
(881959,'2014-11-09 15:46:23',359251,'/the-birthday-sugar-panda'),
(881960,'2014-11-09 15:46:47',359254,'/lander-5'),
(881961,'2014-11-09 15:47:04',359247,'/the-original-mr-fuzzy'),
(881962,'2014-11-09 15:47:57',359253,'/the-original-mr-fuzzy'),
(881963,'2014-11-09 15:48:08',359251,'/cart'),
(881964,'2014-11-09 15:48:35',359254,'/products'),
(881965,'2014-11-09 15:48:44',359247,'/cart'),
(881966,'2014-11-09 15:49:28',359249,'/the-forever-love-bear'),
(881967,'2014-11-09 15:49:40',359255,'/lander-2'),
(881968,'2014-11-09 15:49:47',359251,'/shipping'),
(881969,'2014-11-09 15:49:58',359254,'/the-original-mr-fuzzy'),
(881970,'2014-11-09 15:50:10',359247,'/shipping'),
(881971,'2014-11-09 15:50:10',359249,'/cart'),
(881972,'2014-11-09 15:50:25',359251,'/billing-2'),
(881973,'2014-11-09 15:50:29',359253,'/cart'),
(881974,'2014-11-09 15:51:48',359253,'/shipping'),
(881975,'2014-11-09 15:52:16',359247,'/billing-2'),
(881976,'2014-11-09 15:53:20',359254,'/cart'),
(881977,'2014-11-09 15:53:34',359249,'/shipping'),
(881978,'2014-11-09 15:54:04',359256,'/lander-3'),
(881979,'2014-11-09 15:54:10',359253,'/billing-2'),
(881980,'2014-11-09 15:54:36',359254,'/shipping'),
(881981,'2014-11-09 15:55:29',359254,'/billing-2'),
(881982,'2014-11-09 15:56:25',359257,'/lander-3'),
(881983,'2014-11-09 15:57:08',359253,'/thank-you-for-your-order'),
(881984,'2014-11-09 16:00:46',359258,'/home'),
(881985,'2014-11-09 16:01:39',359257,'/products'),
(881986,'2014-11-09 16:02:55',359259,'/lander-3'),
(881987,'2014-11-09 16:03:20',359258,'/products'),
(881988,'2014-11-09 16:03:30',359257,'/the-original-mr-fuzzy'),
(881989,'2014-11-09 16:04:07',359260,'/lander-2'),
(881990,'2014-11-09 16:04:44',359261,'/lander-5'),
(881991,'2014-11-09 16:04:56',359262,'/lander-2'),
(881992,'2014-11-09 16:05:07',359261,'/products'),
(881993,'2014-11-09 16:05:45',359263,'/lander-2'),
(881994,'2014-11-09 16:05:52',359264,'/lander-3'),
(881995,'2014-11-09 16:06:07',359262,'/products'),
(881996,'2014-11-09 16:06:24',359259,'/products'),
(881997,'2014-11-09 16:06:49',359259,'/the-birthday-sugar-panda'),
(881998,'2014-11-09 16:07:04',359265,'/lander-3'),
(881999,'2014-11-09 16:07:13',359261,'/the-original-mr-fuzzy'),
(882000,'2014-11-09 16:09:18',359266,'/home'),
(882001,'2014-11-09 16:09:47',359262,'/the-original-mr-fuzzy'),
(882002,'2014-11-09 16:09:48',359260,'/products'),
(882003,'2014-11-09 16:10:31',359260,'/the-original-mr-fuzzy'),
(882004,'2014-11-09 16:19:36',359267,'/lander-3'),
(882005,'2014-11-09 16:23:59',359267,'/products'),
(882006,'2014-11-09 16:26:54',359267,'/the-birthday-sugar-panda'),
(882007,'2014-11-09 16:28:26',359267,'/cart'),
(882008,'2014-11-09 16:29:07',359268,'/lander-5'),
(882009,'2014-11-09 16:30:31',359267,'/shipping'),
(882010,'2014-11-09 16:33:17',359267,'/billing-2'),
(882011,'2014-11-09 16:33:42',359269,'/lander-2'),
(882012,'2014-11-09 16:34:40',359268,'/products'),
(882013,'2014-11-09 16:35:23',359269,'/products'),
(882014,'2014-11-09 16:38:02',359268,'/the-birthday-sugar-panda'),
(882015,'2014-11-09 16:38:20',359270,'/lander-2'),
(882016,'2014-11-09 16:38:29',359271,'/lander-5'),
(882017,'2014-11-09 16:38:48',359268,'/cart'),
(882018,'2014-11-09 16:38:49',359269,'/the-original-mr-fuzzy'),
(882019,'2014-11-09 16:40:04',359270,'/products'),
(882020,'2014-11-09 16:40:19',359272,'/home'),
(882021,'2014-11-09 16:40:39',359273,'/lander-2'),
(882022,'2014-11-09 16:41:18',359272,'/products'),
(882023,'2014-11-09 16:41:27',359268,'/shipping'),
(882024,'2014-11-09 16:43:35',359268,'/billing-2'),
(882025,'2014-11-09 16:43:43',359272,'/the-original-mr-fuzzy'),
(882026,'2014-11-09 16:47:34',359268,'/thank-you-for-your-order'),
(882027,'2014-11-09 16:48:06',359274,'/home'),
(882028,'2014-11-09 16:56:09',359275,'/home'),
(882029,'2014-11-09 16:56:20',359276,'/lander-3'),
(882030,'2014-11-09 16:57:42',359277,'/home'),
(882031,'2014-11-09 16:58:50',359278,'/home'),
(882032,'2014-11-09 17:00:29',359276,'/products'),
(882033,'2014-11-09 17:01:50',359275,'/products'),
(882034,'2014-11-09 17:03:21',359275,'/the-original-mr-fuzzy'),
(882035,'2014-11-09 17:04:54',359279,'/lander-2'),
(882036,'2014-11-09 17:04:57',359276,'/the-original-mr-fuzzy'),
(882037,'2014-11-09 17:06:38',359280,'/home'),
(882038,'2014-11-09 17:07:27',359276,'/cart'),
(882039,'2014-11-09 17:10:03',359280,'/products'),
(882040,'2014-11-09 17:10:34',359276,'/shipping'),
(882041,'2014-11-09 17:16:09',359281,'/lander-2'),
(882042,'2014-11-09 17:16:11',359282,'/lander-5'),
(882043,'2014-11-09 17:16:57',359282,'/products'),
(882044,'2014-11-09 17:18:21',359283,'/lander-5'),
(882045,'2014-11-09 17:18:23',359281,'/products'),
(882046,'2014-11-09 17:18:27',359284,'/lander-2'),
(882047,'2014-11-09 17:18:53',359285,'/home'),
(882048,'2014-11-09 17:19:00',359286,'/lander-5'),
(882049,'2014-11-09 17:19:23',359287,'/home'),
(882050,'2014-11-09 17:20:13',359283,'/products'),
(882051,'2014-11-09 17:21:09',359288,'/home'),
(882052,'2014-11-09 17:21:24',359285,'/products'),
(882053,'2014-11-09 17:21:51',359288,'/products'),
(882054,'2014-11-09 17:22:40',359281,'/the-forever-love-bear'),
(882055,'2014-11-09 17:23:33',359283,'/the-birthday-sugar-panda'),
(882056,'2014-11-09 17:24:17',359287,'/products'),
(882057,'2014-11-09 17:24:28',359286,'/products'),
(882058,'2014-11-09 17:24:59',359285,'/the-original-mr-fuzzy'),
(882059,'2014-11-09 17:25:06',359287,'/the-original-mr-fuzzy'),
(882060,'2014-11-09 17:25:54',359285,'/cart'),
(882061,'2014-11-09 17:26:03',359283,'/cart'),
(882062,'2014-11-09 17:26:38',359289,'/home'),
(882063,'2014-11-09 17:27:43',359286,'/the-original-mr-fuzzy'),
(882064,'2014-11-09 17:28:45',359290,'/lander-5'),
(882065,'2014-11-09 17:29:43',359290,'/products'),
(882066,'2014-11-09 17:29:44',359283,'/shipping'),
(882067,'2014-11-09 17:30:27',359291,'/home'),
(882068,'2014-11-09 17:30:53',359291,'/products'),
(882069,'2014-11-09 17:30:53',359292,'/lander-5'),
(882070,'2014-11-09 17:31:14',359293,'/lander-2'),
(882071,'2014-11-09 17:31:43',359294,'/home'),
(882072,'2014-11-09 17:31:46',359283,'/billing-2'),
(882073,'2014-11-09 17:32:33',359294,'/products'),
(882074,'2014-11-09 17:33:51',359291,'/the-birthday-sugar-panda'),
(882075,'2014-11-09 17:34:08',359293,'/products'),
(882076,'2014-11-09 17:35:22',359292,'/products'),
(882077,'2014-11-09 17:35:55',359294,'/the-birthday-sugar-panda'),
(882078,'2014-11-09 17:36:08',359295,'/lander-5'),
(882079,'2014-11-09 17:36:48',359293,'/the-original-mr-fuzzy'),
(882080,'2014-11-09 17:37:03',359283,'/thank-you-for-your-order'),
(882081,'2014-11-09 17:38:37',359292,'/the-original-mr-fuzzy'),
(882082,'2014-11-09 17:38:43',359293,'/cart'),
(882083,'2014-11-09 17:40:10',359296,'/home'),
(882084,'2014-11-09 17:42:24',359293,'/shipping'),
(882085,'2014-11-09 17:42:33',359292,'/cart'),
(882086,'2014-11-09 17:44:08',359292,'/shipping'),
(882087,'2014-11-09 17:44:29',359293,'/billing-2'),
(882088,'2014-11-09 17:44:37',359296,'/products'),
(882089,'2014-11-09 17:44:40',359292,'/billing-2'),
(882090,'2014-11-09 17:47:09',359297,'/lander-5'),
(882091,'2014-11-09 17:48:00',359293,'/thank-you-for-your-order'),
(882092,'2014-11-09 17:48:19',359297,'/products'),
(882093,'2014-11-09 17:48:47',359296,'/the-original-mr-fuzzy'),
(882094,'2014-11-09 17:50:55',359298,'/lander-2'),
(882095,'2014-11-09 17:52:38',359299,'/lander-2'),
(882096,'2014-11-09 17:53:56',359300,'/lander-3'),
(882097,'2014-11-09 17:54:17',359301,'/lander-3'),
(882098,'2014-11-09 17:55:00',359301,'/products'),
(882099,'2014-11-09 17:55:52',359299,'/products'),
(882100,'2014-11-09 17:55:53',359298,'/products'),
(882101,'2014-11-09 17:56:15',359302,'/home'),
(882102,'2014-11-09 17:56:27',359303,'/lander-2'),
(882103,'2014-11-09 17:56:41',359302,'/products'),
(882104,'2014-11-09 17:56:59',359304,'/lander-5'),
(882105,'2014-11-09 17:57:29',359302,'/the-birthday-sugar-panda'),
(882106,'2014-11-09 17:57:34',359298,'/the-original-mr-fuzzy'),
(882107,'2014-11-09 17:58:31',359302,'/cart'),
(882108,'2014-11-09 17:58:46',359301,'/the-original-mr-fuzzy'),
(882109,'2014-11-09 18:00:20',359299,'/the-original-mr-fuzzy'),
(882110,'2014-11-09 18:01:06',359302,'/shipping'),
(882111,'2014-11-09 18:01:07',359304,'/products'),
(882112,'2014-11-09 18:02:24',359304,'/the-original-mr-fuzzy'),
(882113,'2014-11-09 18:03:42',359302,'/billing-2'),
(882114,'2014-11-09 18:05:01',359304,'/cart'),
(882115,'2014-11-09 18:06:33',359304,'/shipping'),
(882116,'2014-11-09 18:07:09',359304,'/billing-2'),
(882117,'2014-11-09 18:08:16',359304,'/thank-you-for-your-order'),
(882118,'2014-11-09 18:16:07',359305,'/lander-5'),
(882119,'2014-11-09 18:18:13',359306,'/lander-2'),
(882120,'2014-11-09 18:20:54',359307,'/lander-3'),
(882121,'2014-11-09 18:21:44',359305,'/products'),
(882122,'2014-11-09 18:22:27',359308,'/lander-3'),
(882123,'2014-11-09 18:22:49',359309,'/lander-5'),
(882124,'2014-11-09 18:25:07',359308,'/products'),
(882125,'2014-11-09 18:25:12',359310,'/lander-5'),
(882126,'2014-11-09 18:25:30',359305,'/the-original-mr-fuzzy'),
(882127,'2014-11-09 18:26:08',359309,'/products'),
(882128,'2014-11-09 18:26:25',359309,'/the-birthday-sugar-panda'),
(882129,'2014-11-09 18:26:36',359308,'/the-original-mr-fuzzy'),
(882130,'2014-11-09 18:27:48',359305,'/cart'),
(882131,'2014-11-09 18:27:54',359309,'/cart'),
(882132,'2014-11-09 18:29:14',359311,'/lander-2'),
(882133,'2014-11-09 18:29:49',359308,'/cart'),
(882134,'2014-11-09 18:31:00',359305,'/shipping'),
(882135,'2014-11-09 18:31:48',359309,'/shipping'),
(882136,'2014-11-09 18:32:03',359312,'/lander-2'),
(882137,'2014-11-09 18:32:29',359309,'/billing-2'),
(882138,'2014-11-09 18:34:08',359313,'/lander-2'),
(882139,'2014-11-09 18:34:20',359314,'/lander-2'),
(882140,'2014-11-09 18:37:27',359309,'/thank-you-for-your-order'),
(882141,'2014-11-09 18:38:19',359315,'/home'),
(882142,'2014-11-09 18:39:54',359316,'/lander-2'),
(882143,'2014-11-09 18:40:57',359317,'/home'),
(882144,'2014-11-09 18:42:36',359318,'/lander-2'),
(882145,'2014-11-09 18:44:44',359317,'/products'),
(882146,'2014-11-09 18:45:52',359317,'/the-original-mr-fuzzy'),
(882147,'2014-11-09 18:46:33',359319,'/lander-5'),
(882148,'2014-11-09 18:47:03',359319,'/products'),
(882149,'2014-11-09 18:47:23',359320,'/lander-2'),
(882150,'2014-11-09 18:47:27',359321,'/home'),
(882151,'2014-11-09 18:47:47',359318,'/products'),
(882152,'2014-11-09 18:48:21',359322,'/lander-2'),
(882153,'2014-11-09 18:48:36',359319,'/the-birthday-sugar-panda'),
(882154,'2014-11-09 18:50:20',359323,'/home'),
(882155,'2014-11-09 18:52:21',359318,'/the-original-mr-fuzzy'),
(882156,'2014-11-09 18:55:51',359323,'/products'),
(882157,'2014-11-09 18:56:26',359324,'/lander-5'),
(882158,'2014-11-09 19:00:53',359324,'/products'),
(882159,'2014-11-09 19:03:29',359324,'/the-original-mr-fuzzy'),
(882160,'2014-11-09 19:04:27',359324,'/cart'),
(882161,'2014-11-09 19:14:45',359325,'/lander-3'),
(882162,'2014-11-09 19:22:28',359326,'/lander-5'),
(882163,'2014-11-09 19:22:59',359326,'/products'),
(882164,'2014-11-09 19:25:39',359327,'/lander-3'),
(882165,'2014-11-09 19:26:40',359326,'/the-forever-love-bear'),
(882166,'2014-11-09 19:28:21',359327,'/products'),
(882167,'2014-11-09 19:28:44',359328,'/lander-3'),
(882168,'2014-11-09 19:29:17',359329,'/lander-5'),
(882169,'2014-11-09 19:29:53',359327,'/the-original-mr-fuzzy'),
(882170,'2014-11-09 19:33:22',359330,'/lander-2'),
(882171,'2014-11-09 19:34:36',359331,'/lander-5'),
(882172,'2014-11-09 19:34:38',359330,'/products'),
(882173,'2014-11-09 19:34:38',359332,'/home'),
(882174,'2014-11-09 19:34:40',359329,'/products'),
(882175,'2014-11-09 19:35:26',359329,'/the-original-mr-fuzzy'),
(882176,'2014-11-09 19:35:38',359333,'/lander-2'),
(882177,'2014-11-09 19:35:44',359332,'/products'),
(882178,'2014-11-09 19:36:58',359332,'/the-birthday-sugar-panda'),
(882179,'2014-11-09 19:38:02',359330,'/the-birthday-sugar-panda'),
(882180,'2014-11-09 19:38:19',359334,'/lander-5'),
(882181,'2014-11-09 19:39:12',359333,'/products'),
(882182,'2014-11-09 19:40:46',359332,'/cart'),
(882183,'2014-11-09 19:40:55',359335,'/lander-5'),
(882184,'2014-11-09 19:41:38',359334,'/products'),
(882185,'2014-11-09 19:41:39',359330,'/cart'),
(882186,'2014-11-09 19:42:47',359334,'/the-birthday-sugar-panda'),
(882187,'2014-11-09 19:43:16',359334,'/cart'),
(882188,'2014-11-09 19:43:21',359336,'/lander-2'),
(882189,'2014-11-09 19:43:45',359333,'/the-original-mr-fuzzy'),
(882190,'2014-11-09 19:44:00',359330,'/shipping'),
(882191,'2014-11-09 19:44:06',359332,'/shipping'),
(882192,'2014-11-09 19:45:08',359332,'/billing-2'),
(882193,'2014-11-09 19:45:16',359330,'/billing-2'),
(882194,'2014-11-09 19:45:24',359334,'/shipping'),
(882195,'2014-11-09 19:45:44',359332,'/thank-you-for-your-order'),
(882196,'2014-11-09 19:50:34',359330,'/thank-you-for-your-order'),
(882197,'2014-11-09 19:57:40',359337,'/lander-3'),
(882198,'2014-11-09 20:02:55',359338,'/lander-5'),
(882199,'2014-11-09 20:03:38',359339,'/lander-3'),
(882200,'2014-11-09 20:04:21',359338,'/products'),
(882201,'2014-11-09 20:05:02',359338,'/the-original-mr-fuzzy'),
(882202,'2014-11-09 20:06:30',359340,'/lander-3'),
(882203,'2014-11-09 20:06:33',359338,'/cart'),
(882204,'2014-11-09 20:07:22',359341,'/lander-5'),
(882205,'2014-11-09 20:09:51',359341,'/products'),
(882206,'2014-11-09 20:10:26',359338,'/shipping'),
(882207,'2014-11-09 20:11:09',359340,'/products'),
(882208,'2014-11-09 20:11:31',359338,'/billing-2'),
(882209,'2014-11-09 20:12:05',359342,'/lander-5'),
(882210,'2014-11-09 20:13:19',359343,'/home'),
(882211,'2014-11-09 20:13:58',359341,'/the-original-mr-fuzzy'),
(882212,'2014-11-09 20:19:34',359344,'/home'),
(882213,'2014-11-09 20:22:58',359345,'/lander-5'),
(882214,'2014-11-09 20:23:16',359344,'/products'),
(882215,'2014-11-09 20:25:15',359346,'/home'),
(882216,'2014-11-09 20:25:27',359347,'/lander-5'),
(882217,'2014-11-09 20:25:46',359348,'/lander-2'),
(882218,'2014-11-09 20:26:20',359349,'/home'),
(882219,'2014-11-09 20:26:38',359348,'/products'),
(882220,'2014-11-09 20:27:25',359345,'/products'),
(882221,'2014-11-09 20:28:01',359345,'/the-original-mr-fuzzy'),
(882222,'2014-11-09 20:29:46',359348,'/the-forever-love-bear'),
(882223,'2014-11-09 20:30:05',359345,'/cart'),
(882224,'2014-11-09 20:30:24',359350,'/lander-5'),
(882225,'2014-11-09 20:31:08',359347,'/products'),
(882226,'2014-11-09 20:32:01',359345,'/shipping'),
(882227,'2014-11-09 20:32:39',359351,'/lander-5'),
(882228,'2014-11-09 20:33:57',359345,'/billing-2'),
(882229,'2014-11-09 20:34:49',359347,'/the-original-mr-fuzzy'),
(882230,'2014-11-09 20:36:09',359345,'/thank-you-for-your-order'),
(882231,'2014-11-09 20:41:07',359352,'/lander-5'),
(882232,'2014-11-09 20:43:45',359353,'/home'),
(882233,'2014-11-09 20:44:12',359352,'/products'),
(882234,'2014-11-09 20:47:47',359353,'/products'),
(882235,'2014-11-09 20:48:33',359352,'/the-original-mr-fuzzy'),
(882236,'2014-11-09 20:50:50',359354,'/lander-2'),
(882237,'2014-11-09 20:51:01',359353,'/the-original-mr-fuzzy'),
(882238,'2014-11-09 20:52:43',359353,'/cart'),
(882239,'2014-11-09 20:53:59',359353,'/shipping'),
(882240,'2014-11-09 20:54:26',359354,'/products'),
(882241,'2014-11-09 20:57:10',359353,'/billing-2'),
(882242,'2014-11-09 20:57:19',359354,'/the-original-mr-fuzzy'),
(882243,'2014-11-09 20:59:53',359355,'/home'),
(882244,'2014-11-09 21:00:02',359356,'/lander-5'),
(882245,'2014-11-09 21:00:34',359353,'/thank-you-for-your-order'),
(882246,'2014-11-09 21:01:19',359357,'/lander-5'),
(882247,'2014-11-09 21:01:24',359355,'/products'),
(882248,'2014-11-09 21:02:16',359357,'/products'),
(882249,'2014-11-09 21:02:20',359358,'/lander-5'),
(882250,'2014-11-09 21:02:46',359359,'/lander-3'),
(882251,'2014-11-09 21:05:52',359355,'/the-original-mr-fuzzy'),
(882252,'2014-11-09 21:06:51',359357,'/the-birthday-sugar-panda'),
(882253,'2014-11-09 21:06:55',359360,'/home'),
(882254,'2014-11-09 21:07:17',359360,'/products'),
(882255,'2014-11-09 21:07:46',359355,'/cart'),
(882256,'2014-11-09 21:09:04',359361,'/lander-2'),
(882257,'2014-11-09 21:09:27',359362,'/lander-5'),
(882258,'2014-11-09 21:10:49',359357,'/cart'),
(882259,'2014-11-09 21:11:05',359363,'/home'),
(882260,'2014-11-09 21:11:28',359362,'/products'),
(882261,'2014-11-09 21:11:34',359355,'/shipping'),
(882262,'2014-11-09 21:11:54',359363,'/products'),
(882263,'2014-11-09 21:12:12',359364,'/lander-2'),
(882264,'2014-11-09 21:12:35',359355,'/billing-2'),
(882265,'2014-11-09 21:12:57',359362,'/the-original-mr-fuzzy'),
(882266,'2014-11-09 21:13:19',359363,'/the-original-mr-fuzzy'),
(882267,'2014-11-09 21:14:03',359361,'/products'),
(882268,'2014-11-09 21:14:30',359361,'/the-original-mr-fuzzy'),
(882269,'2014-11-09 21:14:35',359362,'/cart'),
(882270,'2014-11-09 21:16:21',359363,'/cart'),
(882271,'2014-11-09 21:17:13',359355,'/thank-you-for-your-order'),
(882272,'2014-11-09 21:17:18',359361,'/cart'),
(882273,'2014-11-09 21:17:50',359361,'/shipping'),
(882274,'2014-11-09 21:19:52',359365,'/lander-2'),
(882275,'2014-11-09 21:22:57',359366,'/lander-2'),
(882276,'2014-11-09 21:25:03',359367,'/home'),
(882277,'2014-11-09 21:25:48',359368,'/lander-5'),
(882278,'2014-11-09 21:26:19',359369,'/lander-5'),
(882279,'2014-11-09 21:26:37',359370,'/lander-2'),
(882280,'2014-11-09 21:27:04',359370,'/products'),
(882281,'2014-11-09 21:27:15',359371,'/lander-2'),
(882282,'2014-11-09 21:30:04',359370,'/the-original-mr-fuzzy'),
(882283,'2014-11-09 21:30:13',359372,'/home'),
(882284,'2014-11-09 21:30:20',359368,'/products'),
(882285,'2014-11-09 21:30:53',359373,'/home'),
(882286,'2014-11-09 21:31:32',359374,'/lander-5'),
(882287,'2014-11-09 21:31:42',359369,'/products'),
(882288,'2014-11-09 21:32:36',359370,'/cart'),
(882289,'2014-11-09 21:33:35',359374,'/products'),
(882290,'2014-11-09 21:33:40',359375,'/lander-5'),
(882291,'2014-11-09 21:34:03',359376,'/lander-5'),
(882292,'2014-11-09 21:34:05',359369,'/the-original-mr-fuzzy'),
(882293,'2014-11-09 21:35:12',359377,'/lander-5'),
(882294,'2014-11-09 21:36:16',359377,'/products'),
(882295,'2014-11-09 21:36:47',359374,'/the-original-mr-fuzzy'),
(882296,'2014-11-09 21:38:35',359377,'/the-birthday-sugar-panda'),
(882297,'2014-11-09 21:39:58',359374,'/cart'),
(882298,'2014-11-09 21:40:09',359378,'/lander-5'),
(882299,'2014-11-09 21:41:35',359379,'/lander-2'),
(882300,'2014-11-09 21:41:40',359374,'/shipping'),
(882301,'2014-11-09 21:42:43',359374,'/billing-2'),
(882302,'2014-11-09 21:43:01',359380,'/lander-5'),
(882303,'2014-11-09 21:43:05',359379,'/products'),
(882304,'2014-11-09 21:44:40',359381,'/lander-2'),
(882305,'2014-11-09 21:44:48',359379,'/the-original-mr-fuzzy'),
(882306,'2014-11-09 21:45:23',359382,'/lander-2'),
(882307,'2014-11-09 21:45:53',359383,'/lander-5'),
(882308,'2014-11-09 21:46:23',359383,'/products'),
(882309,'2014-11-09 21:46:48',359381,'/products'),
(882310,'2014-11-09 21:47:04',359380,'/products'),
(882311,'2014-11-09 21:47:47',359383,'/the-original-mr-fuzzy'),
(882312,'2014-11-09 21:48:30',359380,'/the-birthday-sugar-panda'),
(882313,'2014-11-09 21:48:30',359381,'/the-original-mr-fuzzy'),
(882314,'2014-11-09 21:49:05',359380,'/cart'),
(882315,'2014-11-09 21:49:39',359382,'/products'),
(882316,'2014-11-09 21:50:19',359384,'/lander-5'),
(882317,'2014-11-09 21:52:21',359384,'/products'),
(882318,'2014-11-09 21:52:25',359381,'/cart'),
(882319,'2014-11-09 21:53:19',359385,'/lander-2'),
(882320,'2014-11-09 21:53:39',359382,'/the-birthday-sugar-panda'),
(882321,'2014-11-09 21:55:54',359384,'/the-original-mr-fuzzy'),
(882322,'2014-11-09 21:56:27',359382,'/cart'),
(882323,'2014-11-09 21:57:20',359385,'/products'),
(882324,'2014-11-09 21:59:00',359386,'/lander-2'),
(882325,'2014-11-09 22:01:48',359385,'/the-original-mr-fuzzy'),
(882326,'2014-11-09 22:11:18',359387,'/lander-2'),
(882327,'2014-11-09 22:11:47',359388,'/lander-3'),
(882328,'2014-11-09 22:12:47',359389,'/lander-2'),
(882329,'2014-11-09 22:12:58',359388,'/products'),
(882330,'2014-11-09 22:13:25',359390,'/lander-5'),
(882331,'2014-11-09 22:16:30',359387,'/products'),
(882332,'2014-11-09 22:16:58',359391,'/lander-5'),
(882333,'2014-11-09 22:17:09',359392,'/home'),
(882334,'2014-11-09 22:17:48',359390,'/products'),
(882335,'2014-11-09 22:19:05',359387,'/the-original-mr-fuzzy'),
(882336,'2014-11-09 22:19:27',359392,'/products'),
(882337,'2014-11-09 22:19:31',359393,'/lander-3'),
(882338,'2014-11-09 22:20:57',359393,'/products'),
(882339,'2014-11-09 22:21:06',359392,'/the-forever-love-bear'),
(882340,'2014-11-09 22:21:21',359394,'/lander-5'),
(882341,'2014-11-09 22:21:30',359390,'/the-birthday-sugar-panda'),
(882342,'2014-11-09 22:21:31',359392,'/cart'),
(882343,'2014-11-09 22:21:40',359395,'/lander-3'),
(882344,'2014-11-09 22:23:20',359396,'/home'),
(882345,'2014-11-09 22:23:21',359390,'/cart'),
(882346,'2014-11-09 22:23:54',359392,'/shipping'),
(882347,'2014-11-09 22:24:58',359397,'/lander-3'),
(882348,'2014-11-09 22:25:22',359398,'/lander-2'),
(882349,'2014-11-09 22:26:21',359390,'/shipping'),
(882350,'2014-11-09 22:26:28',359399,'/lander-5'),
(882351,'2014-11-09 22:27:05',359399,'/products'),
(882352,'2014-11-09 22:27:08',359400,'/lander-3'),
(882353,'2014-11-09 22:28:11',359390,'/billing-2'),
(882354,'2014-11-09 22:28:23',359396,'/products'),
(882355,'2014-11-09 22:29:43',359396,'/the-birthday-sugar-panda'),
(882356,'2014-11-09 22:29:48',359401,'/home'),
(882357,'2014-11-09 22:30:11',359390,'/thank-you-for-your-order'),
(882358,'2014-11-09 22:30:17',359401,'/products'),
(882359,'2014-11-09 22:30:58',359398,'/products'),
(882360,'2014-11-09 22:32:26',359398,'/the-original-mr-fuzzy'),
(882361,'2014-11-09 22:32:32',359402,'/lander-5'),
(882362,'2014-11-09 22:33:09',359396,'/cart'),
(882363,'2014-11-09 22:33:09',359403,'/lander-3'),
(882364,'2014-11-09 22:33:18',359398,'/cart'),
(882365,'2014-11-09 22:33:21',359401,'/the-original-mr-fuzzy'),
(882366,'2014-11-09 22:34:16',359401,'/cart'),
(882367,'2014-11-09 22:34:56',359402,'/products'),
(882368,'2014-11-09 22:35:41',359404,'/lander-2'),
(882369,'2014-11-09 22:35:54',359398,'/shipping'),
(882370,'2014-11-09 22:36:08',359405,'/home'),
(882371,'2014-11-09 22:36:49',359402,'/the-original-mr-fuzzy'),
(882372,'2014-11-09 22:38:24',359402,'/cart'),
(882373,'2014-11-09 22:38:41',359398,'/billing-2'),
(882374,'2014-11-09 22:39:28',359398,'/thank-you-for-your-order'),
(882375,'2014-11-09 22:39:36',359406,'/lander-2'),
(882376,'2014-11-09 22:40:20',359402,'/shipping'),
(882377,'2014-11-09 22:43:19',359407,'/lander-2'),
(882378,'2014-11-09 22:44:37',359407,'/products'),
(882379,'2014-11-09 22:45:18',359408,'/lander-2'),
(882380,'2014-11-09 22:47:34',359409,'/home'),
(882381,'2014-11-09 22:47:41',359410,'/lander-5'),
(882382,'2014-11-09 22:47:46',359411,'/lander-3'),
(882383,'2014-11-09 22:48:20',359411,'/products'),
(882384,'2014-11-09 22:48:38',359411,'/the-original-mr-fuzzy'),
(882385,'2014-11-09 22:49:00',359407,'/the-original-mr-fuzzy'),
(882386,'2014-11-09 22:49:44',359411,'/cart'),
(882387,'2014-11-09 22:50:04',359410,'/products'),
(882388,'2014-11-09 22:52:48',359410,'/the-original-mr-fuzzy'),
(882389,'2014-11-09 22:52:56',359412,'/lander-5'),
(882390,'2014-11-09 22:53:54',359413,'/home'),
(882391,'2014-11-09 22:54:38',359414,'/lander-2'),
(882392,'2014-11-09 22:59:51',359415,'/home'),
(882393,'2014-11-09 23:00:13',359414,'/products'),
(882394,'2014-11-09 23:01:41',359416,'/lander-2'),
(882395,'2014-11-09 23:02:06',359414,'/the-original-mr-fuzzy'),
(882396,'2014-11-09 23:02:14',359416,'/products'),
(882397,'2014-11-09 23:04:29',359417,'/home'),
(882398,'2014-11-09 23:06:07',359416,'/the-birthday-sugar-panda'),
(882399,'2014-11-09 23:07:31',359418,'/lander-5'),
(882400,'2014-11-09 23:07:52',359419,'/lander-2'),
(882401,'2014-11-09 23:08:33',359417,'/products'),
(882402,'2014-11-09 23:10:05',359418,'/products'),
(882403,'2014-11-09 23:10:08',359416,'/cart'),
(882404,'2014-11-09 23:11:39',359416,'/shipping'),
(882405,'2014-11-09 23:12:29',359418,'/the-original-mr-fuzzy'),
(882406,'2014-11-09 23:12:57',359420,'/lander-3'),
(882407,'2014-11-09 23:13:10',359417,'/the-original-mr-fuzzy'),
(882408,'2014-11-09 23:13:34',359421,'/lander-3'),
(882409,'2014-11-09 23:13:56',359416,'/billing-2'),
(882410,'2014-11-09 23:14:52',359422,'/lander-2'),
(882411,'2014-11-09 23:14:53',359417,'/cart'),
(882412,'2014-11-09 23:16:19',359417,'/shipping'),
(882413,'2014-11-09 23:16:56',359423,'/home'),
(882414,'2014-11-09 23:17:39',359423,'/products'),
(882415,'2014-11-09 23:17:54',359420,'/products'),
(882416,'2014-11-09 23:18:11',359424,'/lander-2'),
(882417,'2014-11-09 23:18:53',359421,'/products'),
(882418,'2014-11-09 23:19:00',359417,'/billing-2'),
(882419,'2014-11-09 23:19:09',359425,'/home'),
(882420,'2014-11-09 23:20:13',359420,'/the-original-mr-fuzzy'),
(882421,'2014-11-09 23:21:07',359426,'/lander-2'),
(882422,'2014-11-09 23:22:00',359427,'/lander-3'),
(882423,'2014-11-09 23:22:13',359423,'/the-birthday-sugar-panda'),
(882424,'2014-11-09 23:23:00',359421,'/the-original-mr-fuzzy'),
(882425,'2014-11-09 23:23:27',359428,'/lander-2'),
(882426,'2014-11-09 23:24:56',359429,'/home'),
(882427,'2014-11-09 23:27:17',359427,'/products'),
(882428,'2014-11-09 23:27:49',359430,'/lander-3'),
(882429,'2014-11-09 23:28:59',359428,'/products'),
(882430,'2014-11-09 23:29:45',359431,'/lander-3'),
(882431,'2014-11-09 23:29:47',359432,'/home'),
(882432,'2014-11-09 23:30:24',359428,'/the-original-mr-fuzzy'),
(882433,'2014-11-09 23:30:34',359430,'/products'),
(882434,'2014-11-09 23:32:32',359430,'/the-original-mr-fuzzy'),
(882435,'2014-11-09 23:33:51',359428,'/cart'),
(882436,'2014-11-09 23:36:07',359428,'/shipping'),
(882437,'2014-11-09 23:36:31',359428,'/billing-2'),
(882438,'2014-11-09 23:36:35',359433,'/lander-2'),
(882439,'2014-11-09 23:37:00',359434,'/home'),
(882440,'2014-11-09 23:38:43',359433,'/products'),
(882441,'2014-11-09 23:39:06',359428,'/thank-you-for-your-order'),
(882442,'2014-11-09 23:39:37',359433,'/the-original-mr-fuzzy'),
(882443,'2014-11-09 23:40:21',359433,'/cart'),
(882444,'2014-11-09 23:41:35',359435,'/home'),
(882445,'2014-11-09 23:41:54',359436,'/lander-3'),
(882446,'2014-11-09 23:42:22',359437,'/lander-3'),
(882447,'2014-11-09 23:43:39',359436,'/products'),
(882448,'2014-11-09 23:46:36',359437,'/products'),
(882449,'2014-11-09 23:49:49',359438,'/lander-2'),
(882450,'2014-11-09 23:51:06',359439,'/lander-3'),
(882451,'2014-11-09 23:51:51',359440,'/home'),
(882452,'2014-11-09 23:53:45',359440,'/products'),
(882453,'2014-11-09 23:53:50',359438,'/products'),
(882454,'2014-11-09 23:55:46',359440,'/the-original-mr-fuzzy'),
(882455,'2014-11-09 23:56:01',359441,'/home'),
(882456,'2014-11-09 23:56:35',359438,'/the-original-mr-fuzzy'),
(882457,'2014-11-09 23:57:18',359442,'/lander-2'),
(882458,'2014-11-09 23:57:47',359440,'/cart'),
(882459,'2014-11-09 23:58:55',359442,'/products'),
(882460,'2014-11-09 23:59:01',359443,'/lander-5'),
(882461,'2014-11-09 23:59:12',359440,'/shipping'),
(882462,'2014-11-09 23:59:23',359441,'/products'),
(882463,'2014-11-10 00:00:20',359442,'/the-forever-love-bear'),
(882464,'2014-11-10 00:00:26',359438,'/cart'),
(882465,'2014-11-10 00:00:55',359441,'/the-original-mr-fuzzy'),
(882466,'2014-11-10 00:01:35',359440,'/billing-2'),
(882467,'2014-11-10 00:02:05',359442,'/cart'),
(882468,'2014-11-10 00:02:58',359442,'/shipping'),
(882469,'2014-11-10 00:03:35',359438,'/shipping'),
(882470,'2014-11-10 00:04:01',359444,'/home'),
(882471,'2014-11-10 00:04:35',359443,'/products'),
(882472,'2014-11-10 00:04:37',359442,'/billing-2'),
(882473,'2014-11-10 00:06:21',359440,'/thank-you-for-your-order'),
(882474,'2014-11-10 00:06:39',359445,'/lander-2'),
(882475,'2014-11-10 00:06:47',359443,'/the-original-mr-fuzzy'),
(882476,'2014-11-10 00:06:52',359444,'/products'),
(882477,'2014-11-10 00:08:55',359444,'/the-original-mr-fuzzy'),
(882478,'2014-11-10 00:09:43',359442,'/thank-you-for-your-order'),
(882479,'2014-11-10 00:10:02',359445,'/products'),
(882480,'2014-11-10 00:11:13',359444,'/cart'),
(882481,'2014-11-10 00:13:29',359445,'/the-original-mr-fuzzy'),
(882482,'2014-11-10 00:14:41',359444,'/shipping'),
(882483,'2014-11-10 00:15:28',359444,'/billing-2'),
(882484,'2014-11-10 00:15:41',359445,'/cart'),
(882485,'2014-11-10 00:17:15',359446,'/home'),
(882486,'2014-11-10 00:18:47',359447,'/lander-2'),
(882487,'2014-11-10 00:19:14',359445,'/shipping'),
(882488,'2014-11-10 00:20:54',359444,'/thank-you-for-your-order'),
(882489,'2014-11-10 00:22:07',359448,'/lander-3'),
(882490,'2014-11-10 00:22:43',359449,'/lander-2'),
(882491,'2014-11-10 00:22:48',359446,'/products'),
(882492,'2014-11-10 00:23:23',359448,'/products'),
(882493,'2014-11-10 00:24:50',359446,'/the-birthday-sugar-panda'),
(882494,'2014-11-10 00:26:36',359450,'/lander-2'),
(882495,'2014-11-10 00:27:20',359448,'/the-original-mr-fuzzy'),
(882496,'2014-11-10 00:28:08',359451,'/home'),
(882497,'2014-11-10 00:29:09',359452,'/lander-5'),
(882498,'2014-11-10 00:32:17',359452,'/products'),
(882499,'2014-11-10 00:32:20',359453,'/home'),
(882500,'2014-11-10 00:34:21',359453,'/products'),
(882501,'2014-11-10 00:34:22',359454,'/home'),
(882502,'2014-11-10 00:35:04',359455,'/home'),
(882503,'2014-11-10 00:36:23',359453,'/the-original-mr-fuzzy'),
(882504,'2014-11-10 00:36:53',359452,'/the-original-mr-fuzzy'),
(882505,'2014-11-10 00:37:07',359454,'/products'),
(882506,'2014-11-10 00:37:38',359454,'/the-original-mr-fuzzy'),
(882507,'2014-11-10 00:40:28',359456,'/lander-5'),
(882508,'2014-11-10 00:41:17',359454,'/cart'),
(882509,'2014-11-10 00:43:45',359457,'/lander-5'),
(882510,'2014-11-10 00:44:12',359456,'/products'),
(882511,'2014-11-10 00:46:32',359457,'/products'),
(882512,'2014-11-10 00:46:32',359458,'/home'),
(882513,'2014-11-10 00:47:11',359457,'/the-original-mr-fuzzy'),
(882514,'2014-11-10 00:48:44',359458,'/products'),
(882515,'2014-11-10 00:50:13',359458,'/the-forever-love-bear'),
(882516,'2014-11-10 00:52:26',359459,'/lander-2'),
(882517,'2014-11-10 00:52:53',359460,'/home'),
(882518,'2014-11-10 00:53:37',359460,'/products'),
(882519,'2014-11-10 00:53:43',359459,'/products'),
(882520,'2014-11-10 00:53:46',359461,'/lander-2'),
(882521,'2014-11-10 00:53:49',359462,'/lander-2'),
(882522,'2014-11-10 00:54:12',359458,'/cart'),
(882523,'2014-11-10 00:54:29',359459,'/the-forever-love-bear'),
(882524,'2014-11-10 00:55:39',359463,'/home'),
(882525,'2014-11-10 00:56:01',359463,'/products'),
(882526,'2014-11-10 00:57:09',359460,'/the-original-mr-fuzzy'),
(882527,'2014-11-10 00:58:33',359464,'/lander-3'),
(882528,'2014-11-10 00:58:38',359461,'/products'),
(882529,'2014-11-10 00:59:02',359463,'/the-original-mr-fuzzy'),
(882530,'2014-11-10 00:59:14',359464,'/products'),
(882531,'2014-11-10 00:59:34',359464,'/the-original-mr-fuzzy'),
(882532,'2014-11-10 01:00:14',359463,'/cart'),
(882533,'2014-11-10 01:00:31',359461,'/the-original-mr-fuzzy'),
(882534,'2014-11-10 01:04:27',359465,'/lander-5'),
(882535,'2014-11-10 01:10:14',359465,'/products'),
(882536,'2014-11-10 01:18:18',359466,'/lander-3'),
(882537,'2014-11-10 01:21:18',359467,'/lander-3'),
(882538,'2014-11-10 01:21:55',359466,'/products'),
(882539,'2014-11-10 01:23:06',359466,'/the-birthday-sugar-panda'),
(882540,'2014-11-10 01:23:29',359468,'/lander-5'),
(882541,'2014-11-10 01:23:32',359469,'/lander-5'),
(882542,'2014-11-10 01:24:13',359470,'/lander-2'),
(882543,'2014-11-10 01:26:26',359468,'/products'),
(882544,'2014-11-10 01:26:41',359468,'/the-original-mr-fuzzy'),
(882545,'2014-11-10 01:26:58',359471,'/home'),
(882546,'2014-11-10 01:27:31',359470,'/products'),
(882547,'2014-11-10 01:27:38',359468,'/cart'),
(882548,'2014-11-10 01:29:25',359470,'/the-original-mr-fuzzy'),
(882549,'2014-11-10 01:31:04',359468,'/shipping'),
(882550,'2014-11-10 01:31:18',359471,'/products'),
(882551,'2014-11-10 01:31:58',359472,'/lander-3'),
(882552,'2014-11-10 01:35:20',359471,'/the-original-mr-fuzzy'),
(882553,'2014-11-10 01:36:04',359473,'/lander-2'),
(882554,'2014-11-10 01:36:05',359471,'/cart'),
(882555,'2014-11-10 01:38:36',359474,'/lander-5'),
(882556,'2014-11-10 01:38:40',359471,'/shipping'),
(882557,'2014-11-10 01:40:27',359475,'/home'),
(882558,'2014-11-10 01:41:37',359476,'/home'),
(882559,'2014-11-10 01:52:09',359477,'/home'),
(882560,'2014-11-10 01:53:20',359478,'/lander-3'),
(882561,'2014-11-10 01:54:09',359479,'/lander-3'),
(882562,'2014-11-10 01:55:31',359480,'/home'),
(882563,'2014-11-10 01:55:40',359481,'/lander-2'),
(882564,'2014-11-10 01:57:56',359482,'/home'),
(882565,'2014-11-10 02:04:28',359483,'/lander-2'),
(882566,'2014-11-10 02:06:01',359483,'/products'),
(882567,'2014-11-10 02:06:14',359484,'/lander-2'),
(882568,'2014-11-10 02:06:59',359483,'/the-original-mr-fuzzy'),
(882569,'2014-11-10 02:08:55',359485,'/lander-2'),
(882570,'2014-11-10 02:10:20',359485,'/products'),
(882571,'2014-11-10 02:11:41',359485,'/the-original-mr-fuzzy'),
(882572,'2014-11-10 02:12:30',359486,'/lander-2'),
(882573,'2014-11-10 02:19:46',359487,'/lander-3'),
(882574,'2014-11-10 02:21:32',359487,'/products'),
(882575,'2014-11-10 02:25:07',359487,'/the-original-mr-fuzzy'),
(882576,'2014-11-10 02:25:21',359488,'/home'),
(882577,'2014-11-10 02:25:35',359489,'/lander-2'),
(882578,'2014-11-10 02:25:36',359487,'/cart'),
(882579,'2014-11-10 02:28:46',359489,'/products'),
(882580,'2014-11-10 02:29:06',359489,'/the-original-mr-fuzzy'),
(882581,'2014-11-10 02:29:15',359490,'/home'),
(882582,'2014-11-10 02:30:30',359490,'/products'),
(882583,'2014-11-10 02:31:49',359491,'/home'),
(882584,'2014-11-10 02:34:27',359490,'/the-original-mr-fuzzy'),
(882585,'2014-11-10 02:36:09',359492,'/home'),
(882586,'2014-11-10 02:36:51',359492,'/products'),
(882587,'2014-11-10 02:37:25',359491,'/products'),
(882588,'2014-11-10 02:37:26',359493,'/lander-2'),
(882589,'2014-11-10 02:37:39',359494,'/lander-5'),
(882590,'2014-11-10 02:37:42',359495,'/lander-5'),
(882591,'2014-11-10 02:37:46',359493,'/products'),
(882592,'2014-11-10 02:37:47',359492,'/the-original-mr-fuzzy'),
(882593,'2014-11-10 02:37:52',359490,'/cart'),
(882594,'2014-11-10 02:37:52',359496,'/home'),
(882595,'2014-11-10 02:38:16',359491,'/the-forever-love-bear'),
(882596,'2014-11-10 02:38:25',359492,'/cart'),
(882597,'2014-11-10 02:40:45',359492,'/shipping'),
(882598,'2014-11-10 02:41:32',359496,'/products'),
(882599,'2014-11-10 02:42:15',359492,'/billing-2'),
(882600,'2014-11-10 02:42:51',359494,'/products'),
(882601,'2014-11-10 02:43:08',359492,'/thank-you-for-your-order'),
(882602,'2014-11-10 02:43:15',359495,'/products'),
(882603,'2014-11-10 02:44:44',359494,'/the-original-mr-fuzzy'),
(882604,'2014-11-10 02:45:13',359495,'/the-original-mr-fuzzy'),
(882605,'2014-11-10 02:45:27',359496,'/the-birthday-sugar-panda'),
(882606,'2014-11-10 02:46:13',359497,'/lander-2'),
(882607,'2014-11-10 02:48:10',359494,'/cart'),
(882608,'2014-11-10 02:49:19',359496,'/cart'),
(882609,'2014-11-10 02:51:44',359494,'/shipping'),
(882610,'2014-11-10 02:52:26',359498,'/lander-5'),
(882611,'2014-11-10 02:52:41',359496,'/shipping'),
(882612,'2014-11-10 02:52:47',359499,'/lander-5'),
(882613,'2014-11-10 02:53:40',359494,'/billing-2'),
(882614,'2014-11-10 02:54:35',359496,'/billing-2'),
(882615,'2014-11-10 02:55:12',359498,'/products'),
(882616,'2014-11-10 02:56:53',359494,'/thank-you-for-your-order'),
(882617,'2014-11-10 02:57:01',359496,'/thank-you-for-your-order'),
(882618,'2014-11-10 02:59:48',359498,'/the-original-mr-fuzzy'),
(882619,'2014-11-10 03:01:08',359498,'/cart'),
(882620,'2014-11-10 03:01:54',359500,'/lander-2'),
(882621,'2014-11-10 03:03:06',359501,'/home'),
(882622,'2014-11-10 03:04:43',359500,'/products'),
(882623,'2014-11-10 03:23:08',359502,'/lander-5'),
(882624,'2014-11-10 03:27:26',359503,'/lander-5'),
(882625,'2014-11-10 03:29:26',359503,'/products'),
(882626,'2014-11-10 03:31:21',359504,'/home'),
(882627,'2014-11-10 03:31:38',359503,'/the-original-mr-fuzzy'),
(882628,'2014-11-10 03:34:51',359504,'/products'),
(882629,'2014-11-10 03:36:11',359504,'/the-original-mr-fuzzy'),
(882630,'2014-11-10 03:36:51',359505,'/lander-2'),
(882631,'2014-11-10 03:38:09',359504,'/cart'),
(882632,'2014-11-10 03:40:20',359504,'/shipping'),
(882633,'2014-11-10 03:40:49',359504,'/billing-2'),
(882634,'2014-11-10 03:41:11',359506,'/lander-3'),
(882635,'2014-11-10 03:41:38',359507,'/lander-5'),
(882636,'2014-11-10 03:42:17',359508,'/home'),
(882637,'2014-11-10 03:42:46',359504,'/thank-you-for-your-order'),
(882638,'2014-11-10 03:42:54',359506,'/products'),
(882639,'2014-11-10 03:43:22',359509,'/home'),
(882640,'2014-11-10 03:44:40',359510,'/home'),
(882641,'2014-11-10 03:45:36',359509,'/products'),
(882642,'2014-11-10 03:47:02',359507,'/products'),
(882643,'2014-11-10 03:49:28',359509,'/the-original-mr-fuzzy'),
(882644,'2014-11-10 03:51:19',359507,'/the-original-mr-fuzzy'),
(882645,'2014-11-10 03:53:03',359507,'/cart'),
(882646,'2014-11-10 03:53:31',359507,'/shipping'),
(882647,'2014-11-10 03:55:25',359511,'/lander-5'),
(882648,'2014-11-10 03:56:05',359512,'/lander-5'),
(882649,'2014-11-10 03:56:45',359511,'/products'),
(882650,'2014-11-10 03:56:50',359513,'/lander-3'),
(882651,'2014-11-10 03:57:09',359514,'/home'),
(882652,'2014-11-10 03:58:47',359513,'/products'),
(882653,'2014-11-10 03:59:46',359515,'/lander-5'),
(882654,'2014-11-10 04:00:25',359515,'/products'),
(882655,'2014-11-10 04:00:37',359513,'/the-original-mr-fuzzy'),
(882656,'2014-11-10 04:02:07',359515,'/the-original-mr-fuzzy'),
(882657,'2014-11-10 04:02:58',359513,'/cart'),
(882658,'2014-11-10 04:05:58',359516,'/lander-2'),
(882659,'2014-11-10 04:12:18',359517,'/lander-2'),
(882660,'2014-11-10 04:12:20',359518,'/lander-3'),
(882661,'2014-11-10 04:13:59',359518,'/products'),
(882662,'2014-11-10 04:14:20',359517,'/products'),
(882663,'2014-11-10 04:17:08',359517,'/the-birthday-sugar-panda'),
(882664,'2014-11-10 04:18:13',359518,'/the-original-mr-fuzzy'),
(882665,'2014-11-10 04:20:42',359518,'/cart'),
(882666,'2014-11-10 04:21:21',359519,'/lander-2'),
(882667,'2014-11-10 04:21:54',359520,'/lander-5'),
(882668,'2014-11-10 04:27:20',359521,'/lander-5'),
(882669,'2014-11-10 04:27:48',359521,'/products'),
(882670,'2014-11-10 04:31:28',359521,'/the-original-mr-fuzzy'),
(882671,'2014-11-10 04:32:45',359521,'/cart'),
(882672,'2014-11-10 04:35:23',359521,'/shipping'),
(882673,'2014-11-10 04:37:33',359521,'/billing-2'),
(882674,'2014-11-10 04:39:29',359521,'/thank-you-for-your-order'),
(882675,'2014-11-10 04:41:15',359522,'/lander-5'),
(882676,'2014-11-10 04:45:35',359523,'/lander-3'),
(882677,'2014-11-10 04:52:43',359524,'/home'),
(882678,'2014-11-10 04:57:27',359525,'/lander-5'),
(882679,'2014-11-10 04:57:31',359524,'/products'),
(882680,'2014-11-10 04:57:49',359526,'/lander-5'),
(882681,'2014-11-10 04:58:24',359525,'/products'),
(882682,'2014-11-10 04:58:29',359524,'/the-forever-love-bear'),
(882683,'2014-11-10 04:59:00',359527,'/lander-5'),
(882684,'2014-11-10 05:00:49',359525,'/the-original-mr-fuzzy'),
(882685,'2014-11-10 05:02:38',359526,'/products'),
(882686,'2014-11-10 05:03:02',359525,'/cart'),
(882687,'2014-11-10 05:03:41',359525,'/shipping'),
(882688,'2014-11-10 05:04:03',359528,'/home'),
(882689,'2014-11-10 05:06:55',359525,'/billing-2'),
(882690,'2014-11-10 05:07:07',359526,'/the-original-mr-fuzzy'),
(882691,'2014-11-10 05:07:36',359529,'/lander-5'),
(882692,'2014-11-10 05:10:12',359525,'/thank-you-for-your-order'),
(882693,'2014-11-10 05:10:18',359526,'/cart'),
(882694,'2014-11-10 05:12:15',359529,'/products'),
(882695,'2014-11-10 05:13:57',359529,'/the-original-mr-fuzzy'),
(882696,'2014-11-10 05:31:29',359530,'/lander-2'),
(882697,'2014-11-10 05:34:30',359531,'/lander-2'),
(882698,'2014-11-10 05:37:43',359532,'/home'),
(882699,'2014-11-10 05:38:16',359533,'/lander-2'),
(882700,'2014-11-10 05:39:07',359534,'/lander-3'),
(882701,'2014-11-10 05:40:50',359535,'/lander-2'),
(882702,'2014-11-10 05:43:11',359532,'/products'),
(882703,'2014-11-10 05:44:56',359534,'/products'),
(882704,'2014-11-10 05:46:51',359532,'/the-forever-love-bear'),
(882705,'2014-11-10 05:47:55',359536,'/lander-5'),
(882706,'2014-11-10 05:48:51',359537,'/lander-5'),
(882707,'2014-11-10 05:49:02',359534,'/the-forever-love-bear'),
(882708,'2014-11-10 05:52:01',359538,'/lander-3'),
(882709,'2014-11-10 05:52:12',359539,'/lander-5'),
(882710,'2014-11-10 05:55:05',359540,'/lander-5'),
(882711,'2014-11-10 05:55:31',359540,'/products'),
(882712,'2014-11-10 05:55:57',359540,'/the-original-mr-fuzzy'),
(882713,'2014-11-10 05:57:11',359541,'/lander-3'),
(882714,'2014-11-10 05:57:15',359542,'/lander-2'),
(882715,'2014-11-10 05:58:06',359543,'/lander-3'),
(882716,'2014-11-10 05:58:19',359542,'/products'),
(882717,'2014-11-10 05:58:47',359544,'/lander-2'),
(882718,'2014-11-10 05:59:03',359543,'/products'),
(882719,'2014-11-10 06:01:11',359542,'/the-original-mr-fuzzy'),
(882720,'2014-11-10 06:02:41',359545,'/lander-5'),
(882721,'2014-11-10 06:03:07',359546,'/home'),
(882722,'2014-11-10 06:03:32',359546,'/products'),
(882723,'2014-11-10 06:05:20',359547,'/lander-2'),
(882724,'2014-11-10 06:05:33',359546,'/the-forever-love-bear'),
(882725,'2014-11-10 06:05:40',359548,'/lander-2'),
(882726,'2014-11-10 06:07:04',359546,'/cart'),
(882727,'2014-11-10 06:07:10',359549,'/home'),
(882728,'2014-11-10 06:08:00',359545,'/products'),
(882729,'2014-11-10 06:09:02',359549,'/products'),
(882730,'2014-11-10 06:09:16',359546,'/shipping'),
(882731,'2014-11-10 06:09:53',359546,'/billing-2'),
(882732,'2014-11-10 06:09:57',359548,'/products'),
(882733,'2014-11-10 06:10:29',359549,'/the-forever-love-bear'),
(882734,'2014-11-10 06:11:44',359549,'/cart'),
(882735,'2014-11-10 06:11:56',359545,'/the-original-mr-fuzzy'),
(882736,'2014-11-10 06:12:23',359548,'/the-birthday-sugar-panda'),
(882737,'2014-11-10 06:14:45',359546,'/thank-you-for-your-order'),
(882738,'2014-11-10 06:15:42',359550,'/lander-2'),
(882739,'2014-11-10 06:20:24',359551,'/lander-5'),
(882740,'2014-11-10 06:21:26',359550,'/products'),
(882741,'2014-11-10 06:23:41',359552,'/lander-2'),
(882742,'2014-11-10 06:25:34',359550,'/the-original-mr-fuzzy'),
(882743,'2014-11-10 06:26:52',359550,'/cart'),
(882744,'2014-11-10 06:28:34',359553,'/lander-2'),
(882745,'2014-11-10 06:29:10',359552,'/products'),
(882746,'2014-11-10 06:31:58',359552,'/the-original-mr-fuzzy'),
(882747,'2014-11-10 06:32:56',359554,'/lander-5'),
(882748,'2014-11-10 06:40:05',359555,'/lander-3'),
(882749,'2014-11-10 06:43:52',359556,'/lander-5'),
(882750,'2014-11-10 06:49:07',359557,'/lander-2'),
(882751,'2014-11-10 06:49:33',359556,'/products'),
(882752,'2014-11-10 06:50:30',359558,'/home'),
(882753,'2014-11-10 06:50:55',359556,'/the-original-mr-fuzzy'),
(882754,'2014-11-10 06:53:13',359556,'/cart'),
(882755,'2014-11-10 06:53:47',359559,'/lander-3'),
(882756,'2014-11-10 06:54:06',359557,'/products'),
(882757,'2014-11-10 06:54:46',359556,'/shipping'),
(882758,'2014-11-10 06:55:11',359558,'/products'),
(882759,'2014-11-10 06:56:18',359560,'/home'),
(882760,'2014-11-10 06:56:33',359556,'/billing-2'),
(882761,'2014-11-10 06:56:41',359557,'/the-original-mr-fuzzy'),
(882762,'2014-11-10 06:56:55',359559,'/products'),
(882763,'2014-11-10 07:00:01',359556,'/thank-you-for-your-order'),
(882764,'2014-11-10 07:00:15',359557,'/cart'),
(882765,'2014-11-10 07:00:33',359560,'/products'),
(882766,'2014-11-10 07:01:05',359557,'/shipping'),
(882767,'2014-11-10 07:01:54',359561,'/lander-2'),
(882768,'2014-11-10 07:01:59',359557,'/billing-2'),
(882769,'2014-11-10 07:04:01',359562,'/lander-3'),
(882770,'2014-11-10 07:04:12',359557,'/thank-you-for-your-order'),
(882771,'2014-11-10 07:04:42',359560,'/the-birthday-sugar-panda'),
(882772,'2014-11-10 07:06:10',359563,'/lander-5'),
(882773,'2014-11-10 07:06:14',359564,'/lander-5'),
(882774,'2014-11-10 07:07:27',359561,'/products'),
(882775,'2014-11-10 07:07:55',359560,'/cart'),
(882776,'2014-11-10 07:08:50',359565,'/lander-2'),
(882777,'2014-11-10 07:10:41',359560,'/shipping'),
(882778,'2014-11-10 07:11:04',359566,'/home'),
(882779,'2014-11-10 07:11:21',359567,'/lander-2'),
(882780,'2014-11-10 07:11:24',359561,'/the-forever-love-bear'),
(882781,'2014-11-10 07:11:34',359564,'/products'),
(882782,'2014-11-10 07:12:10',359568,'/home'),
(882783,'2014-11-10 07:12:27',359560,'/billing-2'),
(882784,'2014-11-10 07:14:11',359564,'/the-original-mr-fuzzy'),
(882785,'2014-11-10 07:15:14',359569,'/lander-2'),
(882786,'2014-11-10 07:15:31',359570,'/home'),
(882787,'2014-11-10 07:16:44',359571,'/lander-2'),
(882788,'2014-11-10 07:17:17',359568,'/products'),
(882789,'2014-11-10 07:17:45',359560,'/thank-you-for-your-order'),
(882790,'2014-11-10 07:18:15',359568,'/the-forever-love-bear'),
(882791,'2014-11-10 07:18:27',359572,'/lander-2'),
(882792,'2014-11-10 07:19:31',359570,'/products'),
(882793,'2014-11-10 07:19:33',359568,'/cart'),
(882794,'2014-11-10 07:20:41',359570,'/the-original-mr-fuzzy'),
(882795,'2014-11-10 07:22:26',359573,'/lander-2'),
(882796,'2014-11-10 07:22:50',359574,'/lander-3'),
(882797,'2014-11-10 07:25:17',359575,'/lander-2'),
(882798,'2014-11-10 07:25:39',359576,'/lander-5'),
(882799,'2014-11-10 07:25:56',359577,'/lander-3'),
(882800,'2014-11-10 07:26:51',359574,'/products'),
(882801,'2014-11-10 07:27:48',359576,'/products'),
(882802,'2014-11-10 07:28:25',359576,'/the-original-mr-fuzzy'),
(882803,'2014-11-10 07:29:33',359574,'/the-original-mr-fuzzy'),
(882804,'2014-11-10 07:29:36',359578,'/home'),
(882805,'2014-11-10 07:29:40',359575,'/products'),
(882806,'2014-11-10 07:30:35',359575,'/the-original-mr-fuzzy'),
(882807,'2014-11-10 07:32:11',359576,'/cart'),
(882808,'2014-11-10 07:34:43',359579,'/home'),
(882809,'2014-11-10 07:35:08',359580,'/lander-3'),
(882810,'2014-11-10 07:36:00',359576,'/shipping'),
(882811,'2014-11-10 07:36:43',359581,'/lander-5'),
(882812,'2014-11-10 07:37:16',359582,'/lander-2'),
(882813,'2014-11-10 07:37:24',359581,'/products'),
(882814,'2014-11-10 07:38:52',359576,'/billing-2'),
(882815,'2014-11-10 07:40:26',359583,'/home'),
(882816,'2014-11-10 07:41:50',359582,'/products'),
(882817,'2014-11-10 07:42:33',359576,'/thank-you-for-your-order'),
(882818,'2014-11-10 07:45:39',359584,'/lander-2'),
(882819,'2014-11-10 07:46:23',359582,'/the-original-mr-fuzzy'),
(882820,'2014-11-10 07:46:55',359585,'/home'),
(882821,'2014-11-10 07:47:58',359584,'/products'),
(882822,'2014-11-10 07:48:12',359586,'/lander-2'),
(882823,'2014-11-10 07:48:13',359587,'/lander-3'),
(882824,'2014-11-10 07:48:16',359588,'/lander-5'),
(882825,'2014-11-10 07:49:16',359589,'/lander-5'),
(882826,'2014-11-10 07:50:09',359590,'/home'),
(882827,'2014-11-10 07:50:14',359591,'/lander-2'),
(882828,'2014-11-10 07:50:56',359584,'/the-original-mr-fuzzy'),
(882829,'2014-11-10 07:51:51',359592,'/lander-2'),
(882830,'2014-11-10 07:53:19',359588,'/products'),
(882831,'2014-11-10 07:53:19',359593,'/lander-2'),
(882832,'2014-11-10 07:54:13',359588,'/the-original-mr-fuzzy'),
(882833,'2014-11-10 07:54:28',359584,'/cart'),
(882834,'2014-11-10 07:56:36',359594,'/lander-2'),
(882835,'2014-11-10 07:56:38',359595,'/lander-2'),
(882836,'2014-11-10 07:57:21',359596,'/home'),
(882837,'2014-11-10 07:57:24',359593,'/products'),
(882838,'2014-11-10 07:57:52',359597,'/lander-3'),
(882839,'2014-11-10 07:59:27',359597,'/products'),
(882840,'2014-11-10 08:00:10',359598,'/lander-2'),
(882841,'2014-11-10 08:01:38',359593,'/the-original-mr-fuzzy'),
(882842,'2014-11-10 08:01:43',359596,'/products'),
(882843,'2014-11-10 08:01:58',359599,'/home'),
(882844,'2014-11-10 08:02:08',359600,'/lander-2'),
(882845,'2014-11-10 08:02:14',359596,'/the-birthday-sugar-panda'),
(882846,'2014-11-10 08:02:22',359597,'/the-original-mr-fuzzy'),
(882847,'2014-11-10 08:03:55',359593,'/cart'),
(882848,'2014-11-10 08:06:32',359601,'/home'),
(882849,'2014-11-10 08:07:14',359593,'/shipping'),
(882850,'2014-11-10 08:09:23',359602,'/home'),
(882851,'2014-11-10 08:10:04',359593,'/billing-2'),
(882852,'2014-11-10 08:14:18',359603,'/lander-3'),
(882853,'2014-11-10 08:14:52',359604,'/lander-3'),
(882854,'2014-11-10 08:15:17',359605,'/lander-2'),
(882855,'2014-11-10 08:15:38',359606,'/lander-2'),
(882856,'2014-11-10 08:17:02',359604,'/products'),
(882857,'2014-11-10 08:17:08',359606,'/products'),
(882858,'2014-11-10 08:17:54',359605,'/products'),
(882859,'2014-11-10 08:18:54',359606,'/the-birthday-sugar-panda'),
(882860,'2014-11-10 08:19:20',359603,'/products'),
(882861,'2014-11-10 08:19:51',359607,'/lander-2'),
(882862,'2014-11-10 08:20:50',359608,'/home'),
(882863,'2014-11-10 08:21:49',359605,'/the-original-mr-fuzzy'),
(882864,'2014-11-10 08:22:57',359606,'/cart'),
(882865,'2014-11-10 08:24:10',359606,'/shipping'),
(882866,'2014-11-10 08:24:31',359609,'/home'),
(882867,'2014-11-10 08:25:06',359607,'/products'),
(882868,'2014-11-10 08:25:43',359610,'/lander-2'),
(882869,'2014-11-10 08:25:50',359611,'/home'),
(882870,'2014-11-10 08:26:22',359607,'/the-original-mr-fuzzy'),
(882871,'2014-11-10 08:26:28',359606,'/billing-2'),
(882872,'2014-11-10 08:26:43',359612,'/lander-5'),
(882873,'2014-11-10 08:27:01',359611,'/products'),
(882874,'2014-11-10 08:27:02',359609,'/products'),
(882875,'2014-11-10 08:27:47',359613,'/lander-5'),
(882876,'2014-11-10 08:27:48',359609,'/the-original-mr-fuzzy'),
(882877,'2014-11-10 08:27:50',359614,'/lander-5'),
(882878,'2014-11-10 08:28:24',359606,'/thank-you-for-your-order'),
(882879,'2014-11-10 08:28:24',359607,'/cart'),
(882880,'2014-11-10 08:28:36',359612,'/products'),
(882881,'2014-11-10 08:29:03',359609,'/cart'),
(882882,'2014-11-10 08:29:23',359610,'/products'),
(882883,'2014-11-10 08:29:31',359612,'/the-original-mr-fuzzy'),
(882884,'2014-11-10 08:31:00',359613,'/products'),
(882885,'2014-11-10 08:31:15',359611,'/the-original-mr-fuzzy'),
(882886,'2014-11-10 08:31:31',359613,'/the-original-mr-fuzzy'),
(882887,'2014-11-10 08:32:54',359612,'/cart'),
(882888,'2014-11-10 08:32:54',359615,'/home'),
(882889,'2014-11-10 08:33:52',359616,'/lander-2'),
(882890,'2014-11-10 08:34:33',359617,'/lander-5'),
(882891,'2014-11-10 08:35:53',359612,'/shipping'),
(882892,'2014-11-10 08:38:05',359618,'/lander-2'),
(882893,'2014-11-10 08:38:18',359617,'/products'),
(882894,'2014-11-10 08:38:35',359612,'/billing-2'),
(882895,'2014-11-10 08:38:38',359616,'/products'),
(882896,'2014-11-10 08:41:52',359612,'/thank-you-for-your-order'),
(882897,'2014-11-10 08:41:56',359619,'/lander-3'),
(882898,'2014-11-10 08:42:14',359617,'/the-original-mr-fuzzy'),
(882899,'2014-11-10 08:42:39',359620,'/lander-5'),
(882900,'2014-11-10 08:45:21',359620,'/products'),
(882901,'2014-11-10 08:45:31',359621,'/lander-2'),
(882902,'2014-11-10 08:45:43',359622,'/lander-2'),
(882903,'2014-11-10 08:45:46',359623,'/lander-5'),
(882904,'2014-11-10 08:46:16',359622,'/products'),
(882905,'2014-11-10 08:46:41',359619,'/products'),
(882906,'2014-11-10 08:46:53',359624,'/lander-5'),
(882907,'2014-11-10 08:46:56',359619,'/the-original-mr-fuzzy'),
(882908,'2014-11-10 08:47:37',359624,'/products'),
(882909,'2014-11-10 08:47:48',359620,'/the-original-mr-fuzzy'),
(882910,'2014-11-10 08:48:02',359625,'/lander-3'),
(882911,'2014-11-10 08:48:14',359624,'/the-original-mr-fuzzy'),
(882912,'2014-11-10 08:48:46',359619,'/cart'),
(882913,'2014-11-10 08:49:35',359625,'/products'),
(882914,'2014-11-10 08:49:45',359624,'/cart'),
(882915,'2014-11-10 08:50:01',359620,'/cart'),
(882916,'2014-11-10 08:50:23',359623,'/products'),
(882917,'2014-11-10 08:50:43',359625,'/the-birthday-sugar-panda'),
(882918,'2014-11-10 08:50:48',359626,'/lander-2'),
(882919,'2014-11-10 08:50:50',359622,'/the-original-mr-fuzzy'),
(882920,'2014-11-10 08:50:56',359621,'/products'),
(882921,'2014-11-10 08:52:10',359620,'/shipping'),
(882922,'2014-11-10 08:52:25',359623,'/the-original-mr-fuzzy'),
(882923,'2014-11-10 08:52:29',359619,'/shipping'),
(882924,'2014-11-10 08:52:36',359624,'/shipping'),
(882925,'2014-11-10 08:52:54',359619,'/billing-2'),
(882926,'2014-11-10 08:53:22',359621,'/the-original-mr-fuzzy'),
(882927,'2014-11-10 08:53:30',359627,'/lander-3'),
(882928,'2014-11-10 08:54:03',359626,'/products'),
(882929,'2014-11-10 08:54:26',359624,'/billing-2'),
(882930,'2014-11-10 08:54:36',359620,'/billing-2'),
(882931,'2014-11-10 08:55:10',359628,'/home'),
(882932,'2014-11-10 08:55:58',359629,'/lander-3'),
(882933,'2014-11-10 08:56:18',359624,'/thank-you-for-your-order'),
(882934,'2014-11-10 08:56:19',359630,'/lander-2'),
(882935,'2014-11-10 08:57:39',359626,'/the-original-mr-fuzzy'),
(882936,'2014-11-10 08:57:44',359619,'/thank-you-for-your-order'),
(882937,'2014-11-10 08:57:59',359620,'/thank-you-for-your-order'),
(882938,'2014-11-10 08:58:12',359626,'/cart'),
(882939,'2014-11-10 08:58:59',359629,'/products'),
(882940,'2014-11-10 08:59:02',359630,'/products'),
(882941,'2014-11-10 08:59:50',359631,'/lander-5'),
(882942,'2014-11-10 08:59:53',359632,'/lander-2'),
(882943,'2014-11-10 09:00:02',359629,'/the-forever-love-bear'),
(882944,'2014-11-10 09:00:21',359633,'/lander-3'),
(882945,'2014-11-10 09:01:10',359634,'/home'),
(882946,'2014-11-10 09:01:25',359629,'/cart'),
(882947,'2014-11-10 09:02:01',359633,'/products'),
(882948,'2014-11-10 09:02:04',359626,'/shipping'),
(882949,'2014-11-10 09:02:07',359630,'/the-original-mr-fuzzy'),
(882950,'2014-11-10 09:02:12',359631,'/products'),
(882951,'2014-11-10 09:03:37',359626,'/billing-2'),
(882952,'2014-11-10 09:04:42',359629,'/shipping'),
(882953,'2014-11-10 09:05:24',359631,'/the-original-mr-fuzzy'),
(882954,'2014-11-10 09:06:34',359629,'/billing-2'),
(882955,'2014-11-10 09:07:20',359635,'/lander-2'),
(882956,'2014-11-10 09:08:19',359636,'/home'),
(882957,'2014-11-10 09:09:49',359637,'/lander-2'),
(882958,'2014-11-10 09:10:03',359638,'/lander-5'),
(882959,'2014-11-10 09:10:06',359639,'/lander-3'),
(882960,'2014-11-10 09:10:54',359636,'/products'),
(882961,'2014-11-10 09:11:03',359640,'/lander-2'),
(882962,'2014-11-10 09:12:21',359637,'/products'),
(882963,'2014-11-10 09:12:42',359641,'/lander-5'),
(882964,'2014-11-10 09:12:57',359642,'/lander-5'),
(882965,'2014-11-10 09:13:26',359640,'/products'),
(882966,'2014-11-10 09:13:51',359640,'/the-original-mr-fuzzy'),
(882967,'2014-11-10 09:14:10',359643,'/lander-2'),
(882968,'2014-11-10 09:14:23',359644,'/lander-2'),
(882969,'2014-11-10 09:14:24',359637,'/the-original-mr-fuzzy'),
(882970,'2014-11-10 09:14:48',359645,'/home'),
(882971,'2014-11-10 09:15:26',359640,'/cart'),
(882972,'2014-11-10 09:15:29',359642,'/products'),
(882973,'2014-11-10 09:15:35',359643,'/products'),
(882974,'2014-11-10 09:15:38',359637,'/cart'),
(882975,'2014-11-10 09:16:31',359644,'/products'),
(882976,'2014-11-10 09:16:35',359637,'/shipping'),
(882977,'2014-11-10 09:17:06',359640,'/shipping'),
(882978,'2014-11-10 09:18:03',359637,'/billing-2'),
(882979,'2014-11-10 09:18:30',359640,'/billing-2'),
(882980,'2014-11-10 09:19:14',359646,'/lander-2'),
(882981,'2014-11-10 09:19:59',359646,'/products'),
(882982,'2014-11-10 09:20:00',359644,'/the-original-mr-fuzzy'),
(882983,'2014-11-10 09:20:07',359643,'/the-original-mr-fuzzy'),
(882984,'2014-11-10 09:21:02',359640,'/thank-you-for-your-order'),
(882985,'2014-11-10 09:21:52',359637,'/thank-you-for-your-order'),
(882986,'2014-11-10 09:21:56',359647,'/lander-5'),
(882987,'2014-11-10 09:22:48',359648,'/lander-3'),
(882988,'2014-11-10 09:23:35',359646,'/the-original-mr-fuzzy'),
(882989,'2014-11-10 09:23:54',359643,'/cart'),
(882990,'2014-11-10 09:24:30',359649,'/lander-3'),
(882991,'2014-11-10 09:24:31',359648,'/products'),
(882992,'2014-11-10 09:24:46',359650,'/lander-5'),
(882993,'2014-11-10 09:25:00',359651,'/lander-5'),
(882994,'2014-11-10 09:25:31',359643,'/shipping'),
(882995,'2014-11-10 09:26:25',359646,'/cart'),
(882996,'2014-11-10 09:26:44',359649,'/products'),
(882997,'2014-11-10 09:26:53',359652,'/lander-2'),
(882998,'2014-11-10 09:27:31',359647,'/products'),
(882999,'2014-11-10 09:27:38',359648,'/the-original-mr-fuzzy'),
(883000,'2014-11-10 09:27:46',359643,'/billing-2'),
(883001,'2014-11-10 09:28:27',359643,'/thank-you-for-your-order'),
(883002,'2014-11-10 09:29:08',359649,'/the-original-mr-fuzzy'),
(883003,'2014-11-10 09:29:10',359646,'/shipping'),
(883004,'2014-11-10 09:30:05',359646,'/billing-2'),
(883005,'2014-11-10 09:30:21',359647,'/the-forever-love-bear'),
(883006,'2014-11-10 09:31:08',359653,'/lander-2'),
(883007,'2014-11-10 09:31:35',359654,'/lander-5'),
(883008,'2014-11-10 09:31:59',359655,'/lander-5'),
(883009,'2014-11-10 09:32:30',359656,'/lander-2'),
(883010,'2014-11-10 09:32:34',359657,'/lander-3'),
(883011,'2014-11-10 09:32:42',359647,'/cart'),
(883012,'2014-11-10 09:34:47',359655,'/products'),
(883013,'2014-11-10 09:34:56',359658,'/lander-5'),
(883014,'2014-11-10 09:35:19',359659,'/lander-5'),
(883015,'2014-11-10 09:35:34',359653,'/products'),
(883016,'2014-11-10 09:35:39',359660,'/lander-2'),
(883017,'2014-11-10 09:35:47',359646,'/thank-you-for-your-order'),
(883018,'2014-11-10 09:35:49',359661,'/home'),
(883019,'2014-11-10 09:37:11',359662,'/lander-2'),
(883020,'2014-11-10 09:37:43',359663,'/lander-3'),
(883021,'2014-11-10 09:37:52',359664,'/lander-3'),
(883022,'2014-11-10 09:37:58',359653,'/the-original-mr-fuzzy'),
(883023,'2014-11-10 09:38:44',359662,'/products'),
(883024,'2014-11-10 09:39:18',359662,'/the-forever-love-bear'),
(883025,'2014-11-10 09:39:22',359655,'/the-forever-love-bear'),
(883026,'2014-11-10 09:39:23',359659,'/products'),
(883027,'2014-11-10 09:39:35',359665,'/lander-2'),
(883028,'2014-11-10 09:40:37',359666,'/lander-2'),
(883029,'2014-11-10 09:40:46',359667,'/lander-5'),
(883030,'2014-11-10 09:40:59',359661,'/products'),
(883031,'2014-11-10 09:41:36',359659,'/the-original-mr-fuzzy'),
(883032,'2014-11-10 09:42:29',359661,'/the-original-mr-fuzzy'),
(883033,'2014-11-10 09:42:42',359668,'/lander-2'),
(883034,'2014-11-10 09:43:02',359664,'/products'),
(883035,'2014-11-10 09:43:46',359669,'/lander-5'),
(883036,'2014-11-10 09:43:49',359666,'/products'),
(883037,'2014-11-10 09:43:57',359668,'/products'),
(883038,'2014-11-10 09:43:57',359670,'/lander-5'),
(883039,'2014-11-10 09:43:58',359671,'/home'),
(883040,'2014-11-10 09:44:29',359659,'/cart'),
(883041,'2014-11-10 09:45:07',359668,'/the-birthday-sugar-panda'),
(883042,'2014-11-10 09:45:21',359665,'/products'),
(883043,'2014-11-10 09:45:33',359664,'/the-original-mr-fuzzy'),
(883044,'2014-11-10 09:45:37',359666,'/the-original-mr-fuzzy'),
(883045,'2014-11-10 09:45:51',359669,'/products'),
(883046,'2014-11-10 09:45:54',359659,'/shipping'),
(883047,'2014-11-10 09:46:17',359659,'/billing-2'),
(883048,'2014-11-10 09:46:43',359672,'/lander-5'),
(883049,'2014-11-10 09:47:03',359673,'/lander-3'),
(883050,'2014-11-10 09:47:25',359674,'/home'),
(883051,'2014-11-10 09:48:29',359675,'/lander-5'),
(883052,'2014-11-10 09:48:54',359666,'/cart'),
(883053,'2014-11-10 09:48:56',359671,'/products'),
(883054,'2014-11-10 09:49:54',359676,'/home'),
(883055,'2014-11-10 09:50:02',359677,'/home'),
(883056,'2014-11-10 09:50:30',359669,'/the-birthday-sugar-panda'),
(883057,'2014-11-10 09:50:30',359678,'/lander-5'),
(883058,'2014-11-10 09:50:44',359671,'/the-forever-love-bear'),
(883059,'2014-11-10 09:50:57',359666,'/shipping'),
(883060,'2014-11-10 09:51:17',359659,'/thank-you-for-your-order'),
(883061,'2014-11-10 09:51:26',359672,'/products'),
(883062,'2014-11-10 09:51:49',359671,'/cart'),
(883063,'2014-11-10 09:52:04',359676,'/products'),
(883064,'2014-11-10 09:52:27',359679,'/home'),
(883065,'2014-11-10 09:52:32',359674,'/products'),
(883066,'2014-11-10 09:52:43',359666,'/billing-2'),
(883067,'2014-11-10 09:53:07',359677,'/products'),
(883068,'2014-11-10 09:53:08',359680,'/lander-5'),
(883069,'2014-11-10 09:53:14',359681,'/lander-5'),
(883070,'2014-11-10 09:53:28',359682,'/lander-2'),
(883071,'2014-11-10 09:54:04',359683,'/lander-3'),
(883072,'2014-11-10 09:54:14',359669,'/cart'),
(883073,'2014-11-10 09:54:53',359666,'/thank-you-for-your-order'),
(883074,'2014-11-10 09:54:56',359676,'/the-original-mr-fuzzy'),
(883075,'2014-11-10 09:55:04',359672,'/the-original-mr-fuzzy'),
(883076,'2014-11-10 09:55:39',359681,'/products'),
(883077,'2014-11-10 09:56:05',359684,'/lander-2'),
(883078,'2014-11-10 09:56:09',359677,'/the-original-mr-fuzzy'),
(883079,'2014-11-10 09:56:13',359674,'/the-original-mr-fuzzy'),
(883080,'2014-11-10 09:56:40',359685,'/lander-5'),
(883081,'2014-11-10 09:57:17',359674,'/cart'),
(883082,'2014-11-10 09:57:28',359686,'/lander-3'),
(883083,'2014-11-10 09:57:34',359681,'/the-original-mr-fuzzy'),
(883084,'2014-11-10 09:57:51',359677,'/cart'),
(883085,'2014-11-10 09:57:54',359683,'/products'),
(883086,'2014-11-10 09:58:19',359687,'/home'),
(883087,'2014-11-10 09:59:57',359677,'/shipping'),
(883088,'2014-11-10 10:00:14',359688,'/lander-5'),
(883089,'2014-11-10 10:00:48',359689,'/lander-5'),
(883090,'2014-11-10 10:01:36',359690,'/lander-5'),
(883091,'2014-11-10 10:01:46',359691,'/lander-2'),
(883092,'2014-11-10 10:02:29',359692,'/lander-2'),
(883093,'2014-11-10 10:03:04',359693,'/lander-5'),
(883094,'2014-11-10 10:03:56',359690,'/products'),
(883095,'2014-11-10 10:04:37',359694,'/lander-3'),
(883096,'2014-11-10 10:04:53',359695,'/home'),
(883097,'2014-11-10 10:05:54',359689,'/products'),
(883098,'2014-11-10 10:05:55',359691,'/products'),
(883099,'2014-11-10 10:06:03',359696,'/lander-2'),
(883100,'2014-11-10 10:06:06',359697,'/home'),
(883101,'2014-11-10 10:06:28',359698,'/lander-2'),
(883102,'2014-11-10 10:06:51',359697,'/products'),
(883103,'2014-11-10 10:06:57',359693,'/products'),
(883104,'2014-11-10 10:07:12',359699,'/home'),
(883105,'2014-11-10 10:07:36',359697,'/the-original-mr-fuzzy'),
(883106,'2014-11-10 10:07:46',359698,'/products'),
(883107,'2014-11-10 10:07:57',359700,'/lander-5'),
(883108,'2014-11-10 10:08:13',359699,'/products'),
(883109,'2014-11-10 10:08:29',359701,'/home'),
(883110,'2014-11-10 10:08:33',359698,'/the-original-mr-fuzzy'),
(883111,'2014-11-10 10:09:38',359699,'/the-original-mr-fuzzy'),
(883112,'2014-11-10 10:09:45',359700,'/products'),
(883113,'2014-11-10 10:09:46',359691,'/the-original-mr-fuzzy'),
(883114,'2014-11-10 10:10:31',359689,'/the-original-mr-fuzzy'),
(883115,'2014-11-10 10:10:52',359702,'/lander-2'),
(883116,'2014-11-10 10:11:36',359703,'/lander-5'),
(883117,'2014-11-10 10:12:31',359704,'/lander-3'),
(883118,'2014-11-10 10:13:39',359705,'/lander-3'),
(883119,'2014-11-10 10:14:11',359706,'/home'),
(883120,'2014-11-10 10:14:15',359700,'/the-birthday-sugar-panda'),
(883121,'2014-11-10 10:15:06',359703,'/products'),
(883122,'2014-11-10 10:15:12',359704,'/products'),
(883123,'2014-11-10 10:15:16',359707,'/lander-2'),
(883124,'2014-11-10 10:15:25',359703,'/the-forever-love-bear'),
(883125,'2014-11-10 10:15:28',359700,'/cart'),
(883126,'2014-11-10 10:15:54',359700,'/shipping'),
(883127,'2014-11-10 10:15:58',359703,'/cart'),
(883128,'2014-11-10 10:16:15',359704,'/the-original-mr-fuzzy'),
(883129,'2014-11-10 10:17:26',359700,'/billing-2'),
(883130,'2014-11-10 10:18:37',359708,'/lander-5'),
(883131,'2014-11-10 10:20:48',359707,'/products'),
(883132,'2014-11-10 10:21:11',359709,'/lander-2'),
(883133,'2014-11-10 10:21:16',359710,'/lander-5'),
(883134,'2014-11-10 10:23:07',359700,'/thank-you-for-your-order'),
(883135,'2014-11-10 10:24:18',359711,'/lander-3'),
(883136,'2014-11-10 10:24:40',359712,'/home'),
(883137,'2014-11-10 10:24:53',359707,'/the-original-mr-fuzzy'),
(883138,'2014-11-10 10:25:16',359713,'/lander-5'),
(883139,'2014-11-10 10:25:50',359709,'/products'),
(883140,'2014-11-10 10:26:02',359714,'/lander-3'),
(883141,'2014-11-10 10:26:58',359713,'/products'),
(883142,'2014-11-10 10:27:54',359715,'/lander-2'),
(883143,'2014-11-10 10:28:03',359716,'/lander-5'),
(883144,'2014-11-10 10:28:09',359717,'/lander-5'),
(883145,'2014-11-10 10:28:21',359714,'/products'),
(883146,'2014-11-10 10:28:57',359712,'/products'),
(883147,'2014-11-10 10:29:01',359718,'/lander-5'),
(883148,'2014-11-10 10:29:19',359719,'/lander-2'),
(883149,'2014-11-10 10:30:21',359720,'/lander-5'),
(883150,'2014-11-10 10:30:22',359714,'/the-original-mr-fuzzy'),
(883151,'2014-11-10 10:30:46',359713,'/the-birthday-sugar-panda'),
(883152,'2014-11-10 10:31:08',359715,'/products'),
(883153,'2014-11-10 10:31:11',359718,'/products'),
(883154,'2014-11-10 10:31:39',359721,'/home'),
(883155,'2014-11-10 10:32:13',359717,'/products'),
(883156,'2014-11-10 10:32:28',359722,'/home'),
(883157,'2014-11-10 10:32:37',359723,'/home'),
(883158,'2014-11-10 10:33:09',359713,'/cart'),
(883159,'2014-11-10 10:33:12',359724,'/lander-2'),
(883160,'2014-11-10 10:33:31',359723,'/products'),
(883161,'2014-11-10 10:33:42',359725,'/lander-2'),
(883162,'2014-11-10 10:33:42',359726,'/lander-3'),
(883163,'2014-11-10 10:33:49',359724,'/products'),
(883164,'2014-11-10 10:34:03',359715,'/the-original-mr-fuzzy'),
(883165,'2014-11-10 10:34:06',359719,'/products'),
(883166,'2014-11-10 10:34:43',359727,'/lander-2'),
(883167,'2014-11-10 10:35:19',359719,'/the-original-mr-fuzzy'),
(883168,'2014-11-10 10:35:25',359728,'/home'),
(883169,'2014-11-10 10:35:52',359713,'/shipping'),
(883170,'2014-11-10 10:36:01',359717,'/the-original-mr-fuzzy'),
(883171,'2014-11-10 10:36:01',359720,'/products'),
(883172,'2014-11-10 10:36:51',359725,'/products'),
(883173,'2014-11-10 10:37:09',359723,'/the-original-mr-fuzzy'),
(883174,'2014-11-10 10:37:29',359724,'/the-forever-love-bear'),
(883175,'2014-11-10 10:37:34',359729,'/lander-3'),
(883176,'2014-11-10 10:37:55',359713,'/billing-2'),
(883177,'2014-11-10 10:38:09',359730,'/lander-5'),
(883178,'2014-11-10 10:38:32',359717,'/cart'),
(883179,'2014-11-10 10:38:43',359731,'/lander-3'),
(883180,'2014-11-10 10:38:53',359724,'/cart'),
(883181,'2014-11-10 10:39:18',359720,'/the-original-mr-fuzzy'),
(883182,'2014-11-10 10:39:35',359725,'/the-birthday-sugar-panda'),
(883183,'2014-11-10 10:40:17',359732,'/lander-5'),
(883184,'2014-11-10 10:40:29',359733,'/lander-3'),
(883185,'2014-11-10 10:40:45',359734,'/lander-3'),
(883186,'2014-11-10 10:40:48',359735,'/lander-2'),
(883187,'2014-11-10 10:41:24',359733,'/products'),
(883188,'2014-11-10 10:42:17',359725,'/cart'),
(883189,'2014-11-10 10:42:20',359736,'/lander-2'),
(883190,'2014-11-10 10:42:20',359737,'/home'),
(883191,'2014-11-10 10:43:00',359737,'/products'),
(883192,'2014-11-10 10:43:05',359736,'/products'),
(883193,'2014-11-10 10:43:15',359729,'/products'),
(883194,'2014-11-10 10:43:29',359725,'/shipping'),
(883195,'2014-11-10 10:43:38',359713,'/thank-you-for-your-order'),
(883196,'2014-11-10 10:43:54',359738,'/lander-3'),
(883197,'2014-11-10 10:43:56',359733,'/the-original-mr-fuzzy'),
(883198,'2014-11-10 10:44:08',359736,'/the-original-mr-fuzzy'),
(883199,'2014-11-10 10:44:48',359737,'/the-original-mr-fuzzy'),
(883200,'2014-11-10 10:45:10',359739,'/lander-3'),
(883201,'2014-11-10 10:45:11',359732,'/products'),
(883202,'2014-11-10 10:45:34',359740,'/lander-3'),
(883203,'2014-11-10 10:45:42',359729,'/the-original-mr-fuzzy'),
(883204,'2014-11-10 10:45:43',359736,'/cart'),
(883205,'2014-11-10 10:45:52',359741,'/lander-2'),
(883206,'2014-11-10 10:46:42',359733,'/cart'),
(883207,'2014-11-10 10:47:13',359736,'/shipping'),
(883208,'2014-11-10 10:47:36',359737,'/cart'),
(883209,'2014-11-10 10:48:59',359732,'/the-forever-love-bear'),
(883210,'2014-11-10 10:49:35',359736,'/billing-2'),
(883211,'2014-11-10 10:49:35',359740,'/products'),
(883212,'2014-11-10 10:50:30',359732,'/cart'),
(883213,'2014-11-10 10:50:48',359739,'/products'),
(883214,'2014-11-10 10:51:30',359737,'/shipping'),
(883215,'2014-11-10 10:51:35',359732,'/shipping'),
(883216,'2014-11-10 10:51:37',359742,'/home'),
(883217,'2014-11-10 10:51:58',359739,'/the-original-mr-fuzzy'),
(883218,'2014-11-10 10:52:55',359743,'/lander-5'),
(883219,'2014-11-10 10:53:13',359744,'/lander-5'),
(883220,'2014-11-10 10:53:57',359737,'/billing-2'),
(883221,'2014-11-10 10:54:13',359740,'/the-original-mr-fuzzy'),
(883222,'2014-11-10 10:54:24',359745,'/lander-2'),
(883223,'2014-11-10 10:55:59',359746,'/lander-2'),
(883224,'2014-11-10 10:56:17',359747,'/lander-2'),
(883225,'2014-11-10 10:56:35',359743,'/products'),
(883226,'2014-11-10 10:57:09',359745,'/products'),
(883227,'2014-11-10 10:57:57',359748,'/lander-2'),
(883228,'2014-11-10 10:57:58',359749,'/lander-5'),
(883229,'2014-11-10 10:58:19',359743,'/the-birthday-sugar-panda'),
(883230,'2014-11-10 10:58:55',359748,'/products'),
(883231,'2014-11-10 10:59:11',359750,'/lander-3'),
(883232,'2014-11-10 10:59:20',359751,'/lander-2'),
(883233,'2014-11-10 10:59:31',359749,'/products'),
(883234,'2014-11-10 10:59:33',359752,'/home'),
(883235,'2014-11-10 10:59:42',359737,'/thank-you-for-your-order'),
(883236,'2014-11-10 10:59:51',359743,'/cart'),
(883237,'2014-11-10 11:00:12',359743,'/shipping'),
(883238,'2014-11-10 11:00:29',359745,'/the-birthday-sugar-panda'),
(883239,'2014-11-10 11:01:15',359752,'/products'),
(883240,'2014-11-10 11:01:17',359749,'/the-original-mr-fuzzy'),
(883241,'2014-11-10 11:01:19',359748,'/the-original-mr-fuzzy'),
(883242,'2014-11-10 11:02:07',359743,'/billing-2'),
(883243,'2014-11-10 11:02:17',359753,'/home'),
(883244,'2014-11-10 11:02:27',359752,'/the-original-mr-fuzzy'),
(883245,'2014-11-10 11:02:46',359743,'/thank-you-for-your-order'),
(883246,'2014-11-10 11:02:58',359745,'/cart'),
(883247,'2014-11-10 11:03:15',359754,'/lander-2'),
(883248,'2014-11-10 11:03:27',359745,'/shipping'),
(883249,'2014-11-10 11:04:15',359751,'/products'),
(883250,'2014-11-10 11:05:02',359749,'/cart'),
(883251,'2014-11-10 11:05:19',359745,'/billing-2'),
(883252,'2014-11-10 11:05:36',359751,'/the-original-mr-fuzzy'),
(883253,'2014-11-10 11:06:02',359749,'/shipping'),
(883254,'2014-11-10 11:06:24',359749,'/billing-2'),
(883255,'2014-11-10 11:07:35',359754,'/products'),
(883256,'2014-11-10 11:08:00',359755,'/lander-3'),
(883257,'2014-11-10 11:08:03',359753,'/products'),
(883258,'2014-11-10 11:08:29',359756,'/home'),
(883259,'2014-11-10 11:08:50',359757,'/lander-5'),
(883260,'2014-11-10 11:09:17',359754,'/the-original-mr-fuzzy'),
(883261,'2014-11-10 11:09:38',359757,'/products'),
(883262,'2014-11-10 11:09:41',359758,'/lander-5'),
(883263,'2014-11-10 11:09:56',359759,'/lander-5'),
(883264,'2014-11-10 11:11:17',359760,'/lander-3'),
(883265,'2014-11-10 11:11:24',359756,'/products'),
(883266,'2014-11-10 11:12:12',359759,'/products'),
(883267,'2014-11-10 11:12:25',359760,'/products'),
(883268,'2014-11-10 11:12:29',359759,'/the-original-mr-fuzzy'),
(883269,'2014-11-10 11:12:39',359761,'/lander-2'),
(883270,'2014-11-10 11:12:50',359760,'/the-original-mr-fuzzy'),
(883271,'2014-11-10 11:12:55',359754,'/cart'),
(883272,'2014-11-10 11:13:26',359762,'/lander-2'),
(883273,'2014-11-10 11:13:47',359763,'/lander-3'),
(883274,'2014-11-10 11:15:18',359759,'/cart'),
(883275,'2014-11-10 11:15:25',359764,'/home'),
(883276,'2014-11-10 11:15:45',359765,'/home'),
(883277,'2014-11-10 11:16:04',359756,'/the-original-mr-fuzzy'),
(883278,'2014-11-10 11:16:09',359754,'/shipping'),
(883279,'2014-11-10 11:16:35',359766,'/lander-5'),
(883280,'2014-11-10 11:16:54',359767,'/lander-5'),
(883281,'2014-11-10 11:17:23',359759,'/shipping'),
(883282,'2014-11-10 11:17:51',359754,'/billing-2'),
(883283,'2014-11-10 11:18:37',359759,'/billing-2'),
(883284,'2014-11-10 11:19:40',359759,'/thank-you-for-your-order'),
(883285,'2014-11-10 11:20:15',359768,'/lander-3'),
(883286,'2014-11-10 11:21:07',359769,'/home'),
(883287,'2014-11-10 11:21:19',359765,'/products'),
(883288,'2014-11-10 11:21:29',359770,'/home'),
(883289,'2014-11-10 11:21:34',359766,'/products'),
(883290,'2014-11-10 11:22:32',359766,'/the-birthday-sugar-panda'),
(883291,'2014-11-10 11:22:45',359771,'/home'),
(883292,'2014-11-10 11:22:51',359769,'/products'),
(883293,'2014-11-10 11:23:14',359769,'/the-original-mr-fuzzy'),
(883294,'2014-11-10 11:24:16',359768,'/products'),
(883295,'2014-11-10 11:24:33',359769,'/cart'),
(883296,'2014-11-10 11:25:10',359772,'/lander-5'),
(883297,'2014-11-10 11:25:12',359770,'/products'),
(883298,'2014-11-10 11:25:17',359766,'/cart'),
(883299,'2014-11-10 11:25:38',359766,'/shipping'),
(883300,'2014-11-10 11:26:22',359766,'/billing-2'),
(883301,'2014-11-10 11:27:16',359773,'/lander-3'),
(883302,'2014-11-10 11:27:37',359768,'/the-original-mr-fuzzy'),
(883303,'2014-11-10 11:28:53',359768,'/cart'),
(883304,'2014-11-10 11:29:11',359766,'/thank-you-for-your-order'),
(883305,'2014-11-10 11:29:29',359772,'/products'),
(883306,'2014-11-10 11:29:54',359772,'/the-original-mr-fuzzy'),
(883307,'2014-11-10 11:30:16',359774,'/lander-5'),
(883308,'2014-11-10 11:30:17',359775,'/lander-2'),
(883309,'2014-11-10 11:30:20',359776,'/lander-3'),
(883310,'2014-11-10 11:31:15',359777,'/lander-5'),
(883311,'2014-11-10 11:31:16',359768,'/shipping'),
(883312,'2014-11-10 11:31:48',359778,'/lander-2'),
(883313,'2014-11-10 11:31:53',359776,'/products'),
(883314,'2014-11-10 11:32:10',359779,'/lander-2'),
(883315,'2014-11-10 11:32:13',359772,'/cart'),
(883316,'2014-11-10 11:32:23',359780,'/lander-5'),
(883317,'2014-11-10 11:33:12',359777,'/products'),
(883318,'2014-11-10 11:33:22',359781,'/home'),
(883319,'2014-11-10 11:33:24',359782,'/lander-5'),
(883320,'2014-11-10 11:33:28',359778,'/products'),
(883321,'2014-11-10 11:33:43',359774,'/products'),
(883322,'2014-11-10 11:33:56',359783,'/lander-5'),
(883323,'2014-11-10 11:34:22',359784,'/home'),
(883324,'2014-11-10 11:34:27',359774,'/the-original-mr-fuzzy'),
(883325,'2014-11-10 11:34:38',359785,'/lander-3'),
(883326,'2014-11-10 11:34:48',359779,'/products'),
(883327,'2014-11-10 11:34:55',359786,'/lander-2'),
(883328,'2014-11-10 11:35:18',359777,'/the-original-mr-fuzzy'),
(883329,'2014-11-10 11:35:34',359772,'/shipping'),
(883330,'2014-11-10 11:36:49',359787,'/lander-2'),
(883331,'2014-11-10 11:37:08',359778,'/the-original-mr-fuzzy'),
(883332,'2014-11-10 11:37:45',359779,'/the-original-mr-fuzzy'),
(883333,'2014-11-10 11:38:05',359774,'/cart'),
(883334,'2014-11-10 11:38:09',359772,'/billing-2'),
(883335,'2014-11-10 11:38:35',359788,'/lander-3'),
(883336,'2014-11-10 11:38:46',359777,'/cart'),
(883337,'2014-11-10 11:38:55',359788,'/products'),
(883338,'2014-11-10 11:39:14',359789,'/lander-3'),
(883339,'2014-11-10 11:39:29',359778,'/cart'),
(883340,'2014-11-10 11:40:12',359774,'/shipping'),
(883341,'2014-11-10 11:40:36',359787,'/products'),
(883342,'2014-11-10 11:40:59',359789,'/products'),
(883343,'2014-11-10 11:41:42',359790,'/lander-3'),
(883344,'2014-11-10 11:41:49',359774,'/billing-2'),
(883345,'2014-11-10 11:42:46',359774,'/thank-you-for-your-order'),
(883346,'2014-11-10 11:42:50',359788,'/the-original-mr-fuzzy'),
(883347,'2014-11-10 11:43:14',359778,'/shipping'),
(883348,'2014-11-10 11:43:16',359772,'/thank-you-for-your-order'),
(883349,'2014-11-10 11:43:21',359790,'/products'),
(883350,'2014-11-10 11:43:46',359791,'/lander-5'),
(883351,'2014-11-10 11:43:49',359788,'/cart'),
(883352,'2014-11-10 11:44:05',359787,'/the-original-mr-fuzzy'),
(883353,'2014-11-10 11:45:08',359788,'/shipping'),
(883354,'2014-11-10 11:45:24',359792,'/lander-2'),
(883355,'2014-11-10 11:45:48',359788,'/billing-2'),
(883356,'2014-11-10 11:46:09',359778,'/billing-2'),
(883357,'2014-11-10 11:46:09',359793,'/home'),
(883358,'2014-11-10 11:47:38',359794,'/lander-5'),
(883359,'2014-11-10 11:47:50',359790,'/the-original-mr-fuzzy'),
(883360,'2014-11-10 11:48:01',359793,'/products'),
(883361,'2014-11-10 11:48:15',359795,'/lander-2'),
(883362,'2014-11-10 11:48:53',359790,'/cart'),
(883363,'2014-11-10 11:48:59',359796,'/lander-2'),
(883364,'2014-11-10 11:49:36',359793,'/the-original-mr-fuzzy'),
(883365,'2014-11-10 11:49:39',359795,'/products'),
(883366,'2014-11-10 11:50:40',359778,'/thank-you-for-your-order'),
(883367,'2014-11-10 11:50:42',359797,'/home'),
(883368,'2014-11-10 11:50:58',359798,'/home'),
(883369,'2014-11-10 11:51:02',359790,'/shipping'),
(883370,'2014-11-10 11:52:24',359794,'/products'),
(883371,'2014-11-10 11:52:40',359795,'/the-original-mr-fuzzy'),
(883372,'2014-11-10 11:53:01',359796,'/products'),
(883373,'2014-11-10 11:53:30',359797,'/products'),
(883374,'2014-11-10 11:54:02',359790,'/billing-2'),
(883375,'2014-11-10 11:54:33',359795,'/cart'),
(883376,'2014-11-10 11:54:46',359797,'/the-forever-love-bear'),
(883377,'2014-11-10 11:55:30',359799,'/lander-5'),
(883378,'2014-11-10 11:55:52',359800,'/lander-3'),
(883379,'2014-11-10 11:58:21',359801,'/lander-3'),
(883380,'2014-11-10 11:59:09',359802,'/lander-5'),
(883381,'2014-11-10 11:59:53',359803,'/lander-2'),
(883382,'2014-11-10 11:59:57',359799,'/products'),
(883383,'2014-11-10 12:00:56',359804,'/home'),
(883384,'2014-11-10 12:01:25',359799,'/the-original-mr-fuzzy'),
(883385,'2014-11-10 12:01:46',359805,'/lander-2'),
(883386,'2014-11-10 12:01:54',359801,'/products'),
(883387,'2014-11-10 12:02:13',359806,'/lander-3'),
(883388,'2014-11-10 12:02:17',359807,'/lander-5'),
(883389,'2014-11-10 12:02:21',359802,'/products'),
(883390,'2014-11-10 12:03:28',359808,'/lander-3'),
(883391,'2014-11-10 12:03:52',359809,'/home'),
(883392,'2014-11-10 12:04:40',359805,'/products'),
(883393,'2014-11-10 12:04:42',359808,'/products'),
(883394,'2014-11-10 12:04:56',359806,'/products'),
(883395,'2014-11-10 12:05:16',359809,'/products'),
(883396,'2014-11-10 12:05:38',359802,'/the-original-mr-fuzzy'),
(883397,'2014-11-10 12:05:43',359810,'/lander-5'),
(883398,'2014-11-10 12:06:14',359807,'/products'),
(883399,'2014-11-10 12:06:36',359811,'/lander-3'),
(883400,'2014-11-10 12:07:30',359810,'/products'),
(883401,'2014-11-10 12:07:34',359805,'/the-original-mr-fuzzy'),
(883402,'2014-11-10 12:07:44',359812,'/lander-2'),
(883403,'2014-11-10 12:08:06',359808,'/the-original-mr-fuzzy'),
(883404,'2014-11-10 12:08:11',359810,'/the-original-mr-fuzzy'),
(883405,'2014-11-10 12:08:14',359813,'/lander-2'),
(883406,'2014-11-10 12:08:47',359814,'/lander-3'),
(883407,'2014-11-10 12:09:15',359812,'/products'),
(883408,'2014-11-10 12:09:16',359809,'/the-original-mr-fuzzy'),
(883409,'2014-11-10 12:09:20',359806,'/the-original-mr-fuzzy'),
(883410,'2014-11-10 12:09:48',359805,'/cart'),
(883411,'2014-11-10 12:10:06',359815,'/lander-2'),
(883412,'2014-11-10 12:10:29',359807,'/the-original-mr-fuzzy'),
(883413,'2014-11-10 12:10:40',359813,'/products'),
(883414,'2014-11-10 12:10:43',359811,'/products'),
(883415,'2014-11-10 12:11:55',359807,'/cart'),
(883416,'2014-11-10 12:12:29',359807,'/shipping'),
(883417,'2014-11-10 12:12:37',359814,'/products'),
(883418,'2014-11-10 12:12:42',359805,'/shipping'),
(883419,'2014-11-10 12:13:41',359805,'/billing-2'),
(883420,'2014-11-10 12:13:41',359812,'/the-original-mr-fuzzy'),
(883421,'2014-11-10 12:13:53',359807,'/billing-2'),
(883422,'2014-11-10 12:14:09',359816,'/lander-5'),
(883423,'2014-11-10 12:14:48',359814,'/the-original-mr-fuzzy'),
(883424,'2014-11-10 12:14:51',359817,'/lander-5'),
(883425,'2014-11-10 12:15:15',359818,'/lander-2'),
(883426,'2014-11-10 12:15:37',359819,'/lander-2'),
(883427,'2014-11-10 12:16:30',359816,'/products'),
(883428,'2014-11-10 12:16:40',359820,'/home'),
(883429,'2014-11-10 12:17:10',359805,'/thank-you-for-your-order'),
(883430,'2014-11-10 12:17:15',359807,'/thank-you-for-your-order'),
(883431,'2014-11-10 12:17:17',359821,'/lander-2'),
(883432,'2014-11-10 12:17:23',359812,'/cart'),
(883433,'2014-11-10 12:18:03',359822,'/lander-5'),
(883434,'2014-11-10 12:18:16',359816,'/the-original-mr-fuzzy'),
(883435,'2014-11-10 12:18:19',359812,'/shipping'),
(883436,'2014-11-10 12:18:22',359818,'/products'),
(883437,'2014-11-10 12:18:42',359823,'/home'),
(883438,'2014-11-10 12:18:58',359824,'/lander-3'),
(883439,'2014-11-10 12:19:07',359812,'/billing-2'),
(883440,'2014-11-10 12:19:43',359812,'/thank-you-for-your-order'),
(883441,'2014-11-10 12:20:26',359818,'/the-original-mr-fuzzy'),
(883442,'2014-11-10 12:21:52',359825,'/lander-3'),
(883443,'2014-11-10 12:22:31',359826,'/lander-3'),
(883444,'2014-11-10 12:22:59',359822,'/products'),
(883445,'2014-11-10 12:23:21',359822,'/the-original-mr-fuzzy'),
(883446,'2014-11-10 12:25:44',359827,'/lander-2'),
(883447,'2014-11-10 12:25:55',359828,'/lander-2'),
(883448,'2014-11-10 12:26:09',359822,'/cart'),
(883449,'2014-11-10 12:26:27',359829,'/lander-2'),
(883450,'2014-11-10 12:26:28',359830,'/home'),
(883451,'2014-11-10 12:26:48',359830,'/products'),
(883452,'2014-11-10 12:27:44',359831,'/lander-2'),
(883453,'2014-11-10 12:28:04',359831,'/products'),
(883454,'2014-11-10 12:28:07',359832,'/lander-3'),
(883455,'2014-11-10 12:28:16',359827,'/products'),
(883456,'2014-11-10 12:28:19',359829,'/products'),
(883457,'2014-11-10 12:28:46',359830,'/the-original-mr-fuzzy'),
(883458,'2014-11-10 12:28:47',359822,'/shipping'),
(883459,'2014-11-10 12:29:18',359832,'/products'),
(883460,'2014-11-10 12:29:31',359833,'/lander-2'),
(883461,'2014-11-10 12:30:25',359829,'/the-birthday-sugar-panda'),
(883462,'2014-11-10 12:30:40',359834,'/lander-3'),
(883463,'2014-11-10 12:30:42',359832,'/the-original-mr-fuzzy'),
(883464,'2014-11-10 12:30:56',359835,'/lander-5'),
(883465,'2014-11-10 12:31:09',359822,'/billing-2'),
(883466,'2014-11-10 12:31:20',359831,'/the-forever-love-bear'),
(883467,'2014-11-10 12:31:22',359828,'/products'),
(883468,'2014-11-10 12:32:08',359836,'/lander-3'),
(883469,'2014-11-10 12:32:29',359827,'/the-original-mr-fuzzy'),
(883470,'2014-11-10 12:32:43',359837,'/home'),
(883471,'2014-11-10 12:32:46',359838,'/home'),
(883472,'2014-11-10 12:32:54',359839,'/home'),
(883473,'2014-11-10 12:33:20',359834,'/products'),
(883474,'2014-11-10 12:34:40',359834,'/the-original-mr-fuzzy'),
(883475,'2014-11-10 12:35:01',359827,'/cart'),
(883476,'2014-11-10 12:35:08',359835,'/products'),
(883477,'2014-11-10 12:35:39',359840,'/lander-5'),
(883478,'2014-11-10 12:35:59',359841,'/lander-2'),
(883479,'2014-11-10 12:37:21',359835,'/the-original-mr-fuzzy'),
(883480,'2014-11-10 12:37:53',359827,'/shipping'),
(883481,'2014-11-10 12:38:13',359842,'/home'),
(883482,'2014-11-10 12:38:15',359827,'/billing-2'),
(883483,'2014-11-10 12:38:16',359841,'/products'),
(883484,'2014-11-10 12:38:17',359837,'/products'),
(883485,'2014-11-10 12:38:18',359843,'/home'),
(883486,'2014-11-10 12:38:31',359834,'/cart'),
(883487,'2014-11-10 12:39:12',359841,'/the-forever-love-bear'),
(883488,'2014-11-10 12:40:44',359837,'/the-forever-love-bear'),
(883489,'2014-11-10 12:42:10',359844,'/lander-5'),
(883490,'2014-11-10 12:42:40',359845,'/lander-2'),
(883491,'2014-11-10 12:42:41',359846,'/lander-3'),
(883492,'2014-11-10 12:42:58',359842,'/products'),
(883493,'2014-11-10 12:43:39',359847,'/home'),
(883494,'2014-11-10 12:44:27',359842,'/the-original-mr-fuzzy'),
(883495,'2014-11-10 12:44:31',359848,'/lander-5'),
(883496,'2014-11-10 12:44:38',359837,'/cart'),
(883497,'2014-11-10 12:45:19',359844,'/products'),
(883498,'2014-11-10 12:46:13',359846,'/products'),
(883499,'2014-11-10 12:46:48',359849,'/home'),
(883500,'2014-11-10 12:46:59',359850,'/lander-2'),
(883501,'2014-11-10 12:48:13',359851,'/home'),
(883502,'2014-11-10 12:48:22',359842,'/cart'),
(883503,'2014-11-10 12:49:26',359847,'/products'),
(883504,'2014-11-10 12:49:42',359844,'/the-birthday-sugar-panda'),
(883505,'2014-11-10 12:49:53',359850,'/products'),
(883506,'2014-11-10 12:50:09',359846,'/the-original-mr-fuzzy'),
(883507,'2014-11-10 12:50:11',359851,'/products'),
(883508,'2014-11-10 12:50:35',359852,'/lander-5'),
(883509,'2014-11-10 12:50:44',359853,'/lander-5'),
(883510,'2014-11-10 12:50:49',359854,'/home'),
(883511,'2014-11-10 12:51:18',359847,'/the-original-mr-fuzzy'),
(883512,'2014-11-10 12:51:36',359850,'/the-original-mr-fuzzy'),
(883513,'2014-11-10 12:52:41',359855,'/home'),
(883514,'2014-11-10 12:53:11',359853,'/products'),
(883515,'2014-11-10 12:55:23',359852,'/products'),
(883516,'2014-11-10 12:55:38',359856,'/home'),
(883517,'2014-11-10 12:55:41',359857,'/lander-2'),
(883518,'2014-11-10 12:56:18',359858,'/home'),
(883519,'2014-11-10 12:56:28',359854,'/products'),
(883520,'2014-11-10 12:56:35',359859,'/lander-2'),
(883521,'2014-11-10 12:57:22',359860,'/lander-5'),
(883522,'2014-11-10 12:57:37',359861,'/lander-2'),
(883523,'2014-11-10 12:57:39',359862,'/lander-5'),
(883524,'2014-11-10 12:58:05',359852,'/the-birthday-sugar-panda'),
(883525,'2014-11-10 12:58:07',359856,'/products'),
(883526,'2014-11-10 12:58:22',359863,'/home'),
(883527,'2014-11-10 12:58:28',359864,'/lander-5'),
(883528,'2014-11-10 12:59:16',359865,'/home'),
(883529,'2014-11-10 12:59:25',359866,'/lander-5'),
(883530,'2014-11-10 12:59:31',359856,'/the-original-mr-fuzzy'),
(883531,'2014-11-10 12:59:41',359867,'/lander-2'),
(883532,'2014-11-10 13:00:00',359868,'/home'),
(883533,'2014-11-10 13:00:11',359854,'/the-original-mr-fuzzy'),
(883534,'2014-11-10 13:00:18',359863,'/products'),
(883535,'2014-11-10 13:00:43',359869,'/lander-2'),
(883536,'2014-11-10 13:00:58',359870,'/home'),
(883537,'2014-11-10 13:01:18',359871,'/home'),
(883538,'2014-11-10 13:01:44',359870,'/products'),
(883539,'2014-11-10 13:01:51',359862,'/products'),
(883540,'2014-11-10 13:02:16',359872,'/lander-2'),
(883541,'2014-11-10 13:02:36',359856,'/cart'),
(883542,'2014-11-10 13:03:07',359871,'/products'),
(883543,'2014-11-10 13:03:14',359867,'/products'),
(883544,'2014-11-10 13:03:36',359870,'/the-original-mr-fuzzy'),
(883545,'2014-11-10 13:03:38',359873,'/lander-5'),
(883546,'2014-11-10 13:03:54',359865,'/products'),
(883547,'2014-11-10 13:03:58',359854,'/cart'),
(883548,'2014-11-10 13:04:26',359872,'/products'),
(883549,'2014-11-10 13:04:48',359871,'/the-birthday-sugar-panda'),
(883550,'2014-11-10 13:04:52',359874,'/lander-2'),
(883551,'2014-11-10 13:05:02',359870,'/cart'),
(883552,'2014-11-10 13:06:16',359862,'/the-original-mr-fuzzy'),
(883553,'2014-11-10 13:06:28',359854,'/shipping'),
(883554,'2014-11-10 13:07:09',359867,'/the-original-mr-fuzzy'),
(883555,'2014-11-10 13:07:21',359875,'/lander-3'),
(883556,'2014-11-10 13:08:16',359865,'/the-original-mr-fuzzy'),
(883557,'2014-11-10 13:08:30',359876,'/lander-5'),
(883558,'2014-11-10 13:09:35',359854,'/billing-2'),
(883559,'2014-11-10 13:09:46',359876,'/products'),
(883560,'2014-11-10 13:10:28',359875,'/products'),
(883561,'2014-11-10 13:10:50',359867,'/cart'),
(883562,'2014-11-10 13:13:05',359875,'/the-birthday-sugar-panda'),
(883563,'2014-11-10 13:13:07',359876,'/the-original-mr-fuzzy'),
(883564,'2014-11-10 13:14:24',359867,'/shipping'),
(883565,'2014-11-10 13:14:53',359877,'/lander-5'),
(883566,'2014-11-10 13:15:29',359878,'/home'),
(883567,'2014-11-10 13:16:06',359879,'/home'),
(883568,'2014-11-10 13:16:29',359878,'/products'),
(883569,'2014-11-10 13:16:55',359867,'/billing-2'),
(883570,'2014-11-10 13:17:26',359880,'/home'),
(883571,'2014-11-10 13:17:49',359881,'/home'),
(883572,'2014-11-10 13:19:38',359880,'/products'),
(883573,'2014-11-10 13:20:41',359878,'/the-original-mr-fuzzy'),
(883574,'2014-11-10 13:21:32',359880,'/the-original-mr-fuzzy'),
(883575,'2014-11-10 13:21:53',359882,'/home'),
(883576,'2014-11-10 13:22:00',359883,'/lander-2'),
(883577,'2014-11-10 13:22:40',359884,'/lander-5'),
(883578,'2014-11-10 13:23:07',359885,'/lander-3'),
(883579,'2014-11-10 13:23:41',359886,'/lander-2'),
(883580,'2014-11-10 13:23:43',359878,'/cart'),
(883581,'2014-11-10 13:24:23',359882,'/products'),
(883582,'2014-11-10 13:25:00',359887,'/lander-5'),
(883583,'2014-11-10 13:25:02',359883,'/products'),
(883584,'2014-11-10 13:26:04',359883,'/the-original-mr-fuzzy'),
(883585,'2014-11-10 13:26:12',359888,'/lander-2'),
(883586,'2014-11-10 13:26:16',359885,'/products'),
(883587,'2014-11-10 13:26:41',359889,'/home'),
(883588,'2014-11-10 13:27:15',359890,'/lander-2'),
(883589,'2014-11-10 13:27:50',359891,'/home'),
(883590,'2014-11-10 13:28:35',359888,'/products'),
(883591,'2014-11-10 13:28:59',359892,'/lander-2'),
(883592,'2014-11-10 13:29:27',359887,'/products'),
(883593,'2014-11-10 13:30:15',359888,'/the-original-mr-fuzzy'),
(883594,'2014-11-10 13:30:15',359892,'/products'),
(883595,'2014-11-10 13:30:17',359890,'/products'),
(883596,'2014-11-10 13:30:18',359893,'/lander-3'),
(883597,'2014-11-10 13:30:36',359891,'/products'),
(883598,'2014-11-10 13:31:03',359894,'/lander-3'),
(883599,'2014-11-10 13:31:51',359890,'/the-original-mr-fuzzy'),
(883600,'2014-11-10 13:33:06',359887,'/the-original-mr-fuzzy'),
(883601,'2014-11-10 13:33:11',359891,'/the-birthday-sugar-panda'),
(883602,'2014-11-10 13:33:48',359892,'/the-original-mr-fuzzy'),
(883603,'2014-11-10 13:34:26',359894,'/products'),
(883604,'2014-11-10 13:34:37',359895,'/lander-2'),
(883605,'2014-11-10 13:35:21',359894,'/the-original-mr-fuzzy'),
(883606,'2014-11-10 13:35:32',359896,'/home'),
(883607,'2014-11-10 13:35:43',359891,'/cart'),
(883608,'2014-11-10 13:36:15',359887,'/cart'),
(883609,'2014-11-10 13:37:30',359897,'/home'),
(883610,'2014-11-10 13:37:44',359898,'/lander-2'),
(883611,'2014-11-10 13:37:56',359899,'/home'),
(883612,'2014-11-10 13:38:06',359900,'/lander-2'),
(883613,'2014-11-10 13:38:22',359901,'/home'),
(883614,'2014-11-10 13:38:37',359899,'/products'),
(883615,'2014-11-10 13:38:39',359902,'/lander-5'),
(883616,'2014-11-10 13:39:00',359891,'/shipping'),
(883617,'2014-11-10 13:39:07',359887,'/shipping'),
(883618,'2014-11-10 13:39:43',359891,'/billing-2'),
(883619,'2014-11-10 13:39:59',359903,'/home'),
(883620,'2014-11-10 13:40:28',359904,'/lander-2'),
(883621,'2014-11-10 13:40:41',359905,'/lander-5'),
(883622,'2014-11-10 13:40:45',359906,'/home'),
(883623,'2014-11-10 13:40:54',359891,'/thank-you-for-your-order'),
(883624,'2014-11-10 13:41:13',359905,'/products'),
(883625,'2014-11-10 13:41:32',359907,'/lander-5'),
(883626,'2014-11-10 13:41:44',359898,'/products'),
(883627,'2014-11-10 13:41:59',359901,'/products'),
(883628,'2014-11-10 13:42:00',359887,'/billing-2'),
(883629,'2014-11-10 13:42:21',359898,'/the-birthday-sugar-panda'),
(883630,'2014-11-10 13:42:48',359899,'/the-original-mr-fuzzy'),
(883631,'2014-11-10 13:42:48',359908,'/lander-3'),
(883632,'2014-11-10 13:42:51',359905,'/the-original-mr-fuzzy'),
(883633,'2014-11-10 13:42:52',359909,'/home'),
(883634,'2014-11-10 13:42:55',359897,'/products'),
(883635,'2014-11-10 13:43:03',359900,'/products'),
(883636,'2014-11-10 13:43:58',359901,'/the-original-mr-fuzzy'),
(883637,'2014-11-10 13:44:12',359908,'/products'),
(883638,'2014-11-10 13:44:15',359900,'/the-original-mr-fuzzy'),
(883639,'2014-11-10 13:44:37',359909,'/products'),
(883640,'2014-11-10 13:44:42',359910,'/home'),
(883641,'2014-11-10 13:44:48',359887,'/thank-you-for-your-order'),
(883642,'2014-11-10 13:45:21',359911,'/lander-2'),
(883643,'2014-11-10 13:45:24',359897,'/the-original-mr-fuzzy'),
(883644,'2014-11-10 13:46:32',359901,'/cart'),
(883645,'2014-11-10 13:46:38',359909,'/the-original-mr-fuzzy'),
(883646,'2014-11-10 13:46:45',359905,'/cart'),
(883647,'2014-11-10 13:47:04',359910,'/products'),
(883648,'2014-11-10 13:47:36',359910,'/the-original-mr-fuzzy'),
(883649,'2014-11-10 13:48:15',359897,'/cart'),
(883650,'2014-11-10 13:48:18',359911,'/products'),
(883651,'2014-11-10 13:48:22',359910,'/cart'),
(883652,'2014-11-10 13:49:03',359911,'/the-original-mr-fuzzy'),
(883653,'2014-11-10 13:49:36',359912,'/lander-3'),
(883654,'2014-11-10 13:49:56',359913,'/home'),
(883655,'2014-11-10 13:49:59',359914,'/lander-5'),
(883656,'2014-11-10 13:50:25',359901,'/shipping'),
(883657,'2014-11-10 13:50:40',359909,'/cart'),
(883658,'2014-11-10 13:50:52',359901,'/billing-2'),
(883659,'2014-11-10 13:51:19',359911,'/cart'),
(883660,'2014-11-10 13:52:46',359909,'/shipping'),
(883661,'2014-11-10 13:52:48',359912,'/products'),
(883662,'2014-11-10 13:53:02',359901,'/thank-you-for-your-order'),
(883663,'2014-11-10 13:53:22',359911,'/shipping'),
(883664,'2014-11-10 13:53:42',359915,'/lander-5'),
(883665,'2014-11-10 13:54:15',359916,'/lander-2'),
(883666,'2014-11-10 13:54:42',359912,'/the-original-mr-fuzzy'),
(883667,'2014-11-10 13:54:47',359913,'/products'),
(883668,'2014-11-10 13:55:11',359917,'/lander-2'),
(883669,'2014-11-10 13:55:13',359916,'/products'),
(883670,'2014-11-10 13:55:25',359909,'/billing-2'),
(883671,'2014-11-10 13:55:48',359916,'/the-original-mr-fuzzy'),
(883672,'2014-11-10 13:56:14',359911,'/billing-2'),
(883673,'2014-11-10 13:57:23',359913,'/the-forever-love-bear'),
(883674,'2014-11-10 13:57:29',359918,'/lander-2'),
(883675,'2014-11-10 13:57:48',359911,'/thank-you-for-your-order'),
(883676,'2014-11-10 13:58:08',359915,'/products'),
(883677,'2014-11-10 13:58:13',359919,'/lander-3'),
(883678,'2014-11-10 13:58:19',359920,'/home'),
(883679,'2014-11-10 13:59:24',359919,'/products'),
(883680,'2014-11-10 14:00:18',359921,'/lander-5'),
(883681,'2014-11-10 14:00:19',359922,'/lander-5'),
(883682,'2014-11-10 14:00:45',359915,'/the-original-mr-fuzzy'),
(883683,'2014-11-10 14:01:21',359918,'/products'),
(883684,'2014-11-10 14:01:47',359923,'/lander-5'),
(883685,'2014-11-10 14:02:07',359921,'/products'),
(883686,'2014-11-10 14:02:09',359920,'/products'),
(883687,'2014-11-10 14:02:33',359920,'/the-original-mr-fuzzy'),
(883688,'2014-11-10 14:02:38',359919,'/the-original-mr-fuzzy'),
(883689,'2014-11-10 14:03:00',359921,'/the-original-mr-fuzzy'),
(883690,'2014-11-10 14:03:00',359924,'/lander-2'),
(883691,'2014-11-10 14:03:31',359925,'/lander-3'),
(883692,'2014-11-10 14:04:01',359925,'/products'),
(883693,'2014-11-10 14:04:53',359924,'/products'),
(883694,'2014-11-10 14:04:57',359926,'/lander-2'),
(883695,'2014-11-10 14:05:03',359918,'/the-original-mr-fuzzy'),
(883696,'2014-11-10 14:05:06',359927,'/lander-3'),
(883697,'2014-11-10 14:05:20',359928,'/lander-2'),
(883698,'2014-11-10 14:05:37',359919,'/cart'),
(883699,'2014-11-10 14:05:49',359920,'/cart'),
(883700,'2014-11-10 14:06:18',359925,'/the-original-mr-fuzzy'),
(883701,'2014-11-10 14:06:21',359918,'/cart'),
(883702,'2014-11-10 14:06:21',359923,'/products'),
(883703,'2014-11-10 14:06:49',359920,'/shipping'),
(883704,'2014-11-10 14:07:28',359920,'/billing-2'),
(883705,'2014-11-10 14:07:33',359929,'/lander-5'),
(883706,'2014-11-10 14:08:04',359924,'/the-original-mr-fuzzy'),
(883707,'2014-11-10 14:08:10',359930,'/home'),
(883708,'2014-11-10 14:08:22',359931,'/lander-5'),
(883709,'2014-11-10 14:08:40',359926,'/products'),
(883710,'2014-11-10 14:09:20',359923,'/the-original-mr-fuzzy'),
(883711,'2014-11-10 14:09:47',359928,'/products'),
(883712,'2014-11-10 14:09:52',359930,'/products'),
(883713,'2014-11-10 14:10:00',359918,'/shipping'),
(883714,'2014-11-10 14:10:18',359926,'/the-birthday-sugar-panda'),
(883715,'2014-11-10 14:10:26',359930,'/the-original-mr-fuzzy'),
(883716,'2014-11-10 14:10:33',359927,'/products'),
(883717,'2014-11-10 14:11:19',359920,'/thank-you-for-your-order'),
(883718,'2014-11-10 14:11:26',359932,'/lander-2'),
(883719,'2014-11-10 14:11:28',359933,'/home'),
(883720,'2014-11-10 14:11:38',359927,'/the-original-mr-fuzzy'),
(883721,'2014-11-10 14:12:12',359934,'/home'),
(883722,'2014-11-10 14:12:33',359929,'/products'),
(883723,'2014-11-10 14:13:05',359918,'/billing-2'),
(883724,'2014-11-10 14:13:11',359930,'/cart'),
(883725,'2014-11-10 14:13:33',359932,'/products'),
(883726,'2014-11-10 14:13:36',359926,'/cart'),
(883727,'2014-11-10 14:13:52',359918,'/thank-you-for-your-order'),
(883728,'2014-11-10 14:14:26',359928,'/the-original-mr-fuzzy'),
(883729,'2014-11-10 14:14:30',359926,'/shipping'),
(883730,'2014-11-10 14:14:37',359929,'/the-original-mr-fuzzy'),
(883731,'2014-11-10 14:15:26',359935,'/lander-2'),
(883732,'2014-11-10 14:15:45',359936,'/lander-5'),
(883733,'2014-11-10 14:15:59',359930,'/shipping'),
(883734,'2014-11-10 14:16:42',359930,'/billing-2'),
(883735,'2014-11-10 14:16:55',359926,'/billing-2'),
(883736,'2014-11-10 14:17:00',359933,'/products'),
(883737,'2014-11-10 14:17:05',359928,'/cart'),
(883738,'2014-11-10 14:17:10',359937,'/lander-2'),
(883739,'2014-11-10 14:17:35',359929,'/cart'),
(883740,'2014-11-10 14:17:38',359926,'/thank-you-for-your-order'),
(883741,'2014-11-10 14:17:46',359933,'/the-original-mr-fuzzy'),
(883742,'2014-11-10 14:18:03',359937,'/products'),
(883743,'2014-11-10 14:18:12',359938,'/lander-2'),
(883744,'2014-11-10 14:18:22',359930,'/thank-you-for-your-order'),
(883745,'2014-11-10 14:18:37',359939,'/home'),
(883746,'2014-11-10 14:18:45',359929,'/shipping'),
(883747,'2014-11-10 14:19:44',359940,'/lander-3'),
(883748,'2014-11-10 14:19:50',359929,'/billing-2'),
(883749,'2014-11-10 14:19:50',359941,'/home'),
(883750,'2014-11-10 14:20:34',359942,'/lander-3'),
(883751,'2014-11-10 14:21:43',359939,'/products'),
(883752,'2014-11-10 14:21:45',359929,'/thank-you-for-your-order'),
(883753,'2014-11-10 14:22:05',359943,'/home'),
(883754,'2014-11-10 14:22:16',359942,'/products'),
(883755,'2014-11-10 14:22:57',359944,'/lander-3'),
(883756,'2014-11-10 14:23:26',359941,'/products'),
(883757,'2014-11-10 14:23:39',359939,'/the-original-mr-fuzzy'),
(883758,'2014-11-10 14:25:06',359942,'/the-original-mr-fuzzy'),
(883759,'2014-11-10 14:25:09',359945,'/lander-5'),
(883760,'2014-11-10 14:25:32',359944,'/products'),
(883761,'2014-11-10 14:25:46',359946,'/lander-3'),
(883762,'2014-11-10 14:25:55',359947,'/lander-5'),
(883763,'2014-11-10 14:26:05',359941,'/the-original-mr-fuzzy'),
(883764,'2014-11-10 14:26:34',359948,'/lander-2'),
(883765,'2014-11-10 14:27:03',359944,'/the-forever-love-bear'),
(883766,'2014-11-10 14:27:43',359946,'/products'),
(883767,'2014-11-10 14:27:54',359944,'/cart'),
(883768,'2014-11-10 14:28:38',359948,'/products'),
(883769,'2014-11-10 14:29:07',359949,'/lander-5'),
(883770,'2014-11-10 14:29:14',359950,'/lander-5'),
(883771,'2014-11-10 14:29:43',359945,'/products'),
(883772,'2014-11-10 14:29:47',359951,'/lander-2'),
(883773,'2014-11-10 14:30:26',359946,'/the-forever-love-bear'),
(883774,'2014-11-10 14:31:38',359947,'/products'),
(883775,'2014-11-10 14:31:59',359950,'/products'),
(883776,'2014-11-10 14:32:03',359952,'/lander-2'),
(883777,'2014-11-10 14:32:59',359945,'/the-original-mr-fuzzy'),
(883778,'2014-11-10 14:33:41',359953,'/lander-5'),
(883779,'2014-11-10 14:33:57',359954,'/lander-3'),
(883780,'2014-11-10 14:34:59',359955,'/lander-5'),
(883781,'2014-11-10 14:35:11',359951,'/products'),
(883782,'2014-11-10 14:35:31',359950,'/the-birthday-sugar-panda'),
(883783,'2014-11-10 14:35:37',359951,'/the-original-mr-fuzzy'),
(883784,'2014-11-10 14:36:01',359956,'/home'),
(883785,'2014-11-10 14:36:19',359954,'/products'),
(883786,'2014-11-10 14:38:21',359950,'/cart'),
(883787,'2014-11-10 14:39:08',359953,'/products'),
(883788,'2014-11-10 14:39:32',359951,'/cart'),
(883789,'2014-11-10 14:40:18',359957,'/home'),
(883790,'2014-11-10 14:40:22',359958,'/home'),
(883791,'2014-11-10 14:41:19',359950,'/shipping'),
(883792,'2014-11-10 14:42:05',359951,'/shipping'),
(883793,'2014-11-10 14:42:42',359951,'/billing-2'),
(883794,'2014-11-10 14:42:56',359957,'/products'),
(883795,'2014-11-10 14:43:41',359953,'/the-birthday-sugar-panda'),
(883796,'2014-11-10 14:43:56',359958,'/products'),
(883797,'2014-11-10 14:44:17',359950,'/billing-2'),
(883798,'2014-11-10 14:44:45',359951,'/thank-you-for-your-order'),
(883799,'2014-11-10 14:46:25',359959,'/lander-2'),
(883800,'2014-11-10 14:46:30',359957,'/the-birthday-sugar-panda'),
(883801,'2014-11-10 14:47:12',359960,'/home'),
(883802,'2014-11-10 14:47:19',359961,'/home'),
(883803,'2014-11-10 14:47:38',359962,'/home'),
(883804,'2014-11-10 14:47:51',359958,'/the-forever-love-bear'),
(883805,'2014-11-10 14:48:03',359963,'/lander-5'),
(883806,'2014-11-10 14:48:24',359964,'/lander-2'),
(883807,'2014-11-10 14:49:19',359965,'/lander-5'),
(883808,'2014-11-10 14:50:25',359966,'/lander-5'),
(883809,'2014-11-10 14:51:14',359958,'/cart'),
(883810,'2014-11-10 14:51:57',359961,'/products'),
(883811,'2014-11-10 14:52:51',359967,'/lander-5'),
(883812,'2014-11-10 14:52:51',359968,'/lander-3'),
(883813,'2014-11-10 14:53:26',359969,'/home'),
(883814,'2014-11-10 14:53:29',359965,'/products'),
(883815,'2014-11-10 14:53:40',359964,'/products'),
(883816,'2014-11-10 14:53:49',359965,'/the-original-mr-fuzzy'),
(883817,'2014-11-10 14:54:50',359970,'/lander-5'),
(883818,'2014-11-10 14:55:00',359971,'/home'),
(883819,'2014-11-10 14:56:04',359972,'/home'),
(883820,'2014-11-10 14:56:11',359961,'/the-original-mr-fuzzy'),
(883821,'2014-11-10 14:56:27',359973,'/home'),
(883822,'2014-11-10 14:58:32',359970,'/products'),
(883823,'2014-11-10 14:59:00',359974,'/home'),
(883824,'2014-11-10 14:59:30',359971,'/products'),
(883825,'2014-11-10 14:59:31',359974,'/products'),
(883826,'2014-11-10 14:59:51',359973,'/products'),
(883827,'2014-11-10 15:00:29',359970,'/the-forever-love-bear'),
(883828,'2014-11-10 15:01:04',359973,'/the-birthday-sugar-panda'),
(883829,'2014-11-10 15:01:48',359974,'/the-original-mr-fuzzy'),
(883830,'2014-11-10 15:02:30',359975,'/lander-2'),
(883831,'2014-11-10 15:03:37',359971,'/the-original-mr-fuzzy'),
(883832,'2014-11-10 15:04:42',359971,'/cart'),
(883833,'2014-11-10 15:05:17',359976,'/home'),
(883834,'2014-11-10 15:06:41',359977,'/lander-5'),
(883835,'2014-11-10 15:07:26',359978,'/home'),
(883836,'2014-11-10 15:08:13',359971,'/shipping'),
(883837,'2014-11-10 15:08:23',359979,'/lander-2'),
(883838,'2014-11-10 15:09:01',359979,'/products'),
(883839,'2014-11-10 15:09:02',359977,'/products'),
(883840,'2014-11-10 15:09:56',359980,'/home'),
(883841,'2014-11-10 15:10:52',359971,'/billing-2'),
(883842,'2014-11-10 15:10:59',359981,'/lander-2'),
(883843,'2014-11-10 15:12:09',359977,'/the-original-mr-fuzzy'),
(883844,'2014-11-10 15:12:15',359982,'/lander-5'),
(883845,'2014-11-10 15:12:58',359978,'/products'),
(883846,'2014-11-10 15:13:41',359983,'/lander-3'),
(883847,'2014-11-10 15:14:17',359977,'/cart'),
(883848,'2014-11-10 15:14:32',359984,'/lander-3'),
(883849,'2014-11-10 15:14:48',359985,'/lander-5'),
(883850,'2014-11-10 15:15:10',359980,'/products'),
(883851,'2014-11-10 15:15:49',359986,'/lander-2'),
(883852,'2014-11-10 15:16:41',359977,'/shipping'),
(883853,'2014-11-10 15:17:00',359987,'/lander-2'),
(883854,'2014-11-10 15:17:02',359978,'/the-original-mr-fuzzy'),
(883855,'2014-11-10 15:17:05',359980,'/the-original-mr-fuzzy'),
(883856,'2014-11-10 15:17:06',359986,'/products'),
(883857,'2014-11-10 15:18:14',359988,'/home'),
(883858,'2014-11-10 15:18:24',359984,'/products'),
(883859,'2014-11-10 15:18:37',359989,'/lander-5'),
(883860,'2014-11-10 15:18:57',359986,'/the-original-mr-fuzzy'),
(883861,'2014-11-10 15:18:59',359977,'/billing-2'),
(883862,'2014-11-10 15:19:15',359990,'/lander-2'),
(883863,'2014-11-10 15:19:37',359991,'/lander-2'),
(883864,'2014-11-10 15:19:58',359984,'/the-forever-love-bear'),
(883865,'2014-11-10 15:20:14',359985,'/products'),
(883866,'2014-11-10 15:20:26',359990,'/products'),
(883867,'2014-11-10 15:20:28',359980,'/cart'),
(883868,'2014-11-10 15:20:44',359992,'/lander-2'),
(883869,'2014-11-10 15:21:38',359980,'/shipping'),
(883870,'2014-11-10 15:21:51',359992,'/products'),
(883871,'2014-11-10 15:22:44',359984,'/cart'),
(883872,'2014-11-10 15:22:56',359993,'/lander-5'),
(883873,'2014-11-10 15:23:39',359977,'/thank-you-for-your-order'),
(883874,'2014-11-10 15:23:48',359991,'/products'),
(883875,'2014-11-10 15:24:18',359992,'/the-original-mr-fuzzy'),
(883876,'2014-11-10 15:24:41',359990,'/the-forever-love-bear'),
(883877,'2014-11-10 15:24:52',359980,'/billing-2'),
(883878,'2014-11-10 15:25:05',359994,'/lander-5'),
(883879,'2014-11-10 15:25:40',359995,'/lander-5'),
(883880,'2014-11-10 15:25:53',359980,'/thank-you-for-your-order'),
(883881,'2014-11-10 15:26:00',359991,'/the-original-mr-fuzzy'),
(883882,'2014-11-10 15:27:37',359992,'/cart'),
(883883,'2014-11-10 15:27:50',359996,'/home'),
(883884,'2014-11-10 15:29:13',359997,'/lander-2'),
(883885,'2014-11-10 15:29:19',359998,'/home'),
(883886,'2014-11-10 15:29:29',359992,'/shipping'),
(883887,'2014-11-10 15:29:35',359999,'/home'),
(883888,'2014-11-10 15:29:55',360000,'/lander-3'),
(883889,'2014-11-10 15:30:02',360001,'/lander-3'),
(883890,'2014-11-10 15:30:12',360002,'/lander-2'),
(883891,'2014-11-10 15:30:21',359999,'/products'),
(883892,'2014-11-10 15:30:53',360000,'/products'),
(883893,'2014-11-10 15:31:10',360003,'/lander-2'),
(883894,'2014-11-10 15:31:19',360000,'/the-original-mr-fuzzy'),
(883895,'2014-11-10 15:31:26',360004,'/lander-5'),
(883896,'2014-11-10 15:31:56',359999,'/the-original-mr-fuzzy'),
(883897,'2014-11-10 15:32:08',360005,'/lander-5'),
(883898,'2014-11-10 15:32:31',359996,'/products'),
(883899,'2014-11-10 15:32:50',359997,'/products'),
(883900,'2014-11-10 15:33:10',360003,'/products'),
(883901,'2014-11-10 15:33:47',359997,'/the-birthday-sugar-panda'),
(883902,'2014-11-10 15:34:19',359997,'/cart'),
(883903,'2014-11-10 15:34:43',360003,'/the-birthday-sugar-panda'),
(883904,'2014-11-10 15:35:13',360001,'/products'),
(883905,'2014-11-10 15:35:35',360005,'/products'),
(883906,'2014-11-10 15:36:33',360006,'/lander-2'),
(883907,'2014-11-10 15:36:34',360007,'/home'),
(883908,'2014-11-10 15:36:40',360004,'/products'),
(883909,'2014-11-10 15:36:46',360008,'/lander-3'),
(883910,'2014-11-10 15:38:04',360009,'/lander-2'),
(883911,'2014-11-10 15:38:26',360004,'/the-original-mr-fuzzy'),
(883912,'2014-11-10 15:38:55',360006,'/products'),
(883913,'2014-11-10 15:39:31',360005,'/the-original-mr-fuzzy'),
(883914,'2014-11-10 15:39:53',360008,'/products'),
(883915,'2014-11-10 15:39:56',360009,'/products'),
(883916,'2014-11-10 15:40:04',360010,'/lander-5'),
(883917,'2014-11-10 15:40:37',360007,'/products'),
(883918,'2014-11-10 15:40:45',360008,'/the-original-mr-fuzzy'),
(883919,'2014-11-10 15:41:03',360009,'/the-original-mr-fuzzy'),
(883920,'2014-11-10 15:42:55',360011,'/lander-3'),
(883921,'2014-11-10 15:43:08',360012,'/lander-2'),
(883922,'2014-11-10 15:43:30',360013,'/lander-3'),
(883923,'2014-11-10 15:44:14',360011,'/products'),
(883924,'2014-11-10 15:44:17',360009,'/cart'),
(883925,'2014-11-10 15:45:08',360010,'/products'),
(883926,'2014-11-10 15:45:08',360014,'/home'),
(883927,'2014-11-10 15:45:33',360015,'/home'),
(883928,'2014-11-10 15:46:10',360016,'/lander-3'),
(883929,'2014-11-10 15:46:11',360009,'/shipping'),
(883930,'2014-11-10 15:46:19',360017,'/lander-2'),
(883931,'2014-11-10 15:46:58',360011,'/the-forever-love-bear'),
(883932,'2014-11-10 15:48:03',360018,'/lander-2'),
(883933,'2014-11-10 15:48:26',360016,'/products'),
(883934,'2014-11-10 15:48:28',360019,'/lander-2'),
(883935,'2014-11-10 15:48:59',360020,'/home'),
(883936,'2014-11-10 15:49:18',360009,'/billing-2'),
(883937,'2014-11-10 15:49:40',360014,'/products'),
(883938,'2014-11-10 15:50:01',360018,'/products'),
(883939,'2014-11-10 15:50:16',360009,'/thank-you-for-your-order'),
(883940,'2014-11-10 15:50:27',360021,'/home'),
(883941,'2014-11-10 15:50:42',360016,'/the-original-mr-fuzzy'),
(883942,'2014-11-10 15:50:56',360014,'/the-original-mr-fuzzy'),
(883943,'2014-11-10 15:51:10',360017,'/products'),
(883944,'2014-11-10 15:51:26',360021,'/products'),
(883945,'2014-11-10 15:52:54',360018,'/the-original-mr-fuzzy'),
(883946,'2014-11-10 15:52:57',360021,'/the-birthday-sugar-panda'),
(883947,'2014-11-10 15:53:41',360022,'/lander-2'),
(883948,'2014-11-10 15:54:15',360019,'/products'),
(883949,'2014-11-10 15:55:08',360022,'/products'),
(883950,'2014-11-10 15:55:13',360023,'/home'),
(883951,'2014-11-10 15:56:12',360021,'/cart'),
(883952,'2014-11-10 15:56:34',360024,'/lander-5'),
(883953,'2014-11-10 15:57:13',360019,'/the-original-mr-fuzzy'),
(883954,'2014-11-10 15:57:18',360025,'/home'),
(883955,'2014-11-10 15:57:58',360022,'/the-original-mr-fuzzy'),
(883956,'2014-11-10 15:58:29',360026,'/lander-2'),
(883957,'2014-11-10 15:59:24',360023,'/products'),
(883958,'2014-11-10 15:59:45',360026,'/products'),
(883959,'2014-11-10 16:00:25',360022,'/cart'),
(883960,'2014-11-10 16:01:11',360024,'/products'),
(883961,'2014-11-10 16:01:16',360027,'/home'),
(883962,'2014-11-10 16:01:29',360028,'/lander-5'),
(883963,'2014-11-10 16:01:33',360029,'/lander-5'),
(883964,'2014-11-10 16:01:43',360024,'/the-original-mr-fuzzy'),
(883965,'2014-11-10 16:01:55',360025,'/products'),
(883966,'2014-11-10 16:02:49',360026,'/the-birthday-sugar-panda'),
(883967,'2014-11-10 16:02:50',360027,'/products'),
(883968,'2014-11-10 16:03:30',360030,'/home'),
(883969,'2014-11-10 16:03:47',360024,'/cart'),
(883970,'2014-11-10 16:03:58',360022,'/shipping'),
(883971,'2014-11-10 16:04:40',360025,'/the-original-mr-fuzzy'),
(883972,'2014-11-10 16:05:17',360027,'/the-original-mr-fuzzy'),
(883973,'2014-11-10 16:06:21',360029,'/products'),
(883974,'2014-11-10 16:06:35',360022,'/billing-2'),
(883975,'2014-11-10 16:06:38',360030,'/products'),
(883976,'2014-11-10 16:07:50',360027,'/cart'),
(883977,'2014-11-10 16:08:33',360031,'/lander-2'),
(883978,'2014-11-10 16:08:49',360027,'/shipping'),
(883979,'2014-11-10 16:09:07',360029,'/the-original-mr-fuzzy'),
(883980,'2014-11-10 16:11:39',360029,'/cart'),
(883981,'2014-11-10 16:12:04',360032,'/lander-2'),
(883982,'2014-11-10 16:12:47',360029,'/shipping'),
(883983,'2014-11-10 16:12:48',360032,'/products'),
(883984,'2014-11-10 16:13:37',360033,'/home'),
(883985,'2014-11-10 16:13:42',360034,'/home'),
(883986,'2014-11-10 16:14:08',360033,'/products'),
(883987,'2014-11-10 16:15:57',360033,'/the-original-mr-fuzzy'),
(883988,'2014-11-10 16:16:51',360035,'/lander-5'),
(883989,'2014-11-10 16:16:53',360033,'/cart'),
(883990,'2014-11-10 16:16:55',360036,'/lander-5'),
(883991,'2014-11-10 16:17:00',360034,'/products'),
(883992,'2014-11-10 16:17:32',360034,'/the-original-mr-fuzzy'),
(883993,'2014-11-10 16:17:48',360037,'/home'),
(883994,'2014-11-10 16:17:55',360038,'/lander-5'),
(883995,'2014-11-10 16:18:17',360039,'/home'),
(883996,'2014-11-10 16:18:56',360036,'/products'),
(883997,'2014-11-10 16:19:14',360033,'/shipping'),
(883998,'2014-11-10 16:19:39',360035,'/products'),
(883999,'2014-11-10 16:19:43',360033,'/billing-2'),
(884000,'2014-11-10 16:20:37',360040,'/lander-5'),
(884001,'2014-11-10 16:21:21',360041,'/lander-2'),
(884002,'2014-11-10 16:21:41',360040,'/products'),
(884003,'2014-11-10 16:21:44',360038,'/products'),
(884004,'2014-11-10 16:21:59',360037,'/products'),
(884005,'2014-11-10 16:22:23',360038,'/the-birthday-sugar-panda'),
(884006,'2014-11-10 16:23:22',360037,'/the-original-mr-fuzzy'),
(884007,'2014-11-10 16:23:31',360039,'/products'),
(884008,'2014-11-10 16:23:52',360041,'/products'),
(884009,'2014-11-10 16:23:53',360042,'/lander-3'),
(884010,'2014-11-10 16:24:28',360043,'/lander-5'),
(884011,'2014-11-10 16:24:41',360041,'/the-original-mr-fuzzy'),
(884012,'2014-11-10 16:24:53',360044,'/lander-2'),
(884013,'2014-11-10 16:26:04',360045,'/lander-2'),
(884014,'2014-11-10 16:26:16',360046,'/home'),
(884015,'2014-11-10 16:26:29',360043,'/products'),
(884016,'2014-11-10 16:26:45',360047,'/lander-3'),
(884017,'2014-11-10 16:26:46',360039,'/the-original-mr-fuzzy'),
(884018,'2014-11-10 16:27:03',360045,'/products'),
(884019,'2014-11-10 16:27:05',360048,'/lander-2'),
(884020,'2014-11-10 16:28:13',360049,'/lander-2'),
(884021,'2014-11-10 16:29:20',360050,'/home'),
(884022,'2014-11-10 16:29:22',360043,'/the-original-mr-fuzzy'),
(884023,'2014-11-10 16:29:42',360051,'/lander-5'),
(884024,'2014-11-10 16:29:58',360045,'/the-original-mr-fuzzy'),
(884025,'2014-11-10 16:30:11',360052,'/home'),
(884026,'2014-11-10 16:30:49',360047,'/products'),
(884027,'2014-11-10 16:30:53',360053,'/lander-3'),
(884028,'2014-11-10 16:30:56',360052,'/products'),
(884029,'2014-11-10 16:31:48',360054,'/lander-5'),
(884030,'2014-11-10 16:32:06',360047,'/the-forever-love-bear'),
(884031,'2014-11-10 16:32:46',360052,'/the-original-mr-fuzzy'),
(884032,'2014-11-10 16:33:57',360045,'/cart'),
(884033,'2014-11-10 16:34:01',360055,'/lander-5'),
(884034,'2014-11-10 16:34:47',360045,'/shipping'),
(884035,'2014-11-10 16:35:08',360055,'/products'),
(884036,'2014-11-10 16:35:22',360056,'/lander-2'),
(884037,'2014-11-10 16:35:36',360053,'/products'),
(884038,'2014-11-10 16:36:16',360053,'/the-original-mr-fuzzy'),
(884039,'2014-11-10 16:36:40',360057,'/lander-5'),
(884040,'2014-11-10 16:37:05',360055,'/the-original-mr-fuzzy'),
(884041,'2014-11-10 16:37:46',360045,'/billing-2'),
(884042,'2014-11-10 16:37:52',360057,'/products'),
(884043,'2014-11-10 16:38:18',360058,'/lander-5'),
(884044,'2014-11-10 16:39:46',360059,'/lander-3'),
(884045,'2014-11-10 16:40:48',360060,'/home'),
(884046,'2014-11-10 16:40:59',360057,'/the-original-mr-fuzzy'),
(884047,'2014-11-10 16:41:01',360061,'/lander-5'),
(884048,'2014-11-10 16:41:06',360062,'/lander-2'),
(884049,'2014-11-10 16:41:08',360063,'/lander-5'),
(884050,'2014-11-10 16:41:27',360064,'/lander-5'),
(884051,'2014-11-10 16:42:51',360065,'/home'),
(884052,'2014-11-10 16:43:03',360057,'/cart'),
(884053,'2014-11-10 16:43:04',360064,'/products'),
(884054,'2014-11-10 16:43:04',360066,'/lander-2'),
(884055,'2014-11-10 16:43:14',360067,'/lander-5'),
(884056,'2014-11-10 16:43:54',360066,'/products'),
(884057,'2014-11-10 16:43:59',360068,'/lander-3'),
(884058,'2014-11-10 16:44:02',360069,'/home'),
(884059,'2014-11-10 16:44:20',360065,'/products'),
(884060,'2014-11-10 16:44:35',360059,'/products'),
(884061,'2014-11-10 16:44:35',360070,'/lander-5'),
(884062,'2014-11-10 16:44:37',360071,'/home'),
(884063,'2014-11-10 16:44:41',360060,'/products'),
(884064,'2014-11-10 16:45:02',360064,'/the-original-mr-fuzzy'),
(884065,'2014-11-10 16:45:13',360059,'/the-original-mr-fuzzy'),
(884066,'2014-11-10 16:45:13',360062,'/products'),
(884067,'2014-11-10 16:45:17',360072,'/lander-2'),
(884068,'2014-11-10 16:45:29',360061,'/products'),
(884069,'2014-11-10 16:45:29',360069,'/products'),
(884070,'2014-11-10 16:45:48',360069,'/the-birthday-sugar-panda'),
(884071,'2014-11-10 16:45:49',360073,'/lander-2'),
(884072,'2014-11-10 16:45:51',360074,'/lander-3'),
(884073,'2014-11-10 16:46:02',360075,'/lander-2'),
(884074,'2014-11-10 16:46:05',360066,'/the-original-mr-fuzzy'),
(884075,'2014-11-10 16:46:13',360062,'/the-original-mr-fuzzy'),
(884076,'2014-11-10 16:46:18',360076,'/lander-2'),
(884077,'2014-11-10 16:46:35',360077,'/lander-2'),
(884078,'2014-11-10 16:46:47',360078,'/lander-3'),
(884079,'2014-11-10 16:46:50',360059,'/cart'),
(884080,'2014-11-10 16:47:04',360073,'/products'),
(884081,'2014-11-10 16:47:35',360066,'/cart'),
(884082,'2014-11-10 16:47:50',360070,'/products'),
(884083,'2014-11-10 16:47:53',360061,'/the-forever-love-bear'),
(884084,'2014-11-10 16:47:57',360066,'/shipping'),
(884085,'2014-11-10 16:48:00',360069,'/cart'),
(884086,'2014-11-10 16:49:16',360074,'/products'),
(884087,'2014-11-10 16:49:23',360066,'/billing-2'),
(884088,'2014-11-10 16:49:50',360079,'/lander-2'),
(884089,'2014-11-10 16:50:36',360069,'/shipping'),
(884090,'2014-11-10 16:50:37',360066,'/thank-you-for-your-order'),
(884091,'2014-11-10 16:50:37',360077,'/products'),
(884092,'2014-11-10 16:50:40',360080,'/lander-5'),
(884093,'2014-11-10 16:50:45',360081,'/lander-3'),
(884094,'2014-11-10 16:50:51',360073,'/the-original-mr-fuzzy'),
(884095,'2014-11-10 16:51:29',360070,'/the-forever-love-bear'),
(884096,'2014-11-10 16:51:33',360082,'/lander-5'),
(884097,'2014-11-10 16:51:41',360076,'/products'),
(884098,'2014-11-10 16:51:53',360081,'/products'),
(884099,'2014-11-10 16:51:55',360077,'/the-original-mr-fuzzy'),
(884100,'2014-11-10 16:52:05',360078,'/products'),
(884101,'2014-11-10 16:52:06',360083,'/lander-5'),
(884102,'2014-11-10 16:52:13',360076,'/the-original-mr-fuzzy'),
(884103,'2014-11-10 16:52:35',360074,'/the-forever-love-bear'),
(884104,'2014-11-10 16:53:13',360081,'/the-original-mr-fuzzy'),
(884105,'2014-11-10 16:53:55',360070,'/cart'),
(884106,'2014-11-10 16:54:05',360074,'/cart'),
(884107,'2014-11-10 16:54:27',360081,'/cart'),
(884108,'2014-11-10 16:54:42',360070,'/shipping'),
(884109,'2014-11-10 16:54:43',360080,'/products'),
(884110,'2014-11-10 16:55:09',360084,'/home'),
(884111,'2014-11-10 16:55:33',360070,'/billing-2'),
(884112,'2014-11-10 16:55:38',360076,'/cart'),
(884113,'2014-11-10 16:55:43',360081,'/shipping'),
(884114,'2014-11-10 16:55:53',360085,'/lander-2'),
(884115,'2014-11-10 16:56:43',360078,'/the-birthday-sugar-panda'),
(884116,'2014-11-10 16:57:01',360076,'/shipping'),
(884117,'2014-11-10 16:57:03',360074,'/shipping'),
(884118,'2014-11-10 16:57:32',360086,'/home'),
(884119,'2014-11-10 16:57:54',360076,'/billing-2'),
(884120,'2014-11-10 16:57:59',360084,'/products'),
(884121,'2014-11-10 16:58:06',360081,'/billing-2'),
(884122,'2014-11-10 16:58:14',360070,'/thank-you-for-your-order'),
(884123,'2014-11-10 16:58:42',360087,'/lander-2'),
(884124,'2014-11-10 16:59:24',360084,'/the-original-mr-fuzzy'),
(884125,'2014-11-10 16:59:33',360074,'/billing-2'),
(884126,'2014-11-10 16:59:35',360086,'/products'),
(884127,'2014-11-10 17:00:10',360086,'/the-forever-love-bear'),
(884128,'2014-11-10 17:00:32',360088,'/lander-3'),
(884129,'2014-11-10 17:00:36',360089,'/lander-2'),
(884130,'2014-11-10 17:00:42',360090,'/lander-2'),
(884131,'2014-11-10 17:01:01',360091,'/lander-2'),
(884132,'2014-11-10 17:01:12',360088,'/products'),
(884133,'2014-11-10 17:01:17',360085,'/products'),
(884134,'2014-11-10 17:01:17',360092,'/lander-2'),
(884135,'2014-11-10 17:01:33',360093,'/lander-5'),
(884136,'2014-11-10 17:01:36',360094,'/lander-5'),
(884137,'2014-11-10 17:01:51',360076,'/thank-you-for-your-order'),
(884138,'2014-11-10 17:02:58',360086,'/cart'),
(884139,'2014-11-10 17:03:19',360095,'/lander-2'),
(884140,'2014-11-10 17:03:57',360096,'/lander-2'),
(884141,'2014-11-10 17:04:04',360085,'/the-forever-love-bear'),
(884142,'2014-11-10 17:04:21',360088,'/the-original-mr-fuzzy'),
(884143,'2014-11-10 17:04:25',360095,'/products'),
(884144,'2014-11-10 17:04:33',360097,'/home'),
(884145,'2014-11-10 17:04:47',360098,'/lander-5'),
(884146,'2014-11-10 17:05:02',360099,'/lander-3'),
(884147,'2014-11-10 17:05:24',360095,'/the-original-mr-fuzzy'),
(884148,'2014-11-10 17:06:37',360093,'/products'),
(884149,'2014-11-10 17:06:49',360091,'/products'),
(884150,'2014-11-10 17:06:54',360088,'/cart'),
(884151,'2014-11-10 17:06:58',360094,'/products'),
(884152,'2014-11-10 17:07:02',360100,'/lander-2'),
(884153,'2014-11-10 17:07:19',360091,'/the-original-mr-fuzzy'),
(884154,'2014-11-10 17:08:07',360101,'/lander-5'),
(884155,'2014-11-10 17:08:17',360093,'/the-original-mr-fuzzy'),
(884156,'2014-11-10 17:09:04',360093,'/cart'),
(884157,'2014-11-10 17:09:06',360094,'/the-birthday-sugar-panda'),
(884158,'2014-11-10 17:09:31',360097,'/products'),
(884159,'2014-11-10 17:09:51',360098,'/products'),
(884160,'2014-11-10 17:09:53',360102,'/lander-2'),
(884161,'2014-11-10 17:09:59',360103,'/lander-2'),
(884162,'2014-11-10 17:10:18',360104,'/lander-5'),
(884163,'2014-11-10 17:10:54',360093,'/shipping'),
(884164,'2014-11-10 17:11:13',360105,'/lander-5'),
(884165,'2014-11-10 17:11:17',360091,'/cart'),
(884166,'2014-11-10 17:11:18',360098,'/the-birthday-sugar-panda'),
(884167,'2014-11-10 17:11:18',360100,'/products'),
(884168,'2014-11-10 17:12:04',360104,'/products'),
(884169,'2014-11-10 17:12:13',360097,'/the-original-mr-fuzzy'),
(884170,'2014-11-10 17:12:57',360105,'/products'),
(884171,'2014-11-10 17:13:42',360105,'/the-original-mr-fuzzy'),
(884172,'2014-11-10 17:13:49',360106,'/lander-5'),
(884173,'2014-11-10 17:13:59',360107,'/lander-2'),
(884174,'2014-11-10 17:14:03',360093,'/billing-2'),
(884175,'2014-11-10 17:14:08',360108,'/lander-5'),
(884176,'2014-11-10 17:14:33',360109,'/lander-2'),
(884177,'2014-11-10 17:14:36',360100,'/the-original-mr-fuzzy'),
(884178,'2014-11-10 17:14:46',360097,'/cart'),
(884179,'2014-11-10 17:14:48',360093,'/thank-you-for-your-order'),
(884180,'2014-11-10 17:15:08',360104,'/the-original-mr-fuzzy'),
(884181,'2014-11-10 17:15:12',360107,'/products'),
(884182,'2014-11-10 17:15:23',360105,'/cart'),
(884183,'2014-11-10 17:16:23',360110,'/home'),
(884184,'2014-11-10 17:16:56',360105,'/shipping'),
(884185,'2014-11-10 17:17:17',360100,'/cart'),
(884186,'2014-11-10 17:18:21',360107,'/the-original-mr-fuzzy'),
(884187,'2014-11-10 17:18:46',360100,'/shipping'),
(884188,'2014-11-10 17:18:53',360109,'/products'),
(884189,'2014-11-10 17:19:02',360111,'/home'),
(884190,'2014-11-10 17:19:16',360105,'/billing-2'),
(884191,'2014-11-10 17:19:20',360112,'/lander-3'),
(884192,'2014-11-10 17:19:23',360113,'/lander-2'),
(884193,'2014-11-10 17:19:29',360114,'/home'),
(884194,'2014-11-10 17:19:31',360108,'/products'),
(884195,'2014-11-10 17:20:11',360105,'/thank-you-for-your-order'),
(884196,'2014-11-10 17:20:29',360112,'/products'),
(884197,'2014-11-10 17:21:12',360100,'/billing-2'),
(884198,'2014-11-10 17:21:22',360114,'/products'),
(884199,'2014-11-10 17:21:57',360107,'/cart'),
(884200,'2014-11-10 17:22:01',360115,'/lander-3'),
(884201,'2014-11-10 17:22:17',360116,'/lander-2'),
(884202,'2014-11-10 17:22:36',360109,'/the-original-mr-fuzzy'),
(884203,'2014-11-10 17:22:39',360111,'/products'),
(884204,'2014-11-10 17:22:59',360100,'/thank-you-for-your-order'),
(884205,'2014-11-10 17:23:12',360111,'/the-original-mr-fuzzy'),
(884206,'2014-11-10 17:23:39',360117,'/home'),
(884207,'2014-11-10 17:23:41',360116,'/products'),
(884208,'2014-11-10 17:23:53',360118,'/lander-5'),
(884209,'2014-11-10 17:23:58',360108,'/the-birthday-sugar-panda'),
(884210,'2014-11-10 17:24:35',360119,'/home'),
(884211,'2014-11-10 17:24:56',360120,'/home'),
(884212,'2014-11-10 17:25:57',360114,'/the-original-mr-fuzzy'),
(884213,'2014-11-10 17:26:23',360121,'/home'),
(884214,'2014-11-10 17:26:44',360115,'/products'),
(884215,'2014-11-10 17:27:04',360116,'/the-original-mr-fuzzy'),
(884216,'2014-11-10 17:27:09',360117,'/products'),
(884217,'2014-11-10 17:27:22',360122,'/home'),
(884218,'2014-11-10 17:28:09',360120,'/products'),
(884219,'2014-11-10 17:28:28',360118,'/products'),
(884220,'2014-11-10 17:28:40',360116,'/cart'),
(884221,'2014-11-10 17:28:50',360119,'/products'),
(884222,'2014-11-10 17:29:15',360123,'/lander-5'),
(884223,'2014-11-10 17:30:02',360117,'/the-original-mr-fuzzy'),
(884224,'2014-11-10 17:30:26',360120,'/the-birthday-sugar-panda'),
(884225,'2014-11-10 17:30:29',360117,'/cart'),
(884226,'2014-11-10 17:30:54',360124,'/lander-5'),
(884227,'2014-11-10 17:31:37',360125,'/lander-2'),
(884228,'2014-11-10 17:31:41',360126,'/home'),
(884229,'2014-11-10 17:31:49',360121,'/products'),
(884230,'2014-11-10 17:31:52',360127,'/lander-3'),
(884231,'2014-11-10 17:32:28',360118,'/the-original-mr-fuzzy'),
(884232,'2014-11-10 17:32:31',360122,'/products'),
(884233,'2014-11-10 17:32:55',360128,'/home'),
(884234,'2014-11-10 17:33:01',360129,'/lander-5'),
(884235,'2014-11-10 17:33:07',360118,'/cart'),
(884236,'2014-11-10 17:33:36',360123,'/products'),
(884237,'2014-11-10 17:33:48',360130,'/lander-3'),
(884238,'2014-11-10 17:34:20',360131,'/lander-5'),
(884239,'2014-11-10 17:35:14',360132,'/lander-3'),
(884240,'2014-11-10 17:35:23',360121,'/the-forever-love-bear'),
(884241,'2014-11-10 17:35:31',360123,'/the-birthday-sugar-panda'),
(884242,'2014-11-10 17:35:36',360133,'/lander-2'),
(884243,'2014-11-10 17:36:05',360118,'/shipping'),
(884244,'2014-11-10 17:37:14',360118,'/billing-2'),
(884245,'2014-11-10 17:37:43',360134,'/home'),
(884246,'2014-11-10 17:37:54',360133,'/products'),
(884247,'2014-11-10 17:38:02',360128,'/products'),
(884248,'2014-11-10 17:38:08',360134,'/products'),
(884249,'2014-11-10 17:38:26',360129,'/products'),
(884250,'2014-11-10 17:38:40',360135,'/lander-2'),
(884251,'2014-11-10 17:38:49',360129,'/the-original-mr-fuzzy'),
(884252,'2014-11-10 17:39:03',360136,'/home'),
(884253,'2014-11-10 17:39:16',360133,'/the-original-mr-fuzzy'),
(884254,'2014-11-10 17:40:10',360137,'/lander-2'),
(884255,'2014-11-10 17:40:47',360138,'/home'),
(884256,'2014-11-10 17:41:05',360128,'/the-birthday-sugar-panda'),
(884257,'2014-11-10 17:41:08',360118,'/thank-you-for-your-order'),
(884258,'2014-11-10 17:41:26',360139,'/home'),
(884259,'2014-11-10 17:41:26',360140,'/lander-2'),
(884260,'2014-11-10 17:41:29',360141,'/home'),
(884261,'2014-11-10 17:42:28',360140,'/products'),
(884262,'2014-11-10 17:42:35',360128,'/cart'),
(884263,'2014-11-10 17:43:20',360140,'/the-original-mr-fuzzy'),
(884264,'2014-11-10 17:43:54',360142,'/lander-5'),
(884265,'2014-11-10 17:44:04',360143,'/lander-5'),
(884266,'2014-11-10 17:44:20',360135,'/products'),
(884267,'2014-11-10 17:44:45',360139,'/products'),
(884268,'2014-11-10 17:44:52',360144,'/home'),
(884269,'2014-11-10 17:45:22',360135,'/the-original-mr-fuzzy'),
(884270,'2014-11-10 17:45:28',360139,'/the-original-mr-fuzzy'),
(884271,'2014-11-10 17:46:22',360138,'/products'),
(884272,'2014-11-10 17:46:56',360141,'/products'),
(884273,'2014-11-10 17:46:57',360139,'/cart'),
(884274,'2014-11-10 17:47:04',360145,'/home'),
(884275,'2014-11-10 17:47:11',360138,'/the-original-mr-fuzzy'),
(884276,'2014-11-10 17:47:23',360146,'/lander-2'),
(884277,'2014-11-10 17:47:43',360147,'/home'),
(884278,'2014-11-10 17:48:55',360141,'/the-original-mr-fuzzy'),
(884279,'2014-11-10 17:49:38',360139,'/shipping'),
(884280,'2014-11-10 17:50:58',360139,'/billing-2'),
(884281,'2014-11-10 17:52:27',360148,'/lander-2'),
(884282,'2014-11-10 17:52:29',360149,'/lander-2'),
(884283,'2014-11-10 17:52:52',360146,'/products'),
(884284,'2014-11-10 17:52:55',360147,'/products'),
(884285,'2014-11-10 17:52:59',360150,'/lander-3'),
(884286,'2014-11-10 17:54:03',360148,'/products'),
(884287,'2014-11-10 17:54:22',360151,'/lander-5'),
(884288,'2014-11-10 17:54:31',360150,'/products'),
(884289,'2014-11-10 17:54:40',360152,'/lander-5'),
(884290,'2014-11-10 17:55:29',360146,'/the-original-mr-fuzzy'),
(884291,'2014-11-10 17:55:40',360153,'/home'),
(884292,'2014-11-10 17:56:20',360151,'/products'),
(884293,'2014-11-10 17:56:31',360148,'/the-original-mr-fuzzy'),
(884294,'2014-11-10 17:56:43',360139,'/thank-you-for-your-order'),
(884295,'2014-11-10 17:56:45',360154,'/lander-3'),
(884296,'2014-11-10 17:57:24',360154,'/products'),
(884297,'2014-11-10 17:58:44',360150,'/the-original-mr-fuzzy'),
(884298,'2014-11-10 17:58:52',360154,'/the-forever-love-bear'),
(884299,'2014-11-10 17:59:02',360148,'/cart'),
(884300,'2014-11-10 17:59:05',360155,'/home'),
(884301,'2014-11-10 17:59:37',360148,'/shipping'),
(884302,'2014-11-10 17:59:57',360156,'/lander-2'),
(884303,'2014-11-10 18:00:15',360154,'/cart'),
(884304,'2014-11-10 18:00:33',360156,'/products'),
(884305,'2014-11-10 18:00:59',360151,'/the-original-mr-fuzzy'),
(884306,'2014-11-10 18:01:05',360155,'/products'),
(884307,'2014-11-10 18:01:21',360156,'/the-original-mr-fuzzy'),
(884308,'2014-11-10 18:02:30',360148,'/billing-2'),
(884309,'2014-11-10 18:02:48',360150,'/cart'),
(884310,'2014-11-10 18:02:51',360157,'/lander-5'),
(884311,'2014-11-10 18:03:03',360155,'/the-original-mr-fuzzy'),
(884312,'2014-11-10 18:03:07',360154,'/shipping'),
(884313,'2014-11-10 18:04:30',360150,'/shipping'),
(884314,'2014-11-10 18:04:44',360158,'/lander-5'),
(884315,'2014-11-10 18:04:55',360159,'/lander-5'),
(884316,'2014-11-10 18:05:39',360160,'/lander-2'),
(884317,'2014-11-10 18:05:51',360150,'/billing-2'),
(884318,'2014-11-10 18:07:22',360161,'/lander-5'),
(884319,'2014-11-10 18:07:58',360162,'/home'),
(884320,'2014-11-10 18:08:45',360159,'/products'),
(884321,'2014-11-10 18:10:40',360160,'/products'),
(884322,'2014-11-10 18:11:00',360163,'/lander-2'),
(884323,'2014-11-10 18:11:01',360159,'/the-forever-love-bear'),
(884324,'2014-11-10 18:11:18',360162,'/products'),
(884325,'2014-11-10 18:12:37',360159,'/cart'),
(884326,'2014-11-10 18:13:06',360164,'/home'),
(884327,'2014-11-10 18:13:14',360165,'/home'),
(884328,'2014-11-10 18:13:37',360166,'/home'),
(884329,'2014-11-10 18:14:19',360159,'/shipping'),
(884330,'2014-11-10 18:14:24',360164,'/products'),
(884331,'2014-11-10 18:15:01',360159,'/billing-2'),
(884332,'2014-11-10 18:15:22',360164,'/the-original-mr-fuzzy'),
(884333,'2014-11-10 18:15:33',360162,'/the-original-mr-fuzzy'),
(884334,'2014-11-10 18:15:53',360159,'/thank-you-for-your-order'),
(884335,'2014-11-10 18:16:26',360165,'/products'),
(884336,'2014-11-10 18:17:07',360165,'/the-original-mr-fuzzy'),
(884337,'2014-11-10 18:18:46',360167,'/lander-2'),
(884338,'2014-11-10 18:18:58',360162,'/cart'),
(884339,'2014-11-10 18:19:56',360167,'/products'),
(884340,'2014-11-10 18:20:09',360168,'/lander-2'),
(884341,'2014-11-10 18:20:10',360169,'/lander-2'),
(884342,'2014-11-10 18:21:33',360170,'/lander-2'),
(884343,'2014-11-10 18:21:55',360171,'/lander-2'),
(884344,'2014-11-10 18:22:09',360162,'/shipping'),
(884345,'2014-11-10 18:22:36',360169,'/products'),
(884346,'2014-11-10 18:22:48',360172,'/lander-3'),
(884347,'2014-11-10 18:22:49',360173,'/home'),
(884348,'2014-11-10 18:24:08',360162,'/billing-2'),
(884349,'2014-11-10 18:24:10',360168,'/products'),
(884350,'2014-11-10 18:24:34',360167,'/the-original-mr-fuzzy'),
(884351,'2014-11-10 18:24:51',360170,'/products'),
(884352,'2014-11-10 18:25:31',360167,'/cart'),
(884353,'2014-11-10 18:25:49',360174,'/lander-2'),
(884354,'2014-11-10 18:25:50',360169,'/the-original-mr-fuzzy'),
(884355,'2014-11-10 18:26:16',360162,'/thank-you-for-your-order'),
(884356,'2014-11-10 18:26:51',360170,'/the-forever-love-bear'),
(884357,'2014-11-10 18:26:51',360173,'/products'),
(884358,'2014-11-10 18:27:14',360169,'/cart'),
(884359,'2014-11-10 18:28:51',360167,'/shipping'),
(884360,'2014-11-10 18:30:25',360169,'/shipping'),
(884361,'2014-11-10 18:30:31',360167,'/billing-2'),
(884362,'2014-11-10 18:30:35',360170,'/cart'),
(884363,'2014-11-10 18:31:21',360173,'/the-original-mr-fuzzy'),
(884364,'2014-11-10 18:31:27',360175,'/lander-3'),
(884365,'2014-11-10 18:31:33',360176,'/lander-2'),
(884366,'2014-11-10 18:31:53',360177,'/home'),
(884367,'2014-11-10 18:32:30',360169,'/billing-2'),
(884368,'2014-11-10 18:32:34',360170,'/shipping'),
(884369,'2014-11-10 18:32:53',360167,'/thank-you-for-your-order'),
(884370,'2014-11-10 18:34:24',360173,'/cart'),
(884371,'2014-11-10 18:34:41',360170,'/billing-2'),
(884372,'2014-11-10 18:34:47',360178,'/lander-2'),
(884373,'2014-11-10 18:35:05',360179,'/home'),
(884374,'2014-11-10 18:35:32',360170,'/thank-you-for-your-order'),
(884375,'2014-11-10 18:35:34',360175,'/products'),
(884376,'2014-11-10 18:36:17',360180,'/lander-5'),
(884377,'2014-11-10 18:36:38',360178,'/products'),
(884378,'2014-11-10 18:37:14',360176,'/products'),
(884379,'2014-11-10 18:37:19',360169,'/thank-you-for-your-order'),
(884380,'2014-11-10 18:38:07',360178,'/the-original-mr-fuzzy'),
(884381,'2014-11-10 18:38:30',360176,'/the-forever-love-bear'),
(884382,'2014-11-10 18:38:34',360175,'/the-original-mr-fuzzy'),
(884383,'2014-11-10 18:39:40',360178,'/cart'),
(884384,'2014-11-10 18:39:55',360179,'/products'),
(884385,'2014-11-10 18:41:50',360181,'/lander-3'),
(884386,'2014-11-10 18:41:51',360182,'/home'),
(884387,'2014-11-10 18:41:54',360183,'/home'),
(884388,'2014-11-10 18:42:15',360175,'/cart'),
(884389,'2014-11-10 18:43:17',360179,'/the-original-mr-fuzzy'),
(884390,'2014-11-10 18:43:19',360178,'/shipping'),
(884391,'2014-11-10 18:44:26',360178,'/billing-2'),
(884392,'2014-11-10 18:48:25',360184,'/home'),
(884393,'2014-11-10 18:49:17',360178,'/thank-you-for-your-order'),
(884394,'2014-11-10 18:50:17',360185,'/lander-3'),
(884395,'2014-11-10 18:50:44',360186,'/lander-3'),
(884396,'2014-11-10 18:52:01',360186,'/products'),
(884397,'2014-11-10 18:52:47',360185,'/products'),
(884398,'2014-11-10 18:53:27',360187,'/lander-2'),
(884399,'2014-11-10 18:53:31',360184,'/products'),
(884400,'2014-11-10 18:53:41',360188,'/lander-5'),
(884401,'2014-11-10 18:53:44',360186,'/the-forever-love-bear'),
(884402,'2014-11-10 18:54:47',360189,'/lander-2'),
(884403,'2014-11-10 18:55:03',360190,'/lander-2'),
(884404,'2014-11-10 18:56:48',360191,'/lander-2'),
(884405,'2014-11-10 18:56:49',360184,'/the-original-mr-fuzzy'),
(884406,'2014-11-10 18:57:50',360187,'/products'),
(884407,'2014-11-10 18:59:02',360189,'/products'),
(884408,'2014-11-10 19:00:42',360187,'/the-original-mr-fuzzy'),
(884409,'2014-11-10 19:01:16',360192,'/lander-5'),
(884410,'2014-11-10 19:01:34',360193,'/lander-5'),
(884411,'2014-11-10 19:01:43',360194,'/lander-2'),
(884412,'2014-11-10 19:01:58',360195,'/lander-2'),
(884413,'2014-11-10 19:02:09',360196,'/home'),
(884414,'2014-11-10 19:02:39',360196,'/products'),
(884415,'2014-11-10 19:03:00',360194,'/products'),
(884416,'2014-11-10 19:03:32',360189,'/the-original-mr-fuzzy'),
(884417,'2014-11-10 19:03:58',360196,'/the-original-mr-fuzzy'),
(884418,'2014-11-10 19:04:17',360187,'/cart'),
(884419,'2014-11-10 19:04:24',360192,'/products'),
(884420,'2014-11-10 19:04:26',360194,'/the-original-mr-fuzzy'),
(884421,'2014-11-10 19:04:47',360192,'/the-original-mr-fuzzy'),
(884422,'2014-11-10 19:06:30',360197,'/lander-3'),
(884423,'2014-11-10 19:06:38',360192,'/cart'),
(884424,'2014-11-10 19:07:49',360192,'/shipping'),
(884425,'2014-11-10 19:08:07',360198,'/lander-2'),
(884426,'2014-11-10 19:08:14',360197,'/products'),
(884427,'2014-11-10 19:08:15',360199,'/home'),
(884428,'2014-11-10 19:09:09',360199,'/products'),
(884429,'2014-11-10 19:09:36',360192,'/billing-2'),
(884430,'2014-11-10 19:11:06',360200,'/lander-3'),
(884431,'2014-11-10 19:11:14',360199,'/the-original-mr-fuzzy'),
(884432,'2014-11-10 19:12:40',360201,'/lander-5'),
(884433,'2014-11-10 19:12:51',360202,'/home'),
(884434,'2014-11-10 19:13:01',360199,'/cart'),
(884435,'2014-11-10 19:13:53',360201,'/products'),
(884436,'2014-11-10 19:14:16',360203,'/home'),
(884437,'2014-11-10 19:14:19',360204,'/home'),
(884438,'2014-11-10 19:15:15',360205,'/lander-5'),
(884439,'2014-11-10 19:15:29',360204,'/products'),
(884440,'2014-11-10 19:15:29',360206,'/lander-5'),
(884441,'2014-11-10 19:15:41',360207,'/home'),
(884442,'2014-11-10 19:15:42',360201,'/the-original-mr-fuzzy'),
(884443,'2014-11-10 19:16:14',360208,'/lander-2'),
(884444,'2014-11-10 19:16:33',360209,'/home'),
(884445,'2014-11-10 19:18:05',360210,'/lander-5'),
(884446,'2014-11-10 19:18:09',360204,'/the-original-mr-fuzzy'),
(884447,'2014-11-10 19:18:21',360203,'/products'),
(884448,'2014-11-10 19:18:32',360202,'/products'),
(884449,'2014-11-10 19:18:40',360201,'/cart'),
(884450,'2014-11-10 19:18:40',360209,'/products'),
(884451,'2014-11-10 19:18:46',360205,'/products'),
(884452,'2014-11-10 19:18:48',360211,'/lander-2'),
(884453,'2014-11-10 19:19:44',360205,'/the-original-mr-fuzzy'),
(884454,'2014-11-10 19:20:24',360212,'/lander-3'),
(884455,'2014-11-10 19:20:45',360213,'/lander-3'),
(884456,'2014-11-10 19:20:46',360209,'/the-original-mr-fuzzy'),
(884457,'2014-11-10 19:20:50',360206,'/products'),
(884458,'2014-11-10 19:20:54',360203,'/the-original-mr-fuzzy'),
(884459,'2014-11-10 19:20:59',360214,'/home'),
(884460,'2014-11-10 19:21:18',360212,'/products'),
(884461,'2014-11-10 19:21:47',360215,'/home'),
(884462,'2014-11-10 19:21:53',360206,'/the-original-mr-fuzzy'),
(884463,'2014-11-10 19:22:15',360210,'/products'),
(884464,'2014-11-10 19:22:32',360209,'/cart'),
(884465,'2014-11-10 19:22:34',360215,'/products'),
(884466,'2014-11-10 19:22:56',360216,'/home'),
(884467,'2014-11-10 19:23:22',360211,'/products'),
(884468,'2014-11-10 19:24:07',360217,'/lander-5'),
(884469,'2014-11-10 19:24:20',360213,'/products'),
(884470,'2014-11-10 19:25:07',360218,'/lander-3'),
(884471,'2014-11-10 19:26:02',360211,'/the-original-mr-fuzzy'),
(884472,'2014-11-10 19:26:13',360215,'/the-original-mr-fuzzy'),
(884473,'2014-11-10 19:26:43',360213,'/the-original-mr-fuzzy'),
(884474,'2014-11-10 19:26:55',360219,'/lander-2'),
(884475,'2014-11-10 19:27:30',360219,'/products'),
(884476,'2014-11-10 19:27:55',360220,'/home'),
(884477,'2014-11-10 19:28:22',360220,'/products'),
(884478,'2014-11-10 19:28:55',360215,'/cart'),
(884479,'2014-11-10 19:29:33',360219,'/the-birthday-sugar-panda'),
(884480,'2014-11-10 19:29:52',360213,'/cart'),
(884481,'2014-11-10 19:30:31',360215,'/shipping'),
(884482,'2014-11-10 19:31:41',360213,'/shipping'),
(884483,'2014-11-10 19:31:49',360220,'/the-birthday-sugar-panda'),
(884484,'2014-11-10 19:32:53',360215,'/billing-2'),
(884485,'2014-11-10 19:33:57',360221,'/lander-3'),
(884486,'2014-11-10 19:35:37',360222,'/lander-2'),
(884487,'2014-11-10 19:36:04',360223,'/lander-2'),
(884488,'2014-11-10 19:36:49',360224,'/lander-2'),
(884489,'2014-11-10 19:36:55',360225,'/lander-2'),
(884490,'2014-11-10 19:37:26',360226,'/home'),
(884491,'2014-11-10 19:40:20',360226,'/products'),
(884492,'2014-11-10 19:40:20',360227,'/lander-2'),
(884493,'2014-11-10 19:40:41',360228,'/lander-5'),
(884494,'2014-11-10 19:41:18',360227,'/products'),
(884495,'2014-11-10 19:42:13',360229,'/home'),
(884496,'2014-11-10 19:42:21',360226,'/the-original-mr-fuzzy'),
(884497,'2014-11-10 19:43:55',360230,'/lander-3'),
(884498,'2014-11-10 19:43:56',360229,'/products'),
(884499,'2014-11-10 19:44:45',360231,'/lander-3'),
(884500,'2014-11-10 19:45:13',360227,'/the-original-mr-fuzzy'),
(884501,'2014-11-10 19:45:54',360232,'/lander-5'),
(884502,'2014-11-10 19:46:36',360233,'/home'),
(884503,'2014-11-10 19:47:07',360234,'/lander-5'),
(884504,'2014-11-10 19:47:10',360233,'/products'),
(884505,'2014-11-10 19:47:12',360235,'/home'),
(884506,'2014-11-10 19:48:15',360236,'/lander-2'),
(884507,'2014-11-10 19:48:21',360229,'/the-forever-love-bear'),
(884508,'2014-11-10 19:49:56',360235,'/products'),
(884509,'2014-11-10 19:50:02',360231,'/products'),
(884510,'2014-11-10 19:50:52',360234,'/products'),
(884511,'2014-11-10 19:51:06',360232,'/products'),
(884512,'2014-11-10 19:51:18',360231,'/the-forever-love-bear'),
(884513,'2014-11-10 19:51:33',360233,'/the-birthday-sugar-panda'),
(884514,'2014-11-10 19:51:48',360237,'/lander-2'),
(884515,'2014-11-10 19:52:01',360229,'/cart'),
(884516,'2014-11-10 19:52:29',360233,'/cart'),
(884517,'2014-11-10 19:52:47',360232,'/the-birthday-sugar-panda'),
(884518,'2014-11-10 19:53:08',360235,'/the-original-mr-fuzzy'),
(884519,'2014-11-10 19:53:12',360237,'/products'),
(884520,'2014-11-10 19:53:18',360238,'/lander-3'),
(884521,'2014-11-10 19:53:47',360231,'/cart'),
(884522,'2014-11-10 19:53:49',360232,'/cart'),
(884523,'2014-11-10 19:54:11',360234,'/the-forever-love-bear'),
(884524,'2014-11-10 19:54:33',360237,'/the-original-mr-fuzzy'),
(884525,'2014-11-10 19:54:51',360233,'/shipping'),
(884526,'2014-11-10 19:55:15',360239,'/lander-5'),
(884527,'2014-11-10 19:55:22',360234,'/cart'),
(884528,'2014-11-10 19:55:50',360235,'/cart'),
(884529,'2014-11-10 19:56:02',360232,'/shipping'),
(884530,'2014-11-10 19:56:45',360237,'/cart'),
(884531,'2014-11-10 19:56:53',360240,'/lander-2'),
(884532,'2014-11-10 19:57:28',360240,'/products'),
(884533,'2014-11-10 19:57:39',360239,'/products'),
(884534,'2014-11-10 19:58:03',360237,'/shipping'),
(884535,'2014-11-10 19:59:00',360238,'/products'),
(884536,'2014-11-10 19:59:00',360239,'/the-original-mr-fuzzy'),
(884537,'2014-11-10 19:59:14',360232,'/billing-2'),
(884538,'2014-11-10 19:59:53',360240,'/the-original-mr-fuzzy'),
(884539,'2014-11-10 20:00:49',360237,'/billing-2'),
(884540,'2014-11-10 20:01:35',360241,'/lander-5'),
(884541,'2014-11-10 20:03:00',360237,'/thank-you-for-your-order'),
(884542,'2014-11-10 20:04:47',360232,'/thank-you-for-your-order'),
(884543,'2014-11-10 20:06:23',360242,'/lander-3'),
(884544,'2014-11-10 20:07:29',360243,'/lander-5'),
(884545,'2014-11-10 20:08:29',360244,'/lander-3'),
(884546,'2014-11-10 20:08:52',360245,'/lander-2'),
(884547,'2014-11-10 20:09:33',360246,'/lander-3'),
(884548,'2014-11-10 20:10:47',360246,'/products'),
(884549,'2014-11-10 20:11:47',360244,'/products'),
(884550,'2014-11-10 20:15:12',360244,'/the-forever-love-bear'),
(884551,'2014-11-10 20:17:25',360247,'/lander-3'),
(884552,'2014-11-10 20:17:43',360244,'/cart'),
(884553,'2014-11-10 20:17:46',360248,'/lander-5'),
(884554,'2014-11-10 20:18:09',360247,'/products'),
(884555,'2014-11-10 20:18:52',360247,'/the-original-mr-fuzzy'),
(884556,'2014-11-10 20:19:19',360248,'/products'),
(884557,'2014-11-10 20:19:51',360249,'/lander-3'),
(884558,'2014-11-10 20:20:01',360250,'/lander-5'),
(884559,'2014-11-10 20:20:11',360251,'/home'),
(884560,'2014-11-10 20:20:22',360244,'/shipping'),
(884561,'2014-11-10 20:21:16',360248,'/the-original-mr-fuzzy'),
(884562,'2014-11-10 20:22:13',360251,'/products'),
(884563,'2014-11-10 20:23:10',360248,'/cart'),
(884564,'2014-11-10 20:25:02',360248,'/shipping'),
(884565,'2014-11-10 20:25:02',360252,'/lander-5'),
(884566,'2014-11-10 20:25:07',360251,'/the-birthday-sugar-panda'),
(884567,'2014-11-10 20:27:46',360253,'/lander-3'),
(884568,'2014-11-10 20:27:56',360254,'/lander-2'),
(884569,'2014-11-10 20:27:59',360255,'/lander-5'),
(884570,'2014-11-10 20:29:38',360256,'/lander-3'),
(884571,'2014-11-10 20:30:01',360255,'/products'),
(884572,'2014-11-10 20:31:05',360257,'/lander-5'),
(884573,'2014-11-10 20:31:32',360257,'/products'),
(884574,'2014-11-10 20:31:44',360258,'/lander-3'),
(884575,'2014-11-10 20:33:39',360257,'/the-original-mr-fuzzy'),
(884576,'2014-11-10 20:34:00',360255,'/the-original-mr-fuzzy'),
(884577,'2014-11-10 20:35:30',360255,'/cart'),
(884578,'2014-11-10 20:36:15',360259,'/home'),
(884579,'2014-11-10 20:36:33',360255,'/shipping'),
(884580,'2014-11-10 20:37:29',360255,'/billing-2'),
(884581,'2014-11-10 20:37:55',360260,'/lander-3'),
(884582,'2014-11-10 20:37:57',360261,'/home'),
(884583,'2014-11-10 20:39:25',360262,'/lander-5'),
(884584,'2014-11-10 20:40:29',360263,'/home'),
(884585,'2014-11-10 20:40:51',360260,'/products'),
(884586,'2014-11-10 20:41:32',360264,'/home'),
(884587,'2014-11-10 20:41:38',360265,'/lander-3'),
(884588,'2014-11-10 20:41:40',360255,'/thank-you-for-your-order'),
(884589,'2014-11-10 20:41:40',360261,'/products'),
(884590,'2014-11-10 20:41:53',360266,'/lander-5'),
(884591,'2014-11-10 20:42:37',360262,'/products'),
(884592,'2014-11-10 20:42:52',360267,'/lander-2'),
(884593,'2014-11-10 20:42:57',360264,'/products'),
(884594,'2014-11-10 20:44:30',360261,'/the-original-mr-fuzzy'),
(884595,'2014-11-10 20:44:51',360268,'/lander-2'),
(884596,'2014-11-10 20:44:56',360263,'/products'),
(884597,'2014-11-10 20:45:24',360268,'/products'),
(884598,'2014-11-10 20:45:29',360264,'/the-original-mr-fuzzy'),
(884599,'2014-11-10 20:45:29',360266,'/products'),
(884600,'2014-11-10 20:45:46',360262,'/the-birthday-sugar-panda'),
(884601,'2014-11-10 20:45:54',360268,'/the-original-mr-fuzzy'),
(884602,'2014-11-10 20:46:25',360269,'/home'),
(884603,'2014-11-10 20:46:27',360270,'/lander-5'),
(884604,'2014-11-10 20:46:49',360265,'/products'),
(884605,'2014-11-10 20:46:55',360264,'/cart'),
(884606,'2014-11-10 20:47:03',360271,'/lander-3'),
(884607,'2014-11-10 20:47:22',360272,'/lander-5'),
(884608,'2014-11-10 20:48:20',360266,'/the-original-mr-fuzzy'),
(884609,'2014-11-10 20:48:38',360268,'/cart'),
(884610,'2014-11-10 20:48:48',360273,'/home'),
(884611,'2014-11-10 20:48:53',360271,'/products'),
(884612,'2014-11-10 20:49:35',360274,'/lander-3'),
(884613,'2014-11-10 20:49:48',360264,'/shipping'),
(884614,'2014-11-10 20:49:51',360265,'/the-original-mr-fuzzy'),
(884615,'2014-11-10 20:50:05',360269,'/products'),
(884616,'2014-11-10 20:51:00',360271,'/the-original-mr-fuzzy'),
(884617,'2014-11-10 20:51:42',360264,'/billing-2'),
(884618,'2014-11-10 20:52:04',360265,'/cart'),
(884619,'2014-11-10 20:52:37',360269,'/the-original-mr-fuzzy'),
(884620,'2014-11-10 20:54:40',360275,'/lander-2'),
(884621,'2014-11-10 20:55:03',360264,'/thank-you-for-your-order'),
(884622,'2014-11-10 20:55:22',360276,'/lander-2'),
(884623,'2014-11-10 20:55:48',360265,'/shipping'),
(884624,'2014-11-10 20:56:20',360265,'/billing-2'),
(884625,'2014-11-10 20:56:54',360277,'/lander-3'),
(884626,'2014-11-10 20:59:14',360277,'/products'),
(884627,'2014-11-10 21:01:54',360278,'/home'),
(884628,'2014-11-10 21:02:56',360279,'/lander-2'),
(884629,'2014-11-10 21:03:03',360280,'/lander-3'),
(884630,'2014-11-10 21:04:51',360281,'/lander-3'),
(884631,'2014-11-10 21:05:48',360278,'/products'),
(884632,'2014-11-10 21:06:07',360280,'/products'),
(884633,'2014-11-10 21:06:36',360282,'/lander-5'),
(884634,'2014-11-10 21:07:07',360283,'/lander-2'),
(884635,'2014-11-10 21:07:46',360279,'/products'),
(884636,'2014-11-10 21:08:09',360284,'/lander-5'),
(884637,'2014-11-10 21:08:13',360285,'/home'),
(884638,'2014-11-10 21:08:16',360282,'/products'),
(884639,'2014-11-10 21:08:29',360278,'/the-original-mr-fuzzy'),
(884640,'2014-11-10 21:08:58',360286,'/home'),
(884641,'2014-11-10 21:09:40',360287,'/lander-5'),
(884642,'2014-11-10 21:10:12',360279,'/the-original-mr-fuzzy'),
(884643,'2014-11-10 21:10:17',360288,'/lander-3'),
(884644,'2014-11-10 21:10:40',360281,'/products'),
(884645,'2014-11-10 21:10:58',360289,'/home'),
(884646,'2014-11-10 21:11:24',360278,'/cart'),
(884647,'2014-11-10 21:11:30',360284,'/products'),
(884648,'2014-11-10 21:12:08',360282,'/the-birthday-sugar-panda'),
(884649,'2014-11-10 21:12:26',360290,'/lander-2'),
(884650,'2014-11-10 21:13:08',360288,'/products'),
(884651,'2014-11-10 21:13:23',360291,'/lander-5'),
(884652,'2014-11-10 21:13:54',360287,'/products'),
(884653,'2014-11-10 21:13:58',360278,'/shipping'),
(884654,'2014-11-10 21:14:27',360284,'/the-original-mr-fuzzy'),
(884655,'2014-11-10 21:16:24',360278,'/billing-2'),
(884656,'2014-11-10 21:16:46',360287,'/the-original-mr-fuzzy'),
(884657,'2014-11-10 21:16:48',360284,'/cart'),
(884658,'2014-11-10 21:18:07',360284,'/shipping'),
(884659,'2014-11-10 21:18:47',360291,'/products'),
(884660,'2014-11-10 21:19:18',360287,'/cart'),
(884661,'2014-11-10 21:19:36',360291,'/the-original-mr-fuzzy'),
(884662,'2014-11-10 21:19:37',360284,'/billing-2'),
(884663,'2014-11-10 21:20:51',360292,'/home'),
(884664,'2014-11-10 21:27:51',360293,'/home'),
(884665,'2014-11-10 21:28:54',360294,'/lander-3'),
(884666,'2014-11-10 21:29:11',360295,'/home'),
(884667,'2014-11-10 21:29:29',360296,'/lander-2'),
(884668,'2014-11-10 21:31:00',360297,'/home'),
(884669,'2014-11-10 21:31:37',360298,'/lander-3'),
(884670,'2014-11-10 21:32:37',360298,'/products'),
(884671,'2014-11-10 21:33:06',360295,'/products'),
(884672,'2014-11-10 21:33:40',360298,'/the-original-mr-fuzzy'),
(884673,'2014-11-10 21:34:53',360299,'/home'),
(884674,'2014-11-10 21:35:35',360297,'/products'),
(884675,'2014-11-10 21:35:44',360299,'/products'),
(884676,'2014-11-10 21:36:09',360299,'/the-forever-love-bear'),
(884677,'2014-11-10 21:36:29',360300,'/lander-2'),
(884678,'2014-11-10 21:37:11',360295,'/the-original-mr-fuzzy'),
(884679,'2014-11-10 21:37:45',360299,'/cart'),
(884680,'2014-11-10 21:39:16',360300,'/products'),
(884681,'2014-11-10 21:40:04',360297,'/the-original-mr-fuzzy'),
(884682,'2014-11-10 21:42:21',360300,'/the-forever-love-bear'),
(884683,'2014-11-10 21:43:44',360301,'/lander-2'),
(884684,'2014-11-10 21:43:50',360302,'/home'),
(884685,'2014-11-10 21:45:07',360303,'/home'),
(884686,'2014-11-10 21:47:09',360304,'/lander-5'),
(884687,'2014-11-10 21:47:13',360305,'/lander-3'),
(884688,'2014-11-10 21:47:13',360306,'/lander-2'),
(884689,'2014-11-10 21:47:46',360301,'/products'),
(884690,'2014-11-10 21:47:48',360304,'/products'),
(884691,'2014-11-10 21:47:49',360307,'/home'),
(884692,'2014-11-10 21:48:01',360306,'/products'),
(884693,'2014-11-10 21:48:25',360301,'/the-birthday-sugar-panda'),
(884694,'2014-11-10 21:48:28',360307,'/products'),
(884695,'2014-11-10 21:50:04',360306,'/the-birthday-sugar-panda'),
(884696,'2014-11-10 21:50:25',360304,'/the-original-mr-fuzzy'),
(884697,'2014-11-10 21:50:58',360308,'/lander-2'),
(884698,'2014-11-10 21:52:03',360301,'/cart'),
(884699,'2014-11-10 21:52:25',360304,'/cart'),
(884700,'2014-11-10 21:53:11',360309,'/lander-5'),
(884701,'2014-11-10 21:53:16',360310,'/home'),
(884702,'2014-11-10 21:54:04',360308,'/products'),
(884703,'2014-11-10 21:54:20',360311,'/lander-3'),
(884704,'2014-11-10 21:54:30',360304,'/shipping'),
(884705,'2014-11-10 21:54:40',360312,'/lander-2'),
(884706,'2014-11-10 21:54:46',360311,'/products'),
(884707,'2014-11-10 21:55:04',360309,'/products'),
(884708,'2014-11-10 21:55:53',360311,'/the-original-mr-fuzzy'),
(884709,'2014-11-10 21:56:11',360308,'/the-original-mr-fuzzy'),
(884710,'2014-11-10 21:57:52',360312,'/products'),
(884711,'2014-11-10 21:58:31',360308,'/cart'),
(884712,'2014-11-10 21:59:16',360309,'/the-original-mr-fuzzy'),
(884713,'2014-11-10 21:59:29',360312,'/the-original-mr-fuzzy'),
(884714,'2014-11-10 22:03:24',360313,'/lander-2'),
(884715,'2014-11-10 22:03:55',360313,'/products'),
(884716,'2014-11-10 22:08:24',360313,'/the-original-mr-fuzzy'),
(884717,'2014-11-10 22:08:35',360314,'/lander-5'),
(884718,'2014-11-10 22:09:15',360314,'/products'),
(884719,'2014-11-10 22:11:07',360315,'/lander-2'),
(884720,'2014-11-10 22:11:50',360316,'/home'),
(884721,'2014-11-10 22:13:20',360314,'/the-forever-love-bear'),
(884722,'2014-11-10 22:13:58',360316,'/products'),
(884723,'2014-11-10 22:14:22',360317,'/home'),
(884724,'2014-11-10 22:14:54',360314,'/cart'),
(884725,'2014-11-10 22:15:00',360318,'/home'),
(884726,'2014-11-10 22:16:06',360319,'/lander-2'),
(884727,'2014-11-10 22:16:14',360316,'/the-original-mr-fuzzy'),
(884728,'2014-11-10 22:16:32',360320,'/home'),
(884729,'2014-11-10 22:16:41',360316,'/cart'),
(884730,'2014-11-10 22:17:14',360317,'/products'),
(884731,'2014-11-10 22:18:10',360318,'/products'),
(884732,'2014-11-10 22:18:11',360321,'/lander-2'),
(884733,'2014-11-10 22:19:14',360316,'/shipping'),
(884734,'2014-11-10 22:20:38',360320,'/products'),
(884735,'2014-11-10 22:21:11',360319,'/products'),
(884736,'2014-11-10 22:21:27',360318,'/the-original-mr-fuzzy'),
(884737,'2014-11-10 22:21:42',360319,'/the-original-mr-fuzzy'),
(884738,'2014-11-10 22:21:55',360320,'/the-original-mr-fuzzy'),
(884739,'2014-11-10 22:22:00',360316,'/billing-2'),
(884740,'2014-11-10 22:22:39',360320,'/cart'),
(884741,'2014-11-10 22:23:59',360321,'/products'),
(884742,'2014-11-10 22:25:17',360320,'/shipping'),
(884743,'2014-11-10 22:25:23',360322,'/home'),
(884744,'2014-11-10 22:25:38',360316,'/thank-you-for-your-order'),
(884745,'2014-11-10 22:27:13',360323,'/lander-2'),
(884746,'2014-11-10 22:28:19',360323,'/products'),
(884747,'2014-11-10 22:28:26',360320,'/billing-2'),
(884748,'2014-11-10 22:28:37',360321,'/the-original-mr-fuzzy'),
(884749,'2014-11-10 22:29:42',360323,'/the-forever-love-bear'),
(884750,'2014-11-10 22:30:34',360321,'/cart'),
(884751,'2014-11-10 22:30:47',360320,'/thank-you-for-your-order'),
(884752,'2014-11-10 22:32:07',360321,'/shipping'),
(884753,'2014-11-10 22:32:32',360324,'/lander-5'),
(884754,'2014-11-10 22:33:11',360323,'/cart'),
(884755,'2014-11-10 22:33:25',360321,'/billing-2'),
(884756,'2014-11-10 22:33:56',360324,'/products'),
(884757,'2014-11-10 22:34:06',360325,'/lander-5'),
(884758,'2014-11-10 22:35:34',360324,'/the-original-mr-fuzzy'),
(884759,'2014-11-10 22:36:18',360323,'/shipping'),
(884760,'2014-11-10 22:36:33',360326,'/home'),
(884761,'2014-11-10 22:38:00',360327,'/home'),
(884762,'2014-11-10 22:38:53',360323,'/billing-2'),
(884763,'2014-11-10 22:38:56',360321,'/thank-you-for-your-order'),
(884764,'2014-11-10 22:39:19',360325,'/products'),
(884765,'2014-11-10 22:39:25',360324,'/cart'),
(884766,'2014-11-10 22:40:09',360326,'/products'),
(884767,'2014-11-10 22:41:34',360327,'/products'),
(884768,'2014-11-10 22:43:06',360325,'/the-original-mr-fuzzy'),
(884769,'2014-11-10 22:43:07',360328,'/home'),
(884770,'2014-11-10 22:43:14',360323,'/thank-you-for-your-order'),
(884771,'2014-11-10 22:44:05',360329,'/home'),
(884772,'2014-11-10 22:44:35',360330,'/home'),
(884773,'2014-11-10 22:45:43',360328,'/products'),
(884774,'2014-11-10 22:45:55',360330,'/products'),
(884775,'2014-11-10 22:45:57',360329,'/products'),
(884776,'2014-11-10 22:46:11',360328,'/the-original-mr-fuzzy'),
(884777,'2014-11-10 22:46:41',360330,'/the-original-mr-fuzzy'),
(884778,'2014-11-10 22:47:03',360331,'/lander-5'),
(884779,'2014-11-10 22:47:15',360328,'/cart'),
(884780,'2014-11-10 22:47:27',360331,'/products'),
(884781,'2014-11-10 22:47:48',360331,'/the-original-mr-fuzzy'),
(884782,'2014-11-10 22:48:55',360332,'/lander-5'),
(884783,'2014-11-10 22:49:58',360329,'/the-forever-love-bear'),
(884784,'2014-11-10 22:50:36',360329,'/cart'),
(884785,'2014-11-10 22:50:40',360328,'/shipping'),
(884786,'2014-11-10 22:51:04',360331,'/cart'),
(884787,'2014-11-10 22:52:21',360331,'/shipping'),
(884788,'2014-11-10 22:52:52',360331,'/billing-2'),
(884789,'2014-11-10 22:53:10',360333,'/lander-5'),
(884790,'2014-11-10 22:53:28',360328,'/billing-2'),
(884791,'2014-11-10 22:53:30',360334,'/lander-2'),
(884792,'2014-11-10 22:54:23',360335,'/lander-3'),
(884793,'2014-11-10 22:54:24',360329,'/shipping'),
(884794,'2014-11-10 22:54:24',360336,'/lander-2'),
(884795,'2014-11-10 22:56:12',360337,'/home'),
(884796,'2014-11-10 22:56:15',360338,'/home'),
(884797,'2014-11-10 22:57:11',360339,'/lander-3'),
(884798,'2014-11-10 22:57:25',360329,'/billing-2'),
(884799,'2014-11-10 22:57:29',360331,'/thank-you-for-your-order'),
(884800,'2014-11-10 22:58:21',360340,'/lander-5'),
(884801,'2014-11-10 22:59:37',360341,'/lander-3'),
(884802,'2014-11-10 23:00:17',360340,'/products'),
(884803,'2014-11-10 23:00:49',360337,'/products'),
(884804,'2014-11-10 23:00:57',360338,'/products'),
(884805,'2014-11-10 23:01:24',360342,'/lander-5'),
(884806,'2014-11-10 23:02:15',360339,'/products'),
(884807,'2014-11-10 23:02:59',360340,'/the-original-mr-fuzzy'),
(884808,'2014-11-10 23:03:14',360342,'/products'),
(884809,'2014-11-10 23:03:43',360342,'/the-forever-love-bear'),
(884810,'2014-11-10 23:03:57',360341,'/products'),
(884811,'2014-11-10 23:04:01',360339,'/the-original-mr-fuzzy'),
(884812,'2014-11-10 23:04:24',360338,'/the-original-mr-fuzzy'),
(884813,'2014-11-10 23:04:25',360337,'/the-original-mr-fuzzy'),
(884814,'2014-11-10 23:04:40',360343,'/home'),
(884815,'2014-11-10 23:05:12',360339,'/cart'),
(884816,'2014-11-10 23:06:36',360339,'/shipping'),
(884817,'2014-11-10 23:06:47',360340,'/cart'),
(884818,'2014-11-10 23:07:24',360338,'/cart'),
(884819,'2014-11-10 23:07:29',360341,'/the-original-mr-fuzzy'),
(884820,'2014-11-10 23:07:58',360340,'/shipping'),
(884821,'2014-11-10 23:08:34',360339,'/billing-2'),
(884822,'2014-11-10 23:08:43',360344,'/lander-5'),
(884823,'2014-11-10 23:08:44',360340,'/billing-2'),
(884824,'2014-11-10 23:09:14',360338,'/shipping'),
(884825,'2014-11-10 23:09:39',360345,'/home'),
(884826,'2014-11-10 23:10:23',360344,'/products'),
(884827,'2014-11-10 23:10:38',360340,'/thank-you-for-your-order'),
(884828,'2014-11-10 23:10:45',360344,'/the-original-mr-fuzzy'),
(884829,'2014-11-10 23:11:10',360338,'/billing-2'),
(884830,'2014-11-10 23:11:10',360344,'/cart'),
(884831,'2014-11-10 23:11:32',360346,'/lander-2'),
(884832,'2014-11-10 23:12:31',360344,'/shipping'),
(884833,'2014-11-10 23:12:52',360339,'/thank-you-for-your-order'),
(884834,'2014-11-10 23:13:04',360344,'/billing-2'),
(884835,'2014-11-10 23:13:23',360347,'/lander-5'),
(884836,'2014-11-10 23:16:29',360348,'/lander-2'),
(884837,'2014-11-10 23:16:36',360349,'/lander-5'),
(884838,'2014-11-10 23:17:39',360347,'/products'),
(884839,'2014-11-10 23:17:45',360350,'/lander-3'),
(884840,'2014-11-10 23:17:51',360348,'/products'),
(884841,'2014-11-10 23:18:09',360349,'/products'),
(884842,'2014-11-10 23:18:42',360349,'/the-original-mr-fuzzy'),
(884843,'2014-11-10 23:19:48',360351,'/home'),
(884844,'2014-11-10 23:21:38',360348,'/the-original-mr-fuzzy'),
(884845,'2014-11-10 23:22:12',360347,'/the-original-mr-fuzzy'),
(884846,'2014-11-10 23:22:30',360348,'/cart'),
(884847,'2014-11-10 23:22:56',360351,'/products'),
(884848,'2014-11-10 23:23:26',360347,'/cart'),
(884849,'2014-11-10 23:23:28',360352,'/home'),
(884850,'2014-11-10 23:23:33',360350,'/products'),
(884851,'2014-11-10 23:23:41',360353,'/lander-5'),
(884852,'2014-11-10 23:25:23',360351,'/the-original-mr-fuzzy'),
(884853,'2014-11-10 23:25:25',360348,'/shipping'),
(884854,'2014-11-10 23:25:38',360354,'/lander-2'),
(884855,'2014-11-10 23:26:07',360352,'/products'),
(884856,'2014-11-10 23:26:20',360347,'/shipping'),
(884857,'2014-11-10 23:26:46',360348,'/billing-2'),
(884858,'2014-11-10 23:27:20',360355,'/lander-2'),
(884859,'2014-11-10 23:27:57',360350,'/the-original-mr-fuzzy'),
(884860,'2014-11-10 23:28:26',360356,'/lander-5'),
(884861,'2014-11-10 23:28:33',360355,'/products'),
(884862,'2014-11-10 23:29:08',360357,'/lander-5'),
(884863,'2014-11-10 23:29:15',360351,'/cart'),
(884864,'2014-11-10 23:29:19',360352,'/the-forever-love-bear'),
(884865,'2014-11-10 23:29:20',360347,'/billing-2'),
(884866,'2014-11-10 23:30:13',360354,'/products'),
(884867,'2014-11-10 23:30:33',360347,'/thank-you-for-your-order'),
(884868,'2014-11-10 23:30:39',360356,'/products'),
(884869,'2014-11-10 23:31:00',360358,'/lander-3'),
(884870,'2014-11-10 23:31:02',360352,'/cart'),
(884871,'2014-11-10 23:31:12',360351,'/shipping'),
(884872,'2014-11-10 23:31:26',360358,'/products'),
(884873,'2014-11-10 23:34:13',360354,'/the-original-mr-fuzzy'),
(884874,'2014-11-10 23:34:26',360351,'/billing-2'),
(884875,'2014-11-10 23:37:03',360359,'/home'),
(884876,'2014-11-10 23:37:43',360360,'/lander-5'),
(884877,'2014-11-10 23:37:46',360361,'/lander-5'),
(884878,'2014-11-10 23:38:05',360354,'/cart'),
(884879,'2014-11-10 23:38:37',360361,'/products'),
(884880,'2014-11-10 23:39:30',360351,'/thank-you-for-your-order'),
(884881,'2014-11-10 23:39:55',360362,'/lander-3'),
(884882,'2014-11-10 23:40:37',360363,'/lander-2'),
(884883,'2014-11-10 23:41:06',360362,'/products'),
(884884,'2014-11-10 23:41:44',360361,'/the-original-mr-fuzzy'),
(884885,'2014-11-10 23:41:55',360360,'/products'),
(884886,'2014-11-10 23:42:18',360359,'/products'),
(884887,'2014-11-10 23:43:36',360359,'/the-original-mr-fuzzy'),
(884888,'2014-11-10 23:43:51',360364,'/home'),
(884889,'2014-11-10 23:44:11',360363,'/products'),
(884890,'2014-11-10 23:45:04',360365,'/home'),
(884891,'2014-11-10 23:45:05',360366,'/home'),
(884892,'2014-11-10 23:45:54',360367,'/home'),
(884893,'2014-11-10 23:46:24',360364,'/products'),
(884894,'2014-11-10 23:46:40',360368,'/home'),
(884895,'2014-11-10 23:46:47',360363,'/the-original-mr-fuzzy'),
(884896,'2014-11-10 23:48:36',360369,'/lander-5'),
(884897,'2014-11-10 23:48:39',360370,'/lander-3'),
(884898,'2014-11-10 23:49:47',360364,'/the-original-mr-fuzzy'),
(884899,'2014-11-10 23:50:41',360365,'/products'),
(884900,'2014-11-10 23:50:52',360371,'/lander-2'),
(884901,'2014-11-10 23:51:12',360367,'/products'),
(884902,'2014-11-10 23:52:26',360371,'/products'),
(884903,'2014-11-10 23:52:31',360369,'/products'),
(884904,'2014-11-10 23:53:43',360369,'/the-original-mr-fuzzy'),
(884905,'2014-11-10 23:53:43',360371,'/the-original-mr-fuzzy'),
(884906,'2014-11-10 23:54:09',360367,'/the-original-mr-fuzzy'),
(884907,'2014-11-10 23:55:07',360365,'/the-forever-love-bear'),
(884908,'2014-11-10 23:55:41',360371,'/cart'),
(884909,'2014-11-10 23:55:57',360372,'/lander-2'),
(884910,'2014-11-10 23:56:31',360373,'/lander-5'),
(884911,'2014-11-10 23:57:25',360372,'/products'),
(884912,'2014-11-10 23:57:50',360373,'/products'),
(884913,'2014-11-10 23:57:55',360365,'/cart'),
(884914,'2014-11-10 23:58:37',360365,'/shipping'),
(884915,'2014-11-10 23:59:01',360374,'/lander-3'),
(884916,'2014-11-10 23:59:59',360372,'/the-original-mr-fuzzy'),
(884917,'2014-11-11 00:01:39',360365,'/billing-2'),
(884918,'2014-11-11 00:03:39',360375,'/lander-3'),
(884919,'2014-11-11 00:04:16',360376,'/home'),
(884920,'2014-11-11 00:05:19',360376,'/products'),
(884921,'2014-11-11 00:05:37',360375,'/products'),
(884922,'2014-11-11 00:05:54',360376,'/the-original-mr-fuzzy'),
(884923,'2014-11-11 00:07:09',360365,'/thank-you-for-your-order'),
(884924,'2014-11-11 00:07:31',360377,'/home'),
(884925,'2014-11-11 00:09:59',360375,'/the-original-mr-fuzzy'),
(884926,'2014-11-11 00:10:49',360377,'/products'),
(884927,'2014-11-11 00:11:03',360375,'/cart'),
(884928,'2014-11-11 00:11:14',360378,'/lander-5'),
(884929,'2014-11-11 00:12:08',360378,'/products'),
(884930,'2014-11-11 00:13:39',360377,'/the-original-mr-fuzzy'),
(884931,'2014-11-11 00:21:59',360379,'/lander-3'),
(884932,'2014-11-11 00:25:10',360380,'/lander-3'),
(884933,'2014-11-11 00:26:37',360381,'/lander-5'),
(884934,'2014-11-11 00:32:04',360381,'/products'),
(884935,'2014-11-11 00:33:10',360382,'/home'),
(884936,'2014-11-11 00:39:01',360383,'/home'),
(884937,'2014-11-11 00:43:02',360384,'/lander-5'),
(884938,'2014-11-11 00:43:08',360385,'/lander-5'),
(884939,'2014-11-11 00:43:49',360385,'/products'),
(884940,'2014-11-11 00:44:34',360383,'/products'),
(884941,'2014-11-11 00:45:36',360386,'/lander-5'),
(884942,'2014-11-11 00:46:43',360387,'/lander-3'),
(884943,'2014-11-11 00:47:19',360387,'/products'),
(884944,'2014-11-11 00:47:24',360385,'/the-original-mr-fuzzy'),
(884945,'2014-11-11 00:48:44',360388,'/lander-3'),
(884946,'2014-11-11 00:48:49',360384,'/products'),
(884947,'2014-11-11 00:49:23',360389,'/lander-5'),
(884948,'2014-11-11 00:49:35',360385,'/cart'),
(884949,'2014-11-11 00:49:53',360390,'/lander-5'),
(884950,'2014-11-11 00:50:31',360387,'/the-original-mr-fuzzy'),
(884951,'2014-11-11 00:50:41',360386,'/products'),
(884952,'2014-11-11 00:50:56',360391,'/lander-5'),
(884953,'2014-11-11 00:51:09',360392,'/lander-5'),
(884954,'2014-11-11 00:51:23',360393,'/home'),
(884955,'2014-11-11 00:52:10',360384,'/the-forever-love-bear'),
(884956,'2014-11-11 00:52:22',360393,'/products'),
(884957,'2014-11-11 00:52:28',360388,'/products'),
(884958,'2014-11-11 00:52:51',360391,'/products'),
(884959,'2014-11-11 00:53:03',360388,'/the-original-mr-fuzzy'),
(884960,'2014-11-11 00:53:11',360387,'/cart'),
(884961,'2014-11-11 00:53:47',360394,'/lander-3'),
(884962,'2014-11-11 00:54:30',360390,'/products'),
(884963,'2014-11-11 00:54:47',360384,'/cart'),
(884964,'2014-11-11 00:55:28',360393,'/the-original-mr-fuzzy'),
(884965,'2014-11-11 00:55:39',360384,'/shipping'),
(884966,'2014-11-11 00:55:58',360391,'/the-original-mr-fuzzy'),
(884967,'2014-11-11 00:56:02',360392,'/products'),
(884968,'2014-11-11 00:56:19',360394,'/products'),
(884969,'2014-11-11 00:56:24',360390,'/the-original-mr-fuzzy'),
(884970,'2014-11-11 00:56:48',360392,'/the-forever-love-bear'),
(884971,'2014-11-11 00:57:53',360384,'/billing-2'),
(884972,'2014-11-11 00:58:10',360392,'/cart'),
(884973,'2014-11-11 00:59:05',360390,'/cart'),
(884974,'2014-11-11 01:00:25',360394,'/the-forever-love-bear'),
(884975,'2014-11-11 01:01:02',360390,'/shipping'),
(884976,'2014-11-11 01:01:15',360395,'/lander-5'),
(884977,'2014-11-11 01:01:21',360392,'/shipping'),
(884978,'2014-11-11 01:02:25',360394,'/cart'),
(884979,'2014-11-11 01:02:46',360390,'/billing-2'),
(884980,'2014-11-11 01:02:57',360392,'/billing-2'),
(884981,'2014-11-11 01:04:04',360390,'/thank-you-for-your-order'),
(884982,'2014-11-11 01:05:00',360394,'/shipping'),
(884983,'2014-11-11 01:07:28',360394,'/billing-2'),
(884984,'2014-11-11 01:08:04',360392,'/thank-you-for-your-order'),
(884985,'2014-11-11 01:08:51',360396,'/lander-3'),
(884986,'2014-11-11 01:11:28',360397,'/lander-5'),
(884987,'2014-11-11 01:12:01',360398,'/lander-3'),
(884988,'2014-11-11 01:13:19',360396,'/products'),
(884989,'2014-11-11 01:13:44',360399,'/home'),
(884990,'2014-11-11 01:14:19',360400,'/lander-5'),
(884991,'2014-11-11 01:14:41',360398,'/products'),
(884992,'2014-11-11 01:15:26',360396,'/the-original-mr-fuzzy'),
(884993,'2014-11-11 01:15:54',360398,'/the-original-mr-fuzzy'),
(884994,'2014-11-11 01:16:01',360401,'/lander-5'),
(884995,'2014-11-11 01:16:26',360397,'/products'),
(884996,'2014-11-11 01:17:19',360396,'/cart'),
(884997,'2014-11-11 01:17:53',360402,'/lander-3'),
(884998,'2014-11-11 01:18:53',360397,'/the-original-mr-fuzzy'),
(884999,'2014-11-11 01:19:15',360403,'/lander-5'),
(885000,'2014-11-11 01:23:49',360404,'/home'),
(885001,'2014-11-11 01:24:17',360405,'/lander-5'),
(885002,'2014-11-11 01:24:36',360403,'/products'),
(885003,'2014-11-11 01:25:20',360404,'/products'),
(885004,'2014-11-11 01:25:49',360406,'/lander-2'),
(885005,'2014-11-11 01:26:06',360407,'/lander-5'),
(885006,'2014-11-11 01:27:27',360407,'/products'),
(885007,'2014-11-11 01:27:31',360403,'/the-forever-love-bear'),
(885008,'2014-11-11 01:27:49',360407,'/the-original-mr-fuzzy'),
(885009,'2014-11-11 01:28:03',360405,'/products'),
(885010,'2014-11-11 01:29:40',360408,'/lander-5'),
(885011,'2014-11-11 01:29:56',360405,'/the-original-mr-fuzzy'),
(885012,'2014-11-11 01:30:27',360403,'/cart'),
(885013,'2014-11-11 01:31:17',360405,'/cart'),
(885014,'2014-11-11 01:33:11',360408,'/products'),
(885015,'2014-11-11 01:33:28',360403,'/shipping'),
(885016,'2014-11-11 01:33:34',360408,'/the-forever-love-bear'),
(885017,'2014-11-11 01:34:41',360405,'/shipping'),
(885018,'2014-11-11 01:34:43',360408,'/cart'),
(885019,'2014-11-11 01:34:52',360403,'/billing-2'),
(885020,'2014-11-11 01:35:11',360408,'/shipping'),
(885021,'2014-11-11 01:36:51',360405,'/billing-2'),
(885022,'2014-11-11 01:37:25',360409,'/lander-5'),
(885023,'2014-11-11 01:37:53',360405,'/thank-you-for-your-order'),
(885024,'2014-11-11 01:40:20',360403,'/thank-you-for-your-order'),
(885025,'2014-11-11 01:43:29',360410,'/home'),
(885026,'2014-11-11 01:47:59',360410,'/products'),
(885027,'2014-11-11 01:48:33',360410,'/the-original-mr-fuzzy'),
(885028,'2014-11-11 01:49:52',360410,'/cart'),
(885029,'2014-11-11 01:50:29',360411,'/lander-3'),
(885030,'2014-11-11 01:51:10',360412,'/lander-5'),
(885031,'2014-11-11 01:52:10',360412,'/products'),
(885032,'2014-11-11 01:53:35',360412,'/the-original-mr-fuzzy'),
(885033,'2014-11-11 01:56:19',360412,'/cart'),
(885034,'2014-11-11 01:58:33',360413,'/lander-5'),
(885035,'2014-11-11 02:08:35',360414,'/lander-5'),
(885036,'2014-11-11 02:11:56',360415,'/lander-5'),
(885037,'2014-11-11 02:15:34',360415,'/products'),
(885038,'2014-11-11 02:16:16',360415,'/the-original-mr-fuzzy'),
(885039,'2014-11-11 02:18:34',360416,'/lander-5'),
(885040,'2014-11-11 02:23:15',360416,'/products'),
(885041,'2014-11-11 02:26:41',360416,'/the-forever-love-bear'),
(885042,'2014-11-11 02:28:41',360416,'/cart'),
(885043,'2014-11-11 02:31:16',360416,'/shipping'),
(885044,'2014-11-11 02:31:43',360416,'/billing-2'),
(885045,'2014-11-11 02:32:21',360417,'/home'),
(885046,'2014-11-11 02:35:35',360416,'/thank-you-for-your-order'),
(885047,'2014-11-11 02:38:47',360418,'/lander-5'),
(885048,'2014-11-11 02:40:34',360418,'/products'),
(885049,'2014-11-11 02:41:22',360419,'/home'),
(885050,'2014-11-11 02:42:08',360418,'/the-original-mr-fuzzy'),
(885051,'2014-11-11 02:46:52',360419,'/products'),
(885052,'2014-11-11 02:47:00',360420,'/lander-5'),
(885053,'2014-11-11 02:48:34',360419,'/the-original-mr-fuzzy'),
(885054,'2014-11-11 02:48:49',360421,'/lander-2'),
(885055,'2014-11-11 02:49:01',360422,'/home'),
(885056,'2014-11-11 02:49:41',360421,'/products'),
(885057,'2014-11-11 02:49:55',360419,'/cart'),
(885058,'2014-11-11 02:52:55',360422,'/products'),
(885059,'2014-11-11 02:53:12',360421,'/the-original-mr-fuzzy'),
(885060,'2014-11-11 02:56:22',360422,'/the-original-mr-fuzzy'),
(885061,'2014-11-11 03:00:22',360422,'/cart'),
(885062,'2014-11-11 03:00:47',360422,'/shipping'),
(885063,'2014-11-11 03:02:34',360423,'/lander-2'),
(885064,'2014-11-11 03:06:36',360424,'/lander-5'),
(885065,'2014-11-11 03:11:04',360425,'/home'),
(885066,'2014-11-11 03:13:12',360426,'/home'),
(885067,'2014-11-11 03:14:07',360425,'/products'),
(885068,'2014-11-11 03:16:08',360425,'/the-original-mr-fuzzy'),
(885069,'2014-11-11 03:18:01',360427,'/lander-3'),
(885070,'2014-11-11 03:26:08',360428,'/lander-5'),
(885071,'2014-11-11 03:27:52',360429,'/lander-2'),
(885072,'2014-11-11 03:27:53',360428,'/products'),
(885073,'2014-11-11 03:31:13',360430,'/lander-5'),
(885074,'2014-11-11 03:31:48',360428,'/the-forever-love-bear'),
(885075,'2014-11-11 03:34:33',360431,'/home'),
(885076,'2014-11-11 03:35:12',360430,'/products'),
(885077,'2014-11-11 03:35:27',360431,'/products'),
(885078,'2014-11-11 03:36:40',360431,'/the-original-mr-fuzzy'),
(885079,'2014-11-11 03:38:08',360432,'/home'),
(885080,'2014-11-11 03:39:36',360430,'/the-birthday-sugar-panda'),
(885081,'2014-11-11 03:39:58',360431,'/cart'),
(885082,'2014-11-11 03:40:33',360430,'/cart'),
(885083,'2014-11-11 03:41:07',360431,'/shipping'),
(885084,'2014-11-11 03:42:22',360431,'/billing-2'),
(885085,'2014-11-11 03:47:36',360431,'/thank-you-for-your-order'),
(885086,'2014-11-11 03:56:15',360433,'/lander-5'),
(885087,'2014-11-11 04:01:17',360433,'/products'),
(885088,'2014-11-11 04:02:46',360433,'/the-original-mr-fuzzy'),
(885089,'2014-11-11 04:11:49',360434,'/home'),
(885090,'2014-11-11 04:17:22',360434,'/products'),
(885091,'2014-11-11 04:19:33',360435,'/home'),
(885092,'2014-11-11 04:20:50',360434,'/the-original-mr-fuzzy'),
(885093,'2014-11-11 04:22:42',360436,'/lander-2'),
(885094,'2014-11-11 04:23:04',360434,'/cart'),
(885095,'2014-11-11 04:23:38',360434,'/shipping'),
(885096,'2014-11-11 04:25:16',360434,'/billing-2'),
(885097,'2014-11-11 04:25:26',360437,'/lander-5'),
(885098,'2014-11-11 04:25:31',360438,'/home'),
(885099,'2014-11-11 04:26:13',360439,'/home'),
(885100,'2014-11-11 04:27:39',360440,'/home'),
(885101,'2014-11-11 04:28:28',360439,'/products'),
(885102,'2014-11-11 04:28:53',360434,'/thank-you-for-your-order'),
(885103,'2014-11-11 04:29:49',360441,'/lander-5'),
(885104,'2014-11-11 04:31:23',360442,'/lander-5'),
(885105,'2014-11-11 04:32:17',360439,'/the-original-mr-fuzzy'),
(885106,'2014-11-11 04:32:41',360440,'/products'),
(885107,'2014-11-11 04:33:10',360439,'/cart'),
(885108,'2014-11-11 04:33:14',360441,'/products'),
(885109,'2014-11-11 04:33:46',360443,'/home'),
(885110,'2014-11-11 04:34:06',360444,'/lander-5'),
(885111,'2014-11-11 04:35:00',360444,'/products'),
(885112,'2014-11-11 04:35:40',360445,'/lander-3'),
(885113,'2014-11-11 04:35:50',360439,'/shipping'),
(885114,'2014-11-11 04:36:33',360442,'/products'),
(885115,'2014-11-11 04:36:43',360440,'/the-birthday-sugar-panda'),
(885116,'2014-11-11 04:37:01',360439,'/billing-2'),
(885117,'2014-11-11 04:37:14',360441,'/the-original-mr-fuzzy'),
(885118,'2014-11-11 04:38:10',360441,'/cart'),
(885119,'2014-11-11 04:38:41',360441,'/shipping'),
(885120,'2014-11-11 04:39:10',360444,'/the-original-mr-fuzzy'),
(885121,'2014-11-11 04:39:23',360441,'/billing-2'),
(885122,'2014-11-11 04:39:50',360442,'/the-birthday-sugar-panda'),
(885123,'2014-11-11 04:41:01',360446,'/home'),
(885124,'2014-11-11 04:41:12',360441,'/thank-you-for-your-order'),
(885125,'2014-11-11 04:41:56',360447,'/lander-3'),
(885126,'2014-11-11 04:42:24',360446,'/products'),
(885127,'2014-11-11 04:44:16',360446,'/the-original-mr-fuzzy'),
(885128,'2014-11-11 04:44:36',360448,'/home'),
(885129,'2014-11-11 04:47:45',360449,'/home'),
(885130,'2014-11-11 04:49:00',360450,'/lander-3'),
(885131,'2014-11-11 04:50:27',360450,'/products'),
(885132,'2014-11-11 04:51:30',360450,'/the-original-mr-fuzzy'),
(885133,'2014-11-11 04:52:09',360451,'/lander-2'),
(885134,'2014-11-11 04:53:20',360452,'/home'),
(885135,'2014-11-11 04:53:41',360453,'/lander-5'),
(885136,'2014-11-11 04:54:19',360453,'/products'),
(885137,'2014-11-11 04:54:20',360454,'/home'),
(885138,'2014-11-11 04:57:09',360454,'/products'),
(885139,'2014-11-11 04:58:05',360453,'/the-forever-love-bear'),
(885140,'2014-11-11 04:59:23',360454,'/the-original-mr-fuzzy'),
(885141,'2014-11-11 05:00:11',360455,'/home'),
(885142,'2014-11-11 05:03:28',360455,'/products'),
(885143,'2014-11-11 05:03:53',360456,'/home'),
(885144,'2014-11-11 05:04:18',360457,'/lander-5'),
(885145,'2014-11-11 05:06:29',360458,'/home'),
(885146,'2014-11-11 05:07:01',360457,'/products'),
(885147,'2014-11-11 05:07:27',360455,'/the-birthday-sugar-panda'),
(885148,'2014-11-11 05:07:46',360459,'/lander-5'),
(885149,'2014-11-11 05:08:06',360458,'/products'),
(885150,'2014-11-11 05:09:04',360455,'/cart'),
(885151,'2014-11-11 05:09:47',360459,'/products'),
(885152,'2014-11-11 05:10:30',360455,'/shipping'),
(885153,'2014-11-11 05:11:08',360457,'/the-original-mr-fuzzy'),
(885154,'2014-11-11 05:12:07',360458,'/the-original-mr-fuzzy'),
(885155,'2014-11-11 05:12:51',360459,'/the-original-mr-fuzzy'),
(885156,'2014-11-11 05:13:01',360455,'/billing-2'),
(885157,'2014-11-11 05:13:08',360460,'/lander-3'),
(885158,'2014-11-11 05:14:04',360459,'/cart'),
(885159,'2014-11-11 05:15:46',360459,'/shipping'),
(885160,'2014-11-11 05:15:57',360455,'/thank-you-for-your-order'),
(885161,'2014-11-11 05:16:10',360461,'/lander-5'),
(885162,'2014-11-11 05:19:13',360461,'/products'),
(885163,'2014-11-11 05:22:14',360461,'/the-original-mr-fuzzy'),
(885164,'2014-11-11 05:23:05',360461,'/cart'),
(885165,'2014-11-11 05:32:00',360462,'/lander-5'),
(885166,'2014-11-11 05:32:14',360463,'/lander-5'),
(885167,'2014-11-11 05:34:58',360462,'/products'),
(885168,'2014-11-11 05:36:02',360464,'/lander-3'),
(885169,'2014-11-11 05:36:13',360462,'/the-original-mr-fuzzy'),
(885170,'2014-11-11 05:41:46',360465,'/lander-5'),
(885171,'2014-11-11 05:46:46',360465,'/products'),
(885172,'2014-11-11 05:48:05',360465,'/the-original-mr-fuzzy'),
(885173,'2014-11-11 05:51:27',360466,'/home'),
(885174,'2014-11-11 05:51:52',360465,'/cart'),
(885175,'2014-11-11 05:55:13',360466,'/products'),
(885176,'2014-11-11 05:57:09',360467,'/home'),
(885177,'2014-11-11 05:57:48',360466,'/the-birthday-sugar-panda'),
(885178,'2014-11-11 05:58:00',360467,'/products'),
(885179,'2014-11-11 05:59:11',360466,'/cart'),
(885180,'2014-11-11 05:59:52',360468,'/lander-5'),
(885181,'2014-11-11 05:59:57',360469,'/lander-2'),
(885182,'2014-11-11 06:01:31',360470,'/lander-5'),
(885183,'2014-11-11 06:02:09',360471,'/home'),
(885184,'2014-11-11 06:02:20',360467,'/the-original-mr-fuzzy'),
(885185,'2014-11-11 06:04:16',360471,'/products'),
(885186,'2014-11-11 06:04:29',360472,'/lander-5'),
(885187,'2014-11-11 06:04:48',360467,'/cart'),
(885188,'2014-11-11 06:05:17',360469,'/products'),
(885189,'2014-11-11 06:05:41',360469,'/the-original-mr-fuzzy'),
(885190,'2014-11-11 06:06:32',360473,'/lander-5'),
(885191,'2014-11-11 06:09:57',360474,'/lander-5'),
(885192,'2014-11-11 06:10:39',360473,'/products'),
(885193,'2014-11-11 06:12:25',360475,'/lander-5'),
(885194,'2014-11-11 06:12:45',360476,'/lander-2'),
(885195,'2014-11-11 06:12:51',360477,'/lander-5'),
(885196,'2014-11-11 06:18:00',360475,'/products'),
(885197,'2014-11-11 06:20:01',360475,'/the-original-mr-fuzzy'),
(885198,'2014-11-11 06:24:20',360478,'/lander-3'),
(885199,'2014-11-11 06:28:51',360478,'/products'),
(885200,'2014-11-11 06:29:01',360479,'/lander-3'),
(885201,'2014-11-11 06:30:24',360480,'/home'),
(885202,'2014-11-11 06:30:51',360480,'/products'),
(885203,'2014-11-11 06:32:13',360480,'/the-forever-love-bear'),
(885204,'2014-11-11 06:32:40',360480,'/cart'),
(885205,'2014-11-11 06:33:02',360478,'/the-forever-love-bear'),
(885206,'2014-11-11 06:34:21',360481,'/lander-5'),
(885207,'2014-11-11 06:36:31',360480,'/shipping'),
(885208,'2014-11-11 06:37:57',360480,'/billing-2'),
(885209,'2014-11-11 06:38:17',360481,'/products'),
(885210,'2014-11-11 06:39:42',360482,'/home'),
(885211,'2014-11-11 06:39:55',360483,'/lander-5'),
(885212,'2014-11-11 06:41:09',360481,'/the-forever-love-bear'),
(885213,'2014-11-11 06:41:21',360480,'/thank-you-for-your-order'),
(885214,'2014-11-11 06:42:28',360482,'/products'),
(885215,'2014-11-11 06:43:39',360482,'/the-original-mr-fuzzy'),
(885216,'2014-11-11 06:45:37',360484,'/lander-5'),
(885217,'2014-11-11 06:46:13',360484,'/products'),
(885218,'2014-11-11 06:47:24',360485,'/lander-3'),
(885219,'2014-11-11 06:47:41',360484,'/the-original-mr-fuzzy'),
(885220,'2014-11-11 06:49:11',360485,'/products'),
(885221,'2014-11-11 06:52:41',360485,'/the-original-mr-fuzzy'),
(885222,'2014-11-11 06:54:27',360485,'/cart'),
(885223,'2014-11-11 06:54:55',360486,'/home'),
(885224,'2014-11-11 06:57:31',360485,'/shipping'),
(885225,'2014-11-11 06:59:43',360485,'/billing-2'),
(885226,'2014-11-11 07:02:12',360485,'/thank-you-for-your-order'),
(885227,'2014-11-11 07:02:16',360487,'/home'),
(885228,'2014-11-11 07:03:01',360488,'/lander-3'),
(885229,'2014-11-11 07:06:13',360489,'/lander-3'),
(885230,'2014-11-11 07:06:33',360487,'/products'),
(885231,'2014-11-11 07:06:42',360490,'/home'),
(885232,'2014-11-11 07:10:27',360489,'/products'),
(885233,'2014-11-11 07:10:35',360487,'/the-original-mr-fuzzy'),
(885234,'2014-11-11 07:10:49',360491,'/lander-5'),
(885235,'2014-11-11 07:11:03',360489,'/the-original-mr-fuzzy'),
(885236,'2014-11-11 07:11:13',360491,'/products'),
(885237,'2014-11-11 07:11:32',360492,'/lander-3'),
(885238,'2014-11-11 07:11:58',360493,'/lander-2'),
(885239,'2014-11-11 07:13:28',360493,'/products'),
(885240,'2014-11-11 07:13:58',360487,'/cart'),
(885241,'2014-11-11 07:14:21',360494,'/lander-3'),
(885242,'2014-11-11 07:16:58',360495,'/lander-5'),
(885243,'2014-11-11 07:17:20',360496,'/lander-5'),
(885244,'2014-11-11 07:17:21',360493,'/the-original-mr-fuzzy'),
(885245,'2014-11-11 07:20:14',360497,'/lander-3'),
(885246,'2014-11-11 07:21:10',360495,'/products'),
(885247,'2014-11-11 07:21:15',360496,'/products'),
(885248,'2014-11-11 07:21:17',360493,'/cart'),
(885249,'2014-11-11 07:22:56',360497,'/products'),
(885250,'2014-11-11 07:23:19',360497,'/the-original-mr-fuzzy'),
(885251,'2014-11-11 07:23:21',360498,'/lander-3'),
(885252,'2014-11-11 07:25:18',360495,'/the-original-mr-fuzzy'),
(885253,'2014-11-11 07:25:38',360496,'/the-original-mr-fuzzy'),
(885254,'2014-11-11 07:26:45',360499,'/home'),
(885255,'2014-11-11 07:28:07',360500,'/home'),
(885256,'2014-11-11 07:28:12',360501,'/home'),
(885257,'2014-11-11 07:29:14',360500,'/products'),
(885258,'2014-11-11 07:31:00',360500,'/the-original-mr-fuzzy'),
(885259,'2014-11-11 07:31:06',360502,'/lander-2'),
(885260,'2014-11-11 07:32:27',360501,'/products'),
(885261,'2014-11-11 07:34:37',360503,'/lander-3'),
(885262,'2014-11-11 07:35:11',360502,'/products'),
(885263,'2014-11-11 07:35:31',360501,'/the-forever-love-bear'),
(885264,'2014-11-11 07:36:05',360502,'/the-original-mr-fuzzy'),
(885265,'2014-11-11 07:36:28',360504,'/home'),
(885266,'2014-11-11 07:37:18',360501,'/cart'),
(885267,'2014-11-11 07:38:25',360503,'/products'),
(885268,'2014-11-11 07:39:29',360504,'/products'),
(885269,'2014-11-11 07:40:04',360502,'/cart'),
(885270,'2014-11-11 07:40:45',360501,'/shipping'),
(885271,'2014-11-11 07:41:16',360501,'/billing-2'),
(885272,'2014-11-11 07:42:18',360503,'/the-original-mr-fuzzy'),
(885273,'2014-11-11 07:42:41',360504,'/the-original-mr-fuzzy'),
(885274,'2014-11-11 07:45:54',360504,'/cart'),
(885275,'2014-11-11 07:52:10',360505,'/lander-5'),
(885276,'2014-11-11 07:57:19',360505,'/products'),
(885277,'2014-11-11 07:57:21',360506,'/lander-5'),
(885278,'2014-11-11 07:57:34',360507,'/lander-5'),
(885279,'2014-11-11 08:04:21',360508,'/home'),
(885280,'2014-11-11 08:08:24',360508,'/products'),
(885281,'2014-11-11 08:09:06',360509,'/home'),
(885282,'2014-11-11 08:10:14',360510,'/lander-5'),
(885283,'2014-11-11 08:11:05',360511,'/lander-5'),
(885284,'2014-11-11 08:12:32',360508,'/the-forever-love-bear'),
(885285,'2014-11-11 08:12:43',360511,'/products'),
(885286,'2014-11-11 08:13:21',360512,'/home'),
(885287,'2014-11-11 08:14:19',360509,'/products'),
(885288,'2014-11-11 08:15:02',360511,'/the-original-mr-fuzzy'),
(885289,'2014-11-11 08:15:33',360513,'/lander-3'),
(885290,'2014-11-11 08:15:45',360510,'/products'),
(885291,'2014-11-11 08:16:18',360509,'/the-original-mr-fuzzy'),
(885292,'2014-11-11 08:16:38',360514,'/lander-5'),
(885293,'2014-11-11 08:17:28',360510,'/the-original-mr-fuzzy'),
(885294,'2014-11-11 08:18:08',360513,'/products'),
(885295,'2014-11-11 08:18:28',360515,'/lander-5'),
(885296,'2014-11-11 08:18:58',360512,'/products'),
(885297,'2014-11-11 08:19:59',360509,'/cart'),
(885298,'2014-11-11 08:20:34',360516,'/home'),
(885299,'2014-11-11 08:20:46',360512,'/the-original-mr-fuzzy'),
(885300,'2014-11-11 08:21:13',360515,'/products'),
(885301,'2014-11-11 08:21:18',360517,'/home'),
(885302,'2014-11-11 08:22:57',360518,'/lander-5'),
(885303,'2014-11-11 08:25:22',360519,'/lander-3'),
(885304,'2014-11-11 08:25:57',360517,'/products'),
(885305,'2014-11-11 08:26:22',360518,'/products'),
(885306,'2014-11-11 08:27:46',360517,'/the-original-mr-fuzzy'),
(885307,'2014-11-11 08:28:20',360520,'/lander-5'),
(885308,'2014-11-11 08:28:41',360521,'/lander-5'),
(885309,'2014-11-11 08:28:51',360517,'/cart'),
(885310,'2014-11-11 08:31:09',360521,'/products'),
(885311,'2014-11-11 08:31:09',360522,'/lander-5'),
(885312,'2014-11-11 08:31:11',360520,'/products'),
(885313,'2014-11-11 08:33:05',360523,'/home'),
(885314,'2014-11-11 08:33:46',360521,'/the-original-mr-fuzzy'),
(885315,'2014-11-11 08:34:37',360520,'/the-original-mr-fuzzy'),
(885316,'2014-11-11 08:34:53',360524,'/lander-5'),
(885317,'2014-11-11 08:35:02',360521,'/cart'),
(885318,'2014-11-11 08:35:03',360523,'/products'),
(885319,'2014-11-11 08:35:34',360521,'/shipping'),
(885320,'2014-11-11 08:35:37',360525,'/lander-5'),
(885321,'2014-11-11 08:35:45',360526,'/lander-5'),
(885322,'2014-11-11 08:35:52',360527,'/lander-5'),
(885323,'2014-11-11 08:36:32',360526,'/products'),
(885324,'2014-11-11 08:36:59',360522,'/products'),
(885325,'2014-11-11 08:37:05',360521,'/billing-2'),
(885326,'2014-11-11 08:37:54',360526,'/the-original-mr-fuzzy'),
(885327,'2014-11-11 08:38:06',360525,'/products'),
(885328,'2014-11-11 08:38:27',360526,'/cart'),
(885329,'2014-11-11 08:38:42',360521,'/thank-you-for-your-order'),
(885330,'2014-11-11 08:38:46',360524,'/products'),
(885331,'2014-11-11 08:39:31',360522,'/the-original-mr-fuzzy'),
(885332,'2014-11-11 08:39:35',360523,'/the-original-mr-fuzzy'),
(885333,'2014-11-11 08:40:23',360524,'/the-original-mr-fuzzy'),
(885334,'2014-11-11 08:41:10',360525,'/the-original-mr-fuzzy'),
(885335,'2014-11-11 08:42:57',360525,'/cart'),
(885336,'2014-11-11 08:43:03',360524,'/cart'),
(885337,'2014-11-11 08:43:32',360528,'/lander-5'),
(885338,'2014-11-11 08:43:58',360525,'/shipping'),
(885339,'2014-11-11 08:44:46',360528,'/products'),
(885340,'2014-11-11 08:45:47',360524,'/shipping'),
(885341,'2014-11-11 08:46:35',360528,'/the-original-mr-fuzzy'),
(885342,'2014-11-11 08:47:01',360525,'/billing-2'),
(885343,'2014-11-11 08:48:21',360529,'/lander-5'),
(885344,'2014-11-11 08:48:32',360524,'/billing-2'),
(885345,'2014-11-11 08:49:41',360530,'/home'),
(885346,'2014-11-11 08:50:06',360530,'/products'),
(885347,'2014-11-11 08:52:34',360525,'/thank-you-for-your-order'),
(885348,'2014-11-11 08:53:51',360524,'/thank-you-for-your-order'),
(885349,'2014-11-11 08:54:34',360531,'/lander-5'),
(885350,'2014-11-11 08:56:04',360532,'/lander-3'),
(885351,'2014-11-11 08:57:46',360533,'/lander-5'),
(885352,'2014-11-11 08:59:03',360532,'/products'),
(885353,'2014-11-11 08:59:20',360532,'/the-birthday-sugar-panda'),
(885354,'2014-11-11 08:59:24',360534,'/lander-5'),
(885355,'2014-11-11 09:00:54',360535,'/home'),
(885356,'2014-11-11 09:01:23',360534,'/products'),
(885357,'2014-11-11 09:02:14',360536,'/lander-3'),
(885358,'2014-11-11 09:04:21',360537,'/lander-5'),
(885359,'2014-11-11 09:05:59',360534,'/the-original-mr-fuzzy'),
(885360,'2014-11-11 09:06:05',360538,'/home'),
(885361,'2014-11-11 09:07:04',360539,'/lander-5'),
(885362,'2014-11-11 09:07:12',360540,'/lander-2'),
(885363,'2014-11-11 09:07:37',360536,'/products'),
(885364,'2014-11-11 09:08:36',360540,'/products'),
(885365,'2014-11-11 09:09:16',360541,'/home'),
(885366,'2014-11-11 09:09:51',360542,'/home'),
(885367,'2014-11-11 09:10:31',360543,'/home'),
(885368,'2014-11-11 09:11:03',360543,'/products'),
(885369,'2014-11-11 09:11:07',360540,'/the-original-mr-fuzzy'),
(885370,'2014-11-11 09:11:08',360544,'/lander-5'),
(885371,'2014-11-11 09:11:44',360540,'/cart'),
(885372,'2014-11-11 09:11:49',360536,'/the-forever-love-bear'),
(885373,'2014-11-11 09:12:09',360545,'/home'),
(885374,'2014-11-11 09:14:25',360546,'/lander-2'),
(885375,'2014-11-11 09:15:47',360547,'/home'),
(885376,'2014-11-11 09:15:57',360544,'/products'),
(885377,'2014-11-11 09:15:57',360545,'/products'),
(885378,'2014-11-11 09:16:05',360548,'/lander-3'),
(885379,'2014-11-11 09:17:18',360548,'/products'),
(885380,'2014-11-11 09:17:59',360549,'/lander-5'),
(885381,'2014-11-11 09:18:47',360550,'/lander-2'),
(885382,'2014-11-11 09:19:25',360551,'/lander-3'),
(885383,'2014-11-11 09:19:47',360549,'/products'),
(885384,'2014-11-11 09:20:08',360545,'/the-original-mr-fuzzy'),
(885385,'2014-11-11 09:21:36',360548,'/the-original-mr-fuzzy'),
(885386,'2014-11-11 09:22:03',360552,'/home'),
(885387,'2014-11-11 09:22:35',360548,'/cart'),
(885388,'2014-11-11 09:22:56',360553,'/home'),
(885389,'2014-11-11 09:23:46',360550,'/products'),
(885390,'2014-11-11 09:23:48',360553,'/products'),
(885391,'2014-11-11 09:24:04',360549,'/the-original-mr-fuzzy'),
(885392,'2014-11-11 09:24:50',360554,'/home'),
(885393,'2014-11-11 09:25:00',360553,'/the-birthday-sugar-panda'),
(885394,'2014-11-11 09:26:16',360548,'/shipping'),
(885395,'2014-11-11 09:26:43',360549,'/cart'),
(885396,'2014-11-11 09:27:07',360548,'/billing-2'),
(885397,'2014-11-11 09:27:27',360549,'/shipping'),
(885398,'2014-11-11 09:27:30',360552,'/products'),
(885399,'2014-11-11 09:27:37',360550,'/the-original-mr-fuzzy'),
(885400,'2014-11-11 09:27:53',360548,'/thank-you-for-your-order'),
(885401,'2014-11-11 09:28:40',360555,'/lander-5'),
(885402,'2014-11-11 09:29:13',360552,'/the-original-mr-fuzzy'),
(885403,'2014-11-11 09:29:22',360554,'/products'),
(885404,'2014-11-11 09:29:31',360556,'/home'),
(885405,'2014-11-11 09:29:54',360557,'/lander-3'),
(885406,'2014-11-11 09:29:57',360554,'/the-original-mr-fuzzy'),
(885407,'2014-11-11 09:31:28',360558,'/lander-3'),
(885408,'2014-11-11 09:31:47',360559,'/lander-5'),
(885409,'2014-11-11 09:32:09',360555,'/products'),
(885410,'2014-11-11 09:32:55',360557,'/products'),
(885411,'2014-11-11 09:35:14',360557,'/the-original-mr-fuzzy'),
(885412,'2014-11-11 09:35:40',360555,'/the-original-mr-fuzzy'),
(885413,'2014-11-11 09:38:14',360560,'/home'),
(885414,'2014-11-11 09:39:30',360561,'/lander-5'),
(885415,'2014-11-11 09:39:35',360562,'/lander-5'),
(885416,'2014-11-11 09:39:38',360563,'/lander-5'),
(885417,'2014-11-11 09:40:16',360563,'/products'),
(885418,'2014-11-11 09:41:26',360563,'/the-original-mr-fuzzy'),
(885419,'2014-11-11 09:42:10',360562,'/products'),
(885420,'2014-11-11 09:42:57',360562,'/the-original-mr-fuzzy'),
(885421,'2014-11-11 09:43:28',360564,'/lander-3'),
(885422,'2014-11-11 09:45:45',360565,'/lander-5'),
(885423,'2014-11-11 09:47:30',360564,'/products'),
(885424,'2014-11-11 09:48:40',360566,'/home'),
(885425,'2014-11-11 09:49:17',360565,'/products'),
(885426,'2014-11-11 09:50:43',360564,'/the-original-mr-fuzzy'),
(885427,'2014-11-11 09:50:51',360567,'/lander-3'),
(885428,'2014-11-11 09:52:32',360567,'/products'),
(885429,'2014-11-11 09:52:48',360565,'/the-original-mr-fuzzy'),
(885430,'2014-11-11 09:53:37',360566,'/products'),
(885431,'2014-11-11 09:53:39',360567,'/the-original-mr-fuzzy'),
(885432,'2014-11-11 09:55:23',360565,'/cart'),
(885433,'2014-11-11 09:56:53',360566,'/the-original-mr-fuzzy'),
(885434,'2014-11-11 09:57:42',360568,'/lander-5'),
(885435,'2014-11-11 09:58:26',360565,'/shipping'),
(885436,'2014-11-11 09:59:00',360565,'/billing-2'),
(885437,'2014-11-11 09:59:05',360569,'/lander-5'),
(885438,'2014-11-11 10:00:10',360570,'/lander-3'),
(885439,'2014-11-11 10:00:23',360571,'/lander-5'),
(885440,'2014-11-11 10:01:20',360565,'/thank-you-for-your-order'),
(885441,'2014-11-11 10:02:05',360572,'/home'),
(885442,'2014-11-11 10:02:15',360573,'/home'),
(885443,'2014-11-11 10:02:51',360568,'/products'),
(885444,'2014-11-11 10:03:17',360569,'/products'),
(885445,'2014-11-11 10:03:20',360574,'/home'),
(885446,'2014-11-11 10:04:16',360571,'/products'),
(885447,'2014-11-11 10:04:28',360575,'/home'),
(885448,'2014-11-11 10:04:32',360570,'/products'),
(885449,'2014-11-11 10:04:57',360570,'/the-original-mr-fuzzy'),
(885450,'2014-11-11 10:05:24',360572,'/products'),
(885451,'2014-11-11 10:05:45',360575,'/products'),
(885452,'2014-11-11 10:06:23',360571,'/the-original-mr-fuzzy'),
(885453,'2014-11-11 10:06:32',360576,'/lander-2'),
(885454,'2014-11-11 10:07:37',360569,'/the-forever-love-bear'),
(885455,'2014-11-11 10:07:58',360577,'/lander-3'),
(885456,'2014-11-11 10:08:56',360578,'/home'),
(885457,'2014-11-11 10:09:42',360579,'/home'),
(885458,'2014-11-11 10:11:11',360580,'/lander-5'),
(885459,'2014-11-11 10:12:13',360581,'/lander-5'),
(885460,'2014-11-11 10:12:42',360582,'/lander-5'),
(885461,'2014-11-11 10:12:52',360577,'/products'),
(885462,'2014-11-11 10:12:52',360579,'/products'),
(885463,'2014-11-11 10:14:58',360582,'/products'),
(885464,'2014-11-11 10:15:34',360583,'/lander-3'),
(885465,'2014-11-11 10:15:46',360580,'/products'),
(885466,'2014-11-11 10:16:17',360579,'/the-original-mr-fuzzy'),
(885467,'2014-11-11 10:16:19',360584,'/lander-2'),
(885468,'2014-11-11 10:16:40',360585,'/lander-5'),
(885469,'2014-11-11 10:17:31',360577,'/the-original-mr-fuzzy'),
(885470,'2014-11-11 10:18:24',360577,'/cart'),
(885471,'2014-11-11 10:18:30',360583,'/products'),
(885472,'2014-11-11 10:18:38',360580,'/the-forever-love-bear'),
(885473,'2014-11-11 10:18:46',360582,'/the-original-mr-fuzzy'),
(885474,'2014-11-11 10:19:05',360585,'/products'),
(885475,'2014-11-11 10:19:32',360586,'/lander-3'),
(885476,'2014-11-11 10:19:50',360579,'/cart'),
(885477,'2014-11-11 10:19:53',360583,'/the-original-mr-fuzzy'),
(885478,'2014-11-11 10:20:05',360587,'/home'),
(885479,'2014-11-11 10:20:19',360577,'/shipping'),
(885480,'2014-11-11 10:20:41',360587,'/products'),
(885481,'2014-11-11 10:21:27',360588,'/lander-5'),
(885482,'2014-11-11 10:22:20',360588,'/products'),
(885483,'2014-11-11 10:23:08',360585,'/the-original-mr-fuzzy'),
(885484,'2014-11-11 10:23:11',360577,'/billing-2'),
(885485,'2014-11-11 10:23:15',360589,'/home'),
(885486,'2014-11-11 10:23:32',360579,'/shipping'),
(885487,'2014-11-11 10:23:44',360590,'/home'),
(885488,'2014-11-11 10:25:20',360590,'/products'),
(885489,'2014-11-11 10:25:39',360591,'/lander-5'),
(885490,'2014-11-11 10:26:46',360577,'/thank-you-for-your-order'),
(885491,'2014-11-11 10:26:52',360585,'/cart'),
(885492,'2014-11-11 10:27:02',360592,'/lander-5'),
(885493,'2014-11-11 10:27:30',360592,'/products'),
(885494,'2014-11-11 10:28:01',360592,'/the-original-mr-fuzzy'),
(885495,'2014-11-11 10:28:17',360591,'/products'),
(885496,'2014-11-11 10:28:34',360585,'/shipping'),
(885497,'2014-11-11 10:29:11',360585,'/billing-2'),
(885498,'2014-11-11 10:29:34',360593,'/lander-5'),
(885499,'2014-11-11 10:30:32',360593,'/products'),
(885500,'2014-11-11 10:30:38',360594,'/lander-5'),
(885501,'2014-11-11 10:30:52',360591,'/the-original-mr-fuzzy'),
(885502,'2014-11-11 10:31:52',360595,'/lander-5'),
(885503,'2014-11-11 10:31:55',360596,'/lander-2'),
(885504,'2014-11-11 10:32:03',360594,'/products'),
(885505,'2014-11-11 10:32:43',360597,'/home'),
(885506,'2014-11-11 10:33:11',360598,'/lander-5'),
(885507,'2014-11-11 10:33:30',360595,'/products'),
(885508,'2014-11-11 10:33:54',360599,'/lander-5'),
(885509,'2014-11-11 10:34:16',360600,'/lander-5'),
(885510,'2014-11-11 10:34:21',360585,'/thank-you-for-your-order'),
(885511,'2014-11-11 10:35:03',360601,'/home'),
(885512,'2014-11-11 10:35:16',360602,'/lander-5'),
(885513,'2014-11-11 10:35:26',360603,'/lander-3'),
(885514,'2014-11-11 10:36:02',360602,'/products'),
(885515,'2014-11-11 10:36:14',360596,'/products'),
(885516,'2014-11-11 10:36:53',360604,'/lander-3'),
(885517,'2014-11-11 10:36:58',360595,'/the-original-mr-fuzzy'),
(885518,'2014-11-11 10:37:27',360603,'/products'),
(885519,'2014-11-11 10:37:32',360598,'/products'),
(885520,'2014-11-11 10:38:02',360603,'/the-original-mr-fuzzy'),
(885521,'2014-11-11 10:38:03',360598,'/the-original-mr-fuzzy'),
(885522,'2014-11-11 10:38:12',360605,'/lander-3'),
(885523,'2014-11-11 10:38:15',360600,'/products'),
(885524,'2014-11-11 10:38:28',360596,'/the-original-mr-fuzzy'),
(885525,'2014-11-11 10:38:32',360604,'/products'),
(885526,'2014-11-11 10:38:53',360602,'/the-forever-love-bear'),
(885527,'2014-11-11 10:39:27',360596,'/cart'),
(885528,'2014-11-11 10:39:38',360606,'/home'),
(885529,'2014-11-11 10:39:52',360605,'/products'),
(885530,'2014-11-11 10:40:00',360607,'/home'),
(885531,'2014-11-11 10:40:04',360608,'/lander-3'),
(885532,'2014-11-11 10:40:11',360609,'/lander-3'),
(885533,'2014-11-11 10:40:22',360607,'/products'),
(885534,'2014-11-11 10:40:31',360610,'/lander-5'),
(885535,'2014-11-11 10:40:46',360596,'/shipping'),
(885536,'2014-11-11 10:40:57',360595,'/cart'),
(885537,'2014-11-11 10:41:27',360596,'/billing-2'),
(885538,'2014-11-11 10:41:31',360603,'/cart'),
(885539,'2014-11-11 10:41:35',360595,'/shipping'),
(885540,'2014-11-11 10:42:16',360603,'/shipping'),
(885541,'2014-11-11 10:42:24',360606,'/products'),
(885542,'2014-11-11 10:42:24',360611,'/home'),
(885543,'2014-11-11 10:42:43',360600,'/the-original-mr-fuzzy'),
(885544,'2014-11-11 10:42:47',360612,'/lander-5'),
(885545,'2014-11-11 10:42:50',360605,'/the-original-mr-fuzzy'),
(885546,'2014-11-11 10:44:29',360595,'/billing-2'),
(885547,'2014-11-11 10:44:41',360608,'/products'),
(885548,'2014-11-11 10:44:49',360613,'/home'),
(885549,'2014-11-11 10:45:25',360603,'/billing-2'),
(885550,'2014-11-11 10:45:28',360609,'/products'),
(885551,'2014-11-11 10:45:30',360612,'/products'),
(885552,'2014-11-11 10:45:34',360596,'/thank-you-for-your-order'),
(885553,'2014-11-11 10:46:25',360606,'/the-original-mr-fuzzy'),
(885554,'2014-11-11 10:46:44',360614,'/lander-3'),
(885555,'2014-11-11 10:46:48',360608,'/the-forever-love-bear'),
(885556,'2014-11-11 10:47:07',360615,'/home'),
(885557,'2014-11-11 10:47:48',360612,'/the-birthday-sugar-panda'),
(885558,'2014-11-11 10:47:52',360608,'/cart'),
(885559,'2014-11-11 10:48:08',360609,'/the-original-mr-fuzzy'),
(885560,'2014-11-11 10:49:26',360616,'/lander-5'),
(885561,'2014-11-11 10:49:32',360606,'/cart'),
(885562,'2014-11-11 10:49:57',360603,'/thank-you-for-your-order'),
(885563,'2014-11-11 10:50:13',360617,'/home'),
(885564,'2014-11-11 10:51:28',360617,'/products'),
(885565,'2014-11-11 10:51:44',360617,'/the-original-mr-fuzzy'),
(885566,'2014-11-11 10:51:57',360615,'/products'),
(885567,'2014-11-11 10:52:20',360618,'/lander-5'),
(885568,'2014-11-11 10:52:40',360619,'/lander-3'),
(885569,'2014-11-11 10:53:00',360620,'/home'),
(885570,'2014-11-11 10:53:02',360621,'/home'),
(885571,'2014-11-11 10:53:24',360622,'/lander-5'),
(885572,'2014-11-11 10:53:37',360623,'/lander-5'),
(885573,'2014-11-11 10:53:44',360620,'/products'),
(885574,'2014-11-11 10:54:11',360624,'/lander-5'),
(885575,'2014-11-11 10:54:20',360625,'/lander-5'),
(885576,'2014-11-11 10:54:36',360617,'/cart'),
(885577,'2014-11-11 10:54:40',360626,'/home'),
(885578,'2014-11-11 10:54:41',360624,'/products'),
(885579,'2014-11-11 10:55:12',360615,'/the-original-mr-fuzzy'),
(885580,'2014-11-11 10:57:02',360624,'/the-birthday-sugar-panda'),
(885581,'2014-11-11 10:57:02',360627,'/lander-3'),
(885582,'2014-11-11 10:57:38',360617,'/shipping'),
(885583,'2014-11-11 10:57:39',360625,'/products'),
(885584,'2014-11-11 10:58:04',360621,'/products'),
(885585,'2014-11-11 10:58:11',360628,'/home'),
(885586,'2014-11-11 10:58:18',360620,'/the-original-mr-fuzzy'),
(885587,'2014-11-11 10:58:30',360629,'/home'),
(885588,'2014-11-11 10:59:14',360623,'/products'),
(885589,'2014-11-11 10:59:18',360617,'/billing-2'),
(885590,'2014-11-11 10:59:23',360630,'/home'),
(885591,'2014-11-11 10:59:43',360631,'/lander-5'),
(885592,'2014-11-11 11:00:40',360627,'/products'),
(885593,'2014-11-11 11:00:49',360624,'/cart'),
(885594,'2014-11-11 11:01:01',360632,'/lander-5'),
(885595,'2014-11-11 11:01:25',360633,'/home'),
(885596,'2014-11-11 11:01:42',360620,'/cart'),
(885597,'2014-11-11 11:01:43',360634,'/home'),
(885598,'2014-11-11 11:02:04',360635,'/lander-5'),
(885599,'2014-11-11 11:02:40',360624,'/shipping'),
(885600,'2014-11-11 11:02:41',360628,'/products'),
(885601,'2014-11-11 11:02:49',360636,'/home'),
(885602,'2014-11-11 11:03:09',360634,'/products'),
(885603,'2014-11-11 11:03:23',360623,'/the-original-mr-fuzzy'),
(885604,'2014-11-11 11:03:30',360635,'/products'),
(885605,'2014-11-11 11:03:49',360617,'/thank-you-for-your-order'),
(885606,'2014-11-11 11:03:56',360632,'/products'),
(885607,'2014-11-11 11:04:04',360623,'/cart'),
(885608,'2014-11-11 11:04:04',360628,'/the-original-mr-fuzzy'),
(885609,'2014-11-11 11:04:08',360624,'/billing-2'),
(885610,'2014-11-11 11:04:10',360627,'/the-original-mr-fuzzy'),
(885611,'2014-11-11 11:04:43',360631,'/products'),
(885612,'2014-11-11 11:05:04',360633,'/products'),
(885613,'2014-11-11 11:05:15',360631,'/the-original-mr-fuzzy'),
(885614,'2014-11-11 11:05:54',360634,'/the-original-mr-fuzzy'),
(885615,'2014-11-11 11:06:37',360632,'/the-original-mr-fuzzy'),
(885616,'2014-11-11 11:08:04',360637,'/home'),
(885617,'2014-11-11 11:08:27',360632,'/cart'),
(885618,'2014-11-11 11:08:32',360638,'/home'),
(885619,'2014-11-11 11:08:39',360639,'/lander-5'),
(885620,'2014-11-11 11:09:04',360639,'/products'),
(885621,'2014-11-11 11:10:12',360639,'/the-original-mr-fuzzy'),
(885622,'2014-11-11 11:10:39',360640,'/lander-2'),
(885623,'2014-11-11 11:10:45',360641,'/lander-3'),
(885624,'2014-11-11 11:11:26',360637,'/products'),
(885625,'2014-11-11 11:11:35',360642,'/home'),
(885626,'2014-11-11 11:11:44',360643,'/lander-3'),
(885627,'2014-11-11 11:11:53',360632,'/shipping'),
(885628,'2014-11-11 11:12:03',360644,'/home'),
(885629,'2014-11-11 11:12:29',360637,'/the-original-mr-fuzzy'),
(885630,'2014-11-11 11:13:32',360645,'/lander-5'),
(885631,'2014-11-11 11:13:34',360646,'/home'),
(885632,'2014-11-11 11:13:50',360644,'/products'),
(885633,'2014-11-11 11:13:55',360632,'/billing-2'),
(885634,'2014-11-11 11:14:14',360647,'/home'),
(885635,'2014-11-11 11:14:54',360645,'/products'),
(885636,'2014-11-11 11:15:06',360640,'/products'),
(885637,'2014-11-11 11:15:07',360648,'/lander-3'),
(885638,'2014-11-11 11:15:11',360645,'/the-original-mr-fuzzy'),
(885639,'2014-11-11 11:15:46',360649,'/home'),
(885640,'2014-11-11 11:16:11',360641,'/products'),
(885641,'2014-11-11 11:16:37',360650,'/lander-3'),
(885642,'2014-11-11 11:16:41',360648,'/products'),
(885643,'2014-11-11 11:16:47',360647,'/products'),
(885644,'2014-11-11 11:16:59',360642,'/products'),
(885645,'2014-11-11 11:17:07',360651,'/lander-5'),
(885646,'2014-11-11 11:17:09',360632,'/thank-you-for-your-order'),
(885647,'2014-11-11 11:17:14',360647,'/the-original-mr-fuzzy'),
(885648,'2014-11-11 11:17:21',360640,'/the-original-mr-fuzzy'),
(885649,'2014-11-11 11:17:22',360646,'/products'),
(885650,'2014-11-11 11:17:41',360646,'/the-birthday-sugar-panda'),
(885651,'2014-11-11 11:17:48',360648,'/the-original-mr-fuzzy'),
(885652,'2014-11-11 11:18:04',360652,'/lander-3'),
(885653,'2014-11-11 11:18:09',360646,'/cart'),
(885654,'2014-11-11 11:18:11',360645,'/cart'),
(885655,'2014-11-11 11:18:24',360640,'/cart'),
(885656,'2014-11-11 11:18:55',360640,'/shipping'),
(885657,'2014-11-11 11:19:01',360646,'/shipping'),
(885658,'2014-11-11 11:19:09',360653,'/home'),
(885659,'2014-11-11 11:19:20',360654,'/home'),
(885660,'2014-11-11 11:19:39',360655,'/lander-2'),
(885661,'2014-11-11 11:20:12',360656,'/lander-5'),
(885662,'2014-11-11 11:20:13',360642,'/the-original-mr-fuzzy'),
(885663,'2014-11-11 11:20:52',360657,'/lander-3'),
(885664,'2014-11-11 11:20:53',360645,'/shipping'),
(885665,'2014-11-11 11:20:54',360658,'/home'),
(885666,'2014-11-11 11:21:22',360659,'/lander-5'),
(885667,'2014-11-11 11:21:23',360649,'/products'),
(885668,'2014-11-11 11:21:39',360648,'/cart'),
(885669,'2014-11-11 11:22:06',360646,'/billing-2'),
(885670,'2014-11-11 11:22:25',360660,'/lander-5'),
(885671,'2014-11-11 11:22:32',360654,'/products'),
(885672,'2014-11-11 11:23:16',360661,'/lander-5'),
(885673,'2014-11-11 11:23:22',360645,'/billing-2'),
(885674,'2014-11-11 11:23:48',360658,'/products'),
(885675,'2014-11-11 11:24:03',360662,'/lander-5'),
(885676,'2014-11-11 11:24:18',360659,'/products'),
(885677,'2014-11-11 11:24:34',360662,'/products'),
(885678,'2014-11-11 11:24:43',360648,'/shipping'),
(885679,'2014-11-11 11:24:55',360663,'/home'),
(885680,'2014-11-11 11:25:24',360645,'/thank-you-for-your-order'),
(885681,'2014-11-11 11:26:10',360664,'/lander-5'),
(885682,'2014-11-11 11:26:16',360659,'/the-original-mr-fuzzy'),
(885683,'2014-11-11 11:26:25',360665,'/lander-5'),
(885684,'2014-11-11 11:26:28',360654,'/the-original-mr-fuzzy'),
(885685,'2014-11-11 11:26:31',360648,'/billing-2'),
(885686,'2014-11-11 11:26:33',360666,'/lander-5'),
(885687,'2014-11-11 11:26:36',360658,'/the-original-mr-fuzzy'),
(885688,'2014-11-11 11:27:00',360667,'/home'),
(885689,'2014-11-11 11:27:19',360668,'/lander-3'),
(885690,'2014-11-11 11:27:44',360660,'/products'),
(885691,'2014-11-11 11:27:57',360666,'/products'),
(885692,'2014-11-11 11:27:58',360663,'/products'),
(885693,'2014-11-11 11:28:23',360662,'/the-birthday-sugar-panda'),
(885694,'2014-11-11 11:28:28',360665,'/products'),
(885695,'2014-11-11 11:28:53',360661,'/products'),
(885696,'2014-11-11 11:28:55',360660,'/the-original-mr-fuzzy'),
(885697,'2014-11-11 11:29:01',360668,'/products'),
(885698,'2014-11-11 11:29:07',360659,'/cart'),
(885699,'2014-11-11 11:29:18',360666,'/the-original-mr-fuzzy'),
(885700,'2014-11-11 11:29:54',360663,'/the-birthday-sugar-panda'),
(885701,'2014-11-11 11:30:03',360669,'/lander-5'),
(885702,'2014-11-11 11:30:44',360662,'/cart'),
(885703,'2014-11-11 11:30:45',360659,'/shipping'),
(885704,'2014-11-11 11:30:49',360663,'/cart'),
(885705,'2014-11-11 11:30:50',360665,'/the-original-mr-fuzzy'),
(885706,'2014-11-11 11:31:36',360665,'/cart'),
(885707,'2014-11-11 11:31:40',360648,'/thank-you-for-your-order'),
(885708,'2014-11-11 11:32:11',360670,'/lander-5'),
(885709,'2014-11-11 11:32:45',360671,'/lander-5'),
(885710,'2014-11-11 11:32:49',360668,'/the-original-mr-fuzzy'),
(885711,'2014-11-11 11:33:03',360661,'/the-original-mr-fuzzy'),
(885712,'2014-11-11 11:33:05',360659,'/billing-2'),
(885713,'2014-11-11 11:33:14',360663,'/shipping'),
(885714,'2014-11-11 11:33:15',360671,'/products'),
(885715,'2014-11-11 11:33:28',360668,'/cart'),
(885716,'2014-11-11 11:34:57',360672,'/lander-5'),
(885717,'2014-11-11 11:35:16',360663,'/billing-2'),
(885718,'2014-11-11 11:35:19',360661,'/cart'),
(885719,'2014-11-11 11:35:30',360670,'/products'),
(885720,'2014-11-11 11:36:35',360673,'/lander-3'),
(885721,'2014-11-11 11:36:35',360674,'/home'),
(885722,'2014-11-11 11:36:58',360670,'/the-forever-love-bear'),
(885723,'2014-11-11 11:37:34',360661,'/shipping'),
(885724,'2014-11-11 11:37:47',360671,'/the-original-mr-fuzzy'),
(885725,'2014-11-11 11:40:37',360661,'/billing-2'),
(885726,'2014-11-11 11:43:38',360675,'/lander-3'),
(885727,'2014-11-11 11:43:42',360676,'/home'),
(885728,'2014-11-11 11:45:03',360677,'/home'),
(885729,'2014-11-11 11:45:04',360678,'/lander-5'),
(885730,'2014-11-11 11:45:14',360676,'/products'),
(885731,'2014-11-11 11:45:33',360676,'/the-original-mr-fuzzy'),
(885732,'2014-11-11 11:45:58',360679,'/lander-5'),
(885733,'2014-11-11 11:46:08',360680,'/home'),
(885734,'2014-11-11 11:46:18',360681,'/lander-5'),
(885735,'2014-11-11 11:47:20',360677,'/products'),
(885736,'2014-11-11 11:47:36',360681,'/products'),
(885737,'2014-11-11 11:47:37',360682,'/lander-5'),
(885738,'2014-11-11 11:48:02',360683,'/home'),
(885739,'2014-11-11 11:48:11',360678,'/products'),
(885740,'2014-11-11 11:48:19',360677,'/the-original-mr-fuzzy'),
(885741,'2014-11-11 11:48:23',360675,'/products'),
(885742,'2014-11-11 11:48:26',360684,'/lander-5'),
(885743,'2014-11-11 11:48:53',360677,'/cart'),
(885744,'2014-11-11 11:49:46',360681,'/the-birthday-sugar-panda'),
(885745,'2014-11-11 11:50:18',360677,'/shipping'),
(885746,'2014-11-11 11:50:24',360685,'/lander-5'),
(885747,'2014-11-11 11:50:35',360686,'/lander-3'),
(885748,'2014-11-11 11:51:00',360677,'/billing-2'),
(885749,'2014-11-11 11:51:11',360687,'/lander-5'),
(885750,'2014-11-11 11:51:32',360683,'/products'),
(885751,'2014-11-11 11:51:47',360688,'/home'),
(885752,'2014-11-11 11:51:49',360689,'/lander-5'),
(885753,'2014-11-11 11:51:53',360690,'/lander-5'),
(885754,'2014-11-11 11:51:54',360678,'/the-original-mr-fuzzy'),
(885755,'2014-11-11 11:52:21',360678,'/cart'),
(885756,'2014-11-11 11:52:22',360691,'/home'),
(885757,'2014-11-11 11:52:53',360692,'/lander-5'),
(885758,'2014-11-11 11:53:28',360689,'/products'),
(885759,'2014-11-11 11:53:49',360693,'/lander-5'),
(885760,'2014-11-11 11:54:05',360686,'/products'),
(885761,'2014-11-11 11:54:27',360677,'/thank-you-for-your-order'),
(885762,'2014-11-11 11:54:37',360691,'/products'),
(885763,'2014-11-11 11:55:00',360691,'/the-original-mr-fuzzy'),
(885764,'2014-11-11 11:55:13',360690,'/products'),
(885765,'2014-11-11 11:55:21',360692,'/products'),
(885766,'2014-11-11 11:55:24',360683,'/the-original-mr-fuzzy'),
(885767,'2014-11-11 11:55:27',360678,'/shipping'),
(885768,'2014-11-11 11:55:49',360694,'/lander-5'),
(885769,'2014-11-11 11:55:58',360688,'/products'),
(885770,'2014-11-11 11:56:10',360693,'/products'),
(885771,'2014-11-11 11:56:32',360695,'/lander-5'),
(885772,'2014-11-11 11:56:46',360694,'/products'),
(885773,'2014-11-11 11:57:12',360696,'/home'),
(885774,'2014-11-11 11:57:35',360690,'/the-forever-love-bear'),
(885775,'2014-11-11 11:57:39',360697,'/home'),
(885776,'2014-11-11 11:57:56',360698,'/home'),
(885777,'2014-11-11 11:58:23',360678,'/billing-2'),
(885778,'2014-11-11 11:58:28',360694,'/the-original-mr-fuzzy'),
(885779,'2014-11-11 11:58:36',360693,'/the-original-mr-fuzzy'),
(885780,'2014-11-11 11:58:46',360692,'/the-birthday-sugar-panda'),
(885781,'2014-11-11 11:59:05',360696,'/products'),
(885782,'2014-11-11 11:59:28',360699,'/home'),
(885783,'2014-11-11 11:59:30',360700,'/lander-5'),
(885784,'2014-11-11 11:59:32',360693,'/cart'),
(885785,'2014-11-11 11:59:42',360688,'/the-original-mr-fuzzy'),
(885786,'2014-11-11 12:00:18',360697,'/products'),
(885787,'2014-11-11 12:00:20',360701,'/home'),
(885788,'2014-11-11 12:00:24',360702,'/home'),
(885789,'2014-11-11 12:00:31',360703,'/home'),
(885790,'2014-11-11 12:00:32',360704,'/lander-5'),
(885791,'2014-11-11 12:01:02',360698,'/products'),
(885792,'2014-11-11 12:01:11',360705,'/home'),
(885793,'2014-11-11 12:01:14',360700,'/products'),
(885794,'2014-11-11 12:01:18',360692,'/cart'),
(885795,'2014-11-11 12:01:22',360690,'/cart'),
(885796,'2014-11-11 12:01:57',360698,'/the-birthday-sugar-panda'),
(885797,'2014-11-11 12:02:26',360694,'/cart'),
(885798,'2014-11-11 12:02:28',360706,'/home'),
(885799,'2014-11-11 12:02:54',360699,'/products'),
(885800,'2014-11-11 12:03:17',360693,'/shipping'),
(885801,'2014-11-11 12:03:17',360700,'/the-original-mr-fuzzy'),
(885802,'2014-11-11 12:04:13',360707,'/lander-5'),
(885803,'2014-11-11 12:04:15',360705,'/products'),
(885804,'2014-11-11 12:04:24',360694,'/shipping'),
(885805,'2014-11-11 12:04:35',360700,'/cart'),
(885806,'2014-11-11 12:04:55',360694,'/billing-2'),
(885807,'2014-11-11 12:04:55',360708,'/lander-5'),
(885808,'2014-11-11 12:04:58',360702,'/products'),
(885809,'2014-11-11 12:05:08',360703,'/products'),
(885810,'2014-11-11 12:05:46',360709,'/lander-3'),
(885811,'2014-11-11 12:06:22',360700,'/shipping'),
(885812,'2014-11-11 12:06:34',360699,'/the-original-mr-fuzzy'),
(885813,'2014-11-11 12:06:48',360710,'/lander-5'),
(885814,'2014-11-11 12:07:14',360703,'/the-original-mr-fuzzy'),
(885815,'2014-11-11 12:07:37',360710,'/products'),
(885816,'2014-11-11 12:07:54',360707,'/products'),
(885817,'2014-11-11 12:08:19',360711,'/lander-3'),
(885818,'2014-11-11 12:08:26',360702,'/the-original-mr-fuzzy'),
(885819,'2014-11-11 12:08:29',360705,'/the-forever-love-bear'),
(885820,'2014-11-11 12:08:34',360699,'/cart'),
(885821,'2014-11-11 12:08:37',360700,'/billing-2'),
(885822,'2014-11-11 12:09:06',360711,'/products'),
(885823,'2014-11-11 12:09:16',360707,'/the-birthday-sugar-panda'),
(885824,'2014-11-11 12:09:37',360711,'/the-original-mr-fuzzy'),
(885825,'2014-11-11 12:09:52',360700,'/thank-you-for-your-order'),
(885826,'2014-11-11 12:10:21',360710,'/the-original-mr-fuzzy'),
(885827,'2014-11-11 12:11:15',360712,'/lander-5'),
(885828,'2014-11-11 12:12:13',360702,'/cart'),
(885829,'2014-11-11 12:12:53',360707,'/cart'),
(885830,'2014-11-11 12:13:00',360710,'/cart'),
(885831,'2014-11-11 12:13:38',360710,'/shipping'),
(885832,'2014-11-11 12:13:54',360713,'/lander-2'),
(885833,'2014-11-11 12:14:44',360714,'/home'),
(885834,'2014-11-11 12:14:55',360702,'/shipping'),
(885835,'2014-11-11 12:15:26',360713,'/products'),
(885836,'2014-11-11 12:15:30',360702,'/billing-2'),
(885837,'2014-11-11 12:16:05',360702,'/thank-you-for-your-order'),
(885838,'2014-11-11 12:16:14',360715,'/lander-2'),
(885839,'2014-11-11 12:16:33',360716,'/lander-5'),
(885840,'2014-11-11 12:18:21',360713,'/the-birthday-sugar-panda'),
(885841,'2014-11-11 12:19:56',360717,'/lander-5'),
(885842,'2014-11-11 12:20:05',360718,'/home'),
(885843,'2014-11-11 12:20:44',360717,'/products'),
(885844,'2014-11-11 12:20:57',360719,'/lander-5'),
(885845,'2014-11-11 12:21:19',360720,'/lander-3'),
(885846,'2014-11-11 12:21:28',360721,'/lander-2'),
(885847,'2014-11-11 12:23:02',360722,'/home'),
(885848,'2014-11-11 12:24:02',360723,'/lander-5'),
(885849,'2014-11-11 12:24:40',360717,'/the-original-mr-fuzzy'),
(885850,'2014-11-11 12:25:09',360724,'/home'),
(885851,'2014-11-11 12:26:13',360725,'/lander-2'),
(885852,'2014-11-11 12:26:21',360719,'/products'),
(885853,'2014-11-11 12:26:28',360726,'/lander-5'),
(885854,'2014-11-11 12:26:41',360717,'/cart'),
(885855,'2014-11-11 12:26:58',360723,'/products'),
(885856,'2014-11-11 12:27:22',360722,'/products'),
(885857,'2014-11-11 12:27:53',360726,'/products'),
(885858,'2014-11-11 12:28:12',360719,'/the-original-mr-fuzzy'),
(885859,'2014-11-11 12:28:14',360727,'/lander-3'),
(885860,'2014-11-11 12:28:35',360717,'/shipping'),
(885861,'2014-11-11 12:29:00',360722,'/the-original-mr-fuzzy'),
(885862,'2014-11-11 12:29:54',360728,'/lander-5'),
(885863,'2014-11-11 12:30:13',360726,'/the-original-mr-fuzzy'),
(885864,'2014-11-11 12:30:17',360717,'/billing-2'),
(885865,'2014-11-11 12:30:18',360729,'/home'),
(885866,'2014-11-11 12:31:02',360725,'/products'),
(885867,'2014-11-11 12:31:02',360730,'/lander-5'),
(885868,'2014-11-11 12:31:21',360728,'/products'),
(885869,'2014-11-11 12:33:25',360725,'/the-original-mr-fuzzy'),
(885870,'2014-11-11 12:33:26',360731,'/lander-5'),
(885871,'2014-11-11 12:33:34',360732,'/lander-5'),
(885872,'2014-11-11 12:34:06',360717,'/thank-you-for-your-order'),
(885873,'2014-11-11 12:34:34',360731,'/products'),
(885874,'2014-11-11 12:35:21',360732,'/products'),
(885875,'2014-11-11 12:35:22',360733,'/home'),
(885876,'2014-11-11 12:36:13',360734,'/lander-3'),
(885877,'2014-11-11 12:36:59',360735,'/home'),
(885878,'2014-11-11 12:37:28',360736,'/lander-5'),
(885879,'2014-11-11 12:37:30',360734,'/products'),
(885880,'2014-11-11 12:37:53',360735,'/products'),
(885881,'2014-11-11 12:38:09',360737,'/lander-5'),
(885882,'2014-11-11 12:38:17',360734,'/the-original-mr-fuzzy'),
(885883,'2014-11-11 12:39:04',360738,'/home'),
(885884,'2014-11-11 12:39:57',360734,'/cart'),
(885885,'2014-11-11 12:40:05',360733,'/products'),
(885886,'2014-11-11 12:40:20',360739,'/lander-5'),
(885887,'2014-11-11 12:41:26',360740,'/home'),
(885888,'2014-11-11 12:41:32',360741,'/home'),
(885889,'2014-11-11 12:42:01',360735,'/the-original-mr-fuzzy'),
(885890,'2014-11-11 12:42:01',360742,'/home'),
(885891,'2014-11-11 12:42:30',360743,'/lander-5'),
(885892,'2014-11-11 12:43:30',360739,'/products'),
(885893,'2014-11-11 12:43:37',360734,'/shipping'),
(885894,'2014-11-11 12:43:44',360744,'/home'),
(885895,'2014-11-11 12:44:11',360734,'/billing-2'),
(885896,'2014-11-11 12:44:19',360738,'/products'),
(885897,'2014-11-11 12:44:20',360733,'/the-birthday-sugar-panda'),
(885898,'2014-11-11 12:44:45',360738,'/the-original-mr-fuzzy'),
(885899,'2014-11-11 12:44:57',360745,'/lander-3'),
(885900,'2014-11-11 12:45:18',360741,'/products'),
(885901,'2014-11-11 12:45:20',360734,'/thank-you-for-your-order'),
(885902,'2014-11-11 12:46:36',360746,'/lander-5'),
(885903,'2014-11-11 12:46:45',360747,'/lander-5'),
(885904,'2014-11-11 12:47:01',360748,'/lander-5'),
(885905,'2014-11-11 12:48:01',360741,'/the-original-mr-fuzzy'),
(885906,'2014-11-11 12:48:10',360749,'/lander-3'),
(885907,'2014-11-11 12:48:55',360750,'/lander-5'),
(885908,'2014-11-11 12:48:58',360751,'/lander-2'),
(885909,'2014-11-11 12:49:25',360745,'/products'),
(885910,'2014-11-11 12:49:57',360741,'/cart'),
(885911,'2014-11-11 12:50:53',360752,'/home'),
(885912,'2014-11-11 12:51:32',360748,'/products'),
(885913,'2014-11-11 12:51:33',360741,'/shipping'),
(885914,'2014-11-11 12:52:20',360753,'/lander-2'),
(885915,'2014-11-11 12:52:25',360746,'/products'),
(885916,'2014-11-11 12:52:40',360745,'/the-forever-love-bear'),
(885917,'2014-11-11 12:53:18',360754,'/home'),
(885918,'2014-11-11 12:53:42',360755,'/home'),
(885919,'2014-11-11 12:53:51',360752,'/products'),
(885920,'2014-11-11 12:54:08',360748,'/the-original-mr-fuzzy'),
(885921,'2014-11-11 12:55:04',360755,'/products'),
(885922,'2014-11-11 12:55:49',360746,'/the-original-mr-fuzzy'),
(885923,'2014-11-11 12:55:58',360756,'/lander-5'),
(885924,'2014-11-11 12:56:03',360757,'/lander-3'),
(885925,'2014-11-11 12:56:24',360752,'/the-original-mr-fuzzy'),
(885926,'2014-11-11 12:56:32',360758,'/home'),
(885927,'2014-11-11 12:56:56',360752,'/cart'),
(885928,'2014-11-11 12:57:52',360759,'/lander-5'),
(885929,'2014-11-11 12:58:10',360760,'/home'),
(885930,'2014-11-11 12:58:36',360761,'/lander-3'),
(885931,'2014-11-11 12:58:39',360762,'/lander-5'),
(885932,'2014-11-11 12:59:41',360761,'/products'),
(885933,'2014-11-11 13:00:18',360763,'/lander-5'),
(885934,'2014-11-11 13:00:23',360762,'/products'),
(885935,'2014-11-11 13:00:26',360764,'/home'),
(885936,'2014-11-11 13:01:36',360762,'/the-original-mr-fuzzy'),
(885937,'2014-11-11 13:01:39',360765,'/lander-5'),
(885938,'2014-11-11 13:01:50',360758,'/products'),
(885939,'2014-11-11 13:01:54',360761,'/the-original-mr-fuzzy'),
(885940,'2014-11-11 13:01:56',360759,'/products'),
(885941,'2014-11-11 13:01:57',360766,'/lander-5'),
(885942,'2014-11-11 13:02:06',360767,'/lander-5'),
(885943,'2014-11-11 13:02:11',360759,'/the-birthday-sugar-panda'),
(885944,'2014-11-11 13:04:17',360768,'/lander-5'),
(885945,'2014-11-11 13:04:38',360765,'/products'),
(885946,'2014-11-11 13:05:10',360769,'/lander-2'),
(885947,'2014-11-11 13:05:13',360770,'/lander-5'),
(885948,'2014-11-11 13:05:16',360771,'/lander-3'),
(885949,'2014-11-11 13:05:37',360769,'/products'),
(885950,'2014-11-11 13:06:45',360772,'/lander-5'),
(885951,'2014-11-11 13:06:46',360773,'/lander-5'),
(885952,'2014-11-11 13:07:07',360767,'/products'),
(885953,'2014-11-11 13:07:20',360774,'/lander-3'),
(885954,'2014-11-11 13:07:23',360775,'/lander-5'),
(885955,'2014-11-11 13:07:30',360773,'/products'),
(885956,'2014-11-11 13:07:42',360776,'/home'),
(885957,'2014-11-11 13:07:56',360770,'/products'),
(885958,'2014-11-11 13:08:06',360776,'/products'),
(885959,'2014-11-11 13:08:07',360767,'/the-original-mr-fuzzy'),
(885960,'2014-11-11 13:08:16',360765,'/the-original-mr-fuzzy'),
(885961,'2014-11-11 13:08:19',360769,'/the-original-mr-fuzzy'),
(885962,'2014-11-11 13:08:39',360773,'/the-original-mr-fuzzy'),
(885963,'2014-11-11 13:08:41',360776,'/the-forever-love-bear'),
(885964,'2014-11-11 13:08:53',360774,'/products'),
(885965,'2014-11-11 13:09:20',360770,'/the-birthday-sugar-panda'),
(885966,'2014-11-11 13:09:25',360777,'/lander-3'),
(885967,'2014-11-11 13:10:08',360773,'/cart'),
(885968,'2014-11-11 13:10:40',360771,'/products'),
(885969,'2014-11-11 13:11:03',360778,'/lander-5'),
(885970,'2014-11-11 13:11:15',360772,'/products'),
(885971,'2014-11-11 13:11:41',360770,'/cart'),
(885972,'2014-11-11 13:11:48',360778,'/products'),
(885973,'2014-11-11 13:12:04',360765,'/cart'),
(885974,'2014-11-11 13:12:22',360779,'/lander-5'),
(885975,'2014-11-11 13:12:23',360774,'/the-original-mr-fuzzy'),
(885976,'2014-11-11 13:12:43',360780,'/lander-5'),
(885977,'2014-11-11 13:13:23',360772,'/the-original-mr-fuzzy'),
(885978,'2014-11-11 13:13:27',360773,'/shipping'),
(885979,'2014-11-11 13:13:33',360781,'/lander-3'),
(885980,'2014-11-11 13:13:44',360782,'/lander-3'),
(885981,'2014-11-11 13:13:45',360771,'/the-forever-love-bear'),
(885982,'2014-11-11 13:14:04',360777,'/products'),
(885983,'2014-11-11 13:14:40',360778,'/the-original-mr-fuzzy'),
(885984,'2014-11-11 13:14:51',360770,'/shipping'),
(885985,'2014-11-11 13:15:02',360777,'/the-original-mr-fuzzy'),
(885986,'2014-11-11 13:15:30',360778,'/cart'),
(885987,'2014-11-11 13:15:45',360783,'/lander-5'),
(885988,'2014-11-11 13:15:52',360784,'/lander-5'),
(885989,'2014-11-11 13:15:53',360765,'/shipping'),
(885990,'2014-11-11 13:15:57',360773,'/billing-2'),
(885991,'2014-11-11 13:16:24',360785,'/lander-5'),
(885992,'2014-11-11 13:16:40',360772,'/cart'),
(885993,'2014-11-11 13:17:09',360772,'/shipping'),
(885994,'2014-11-11 13:17:14',360773,'/thank-you-for-your-order'),
(885995,'2014-11-11 13:17:22',360771,'/cart'),
(885996,'2014-11-11 13:18:06',360770,'/billing-2'),
(885997,'2014-11-11 13:18:14',360785,'/products'),
(885998,'2014-11-11 13:18:27',360781,'/products'),
(885999,'2014-11-11 13:18:30',360786,'/lander-5'),
(886000,'2014-11-11 13:19:00',360787,'/home'),
(886001,'2014-11-11 13:19:15',360784,'/products'),
(886002,'2014-11-11 13:20:25',360788,'/lander-5'),
(886003,'2014-11-11 13:20:47',360789,'/home'),
(886004,'2014-11-11 13:21:07',360785,'/the-original-mr-fuzzy'),
(886005,'2014-11-11 13:21:15',360783,'/products'),
(886006,'2014-11-11 13:21:20',360789,'/products'),
(886007,'2014-11-11 13:21:31',360788,'/products'),
(886008,'2014-11-11 13:21:36',360784,'/the-original-mr-fuzzy'),
(886009,'2014-11-11 13:21:38',360789,'/the-original-mr-fuzzy'),
(886010,'2014-11-11 13:22:07',360785,'/cart'),
(886011,'2014-11-11 13:22:17',360770,'/thank-you-for-your-order'),
(886012,'2014-11-11 13:22:30',360790,'/lander-3'),
(886013,'2014-11-11 13:23:02',360791,'/home'),
(886014,'2014-11-11 13:23:51',360790,'/products'),
(886015,'2014-11-11 13:24:15',360788,'/the-birthday-sugar-panda'),
(886016,'2014-11-11 13:24:35',360784,'/cart'),
(886017,'2014-11-11 13:24:35',360792,'/lander-5'),
(886018,'2014-11-11 13:24:58',360785,'/shipping'),
(886019,'2014-11-11 13:25:04',360784,'/shipping'),
(886020,'2014-11-11 13:25:45',360790,'/the-original-mr-fuzzy'),
(886021,'2014-11-11 13:26:11',360793,'/lander-5'),
(886022,'2014-11-11 13:26:32',360785,'/billing-2'),
(886023,'2014-11-11 13:27:10',360788,'/cart'),
(886024,'2014-11-11 13:27:20',360794,'/home'),
(886025,'2014-11-11 13:27:32',360784,'/billing-2'),
(886026,'2014-11-11 13:28:48',360795,'/home'),
(886027,'2014-11-11 13:28:56',360788,'/shipping'),
(886028,'2014-11-11 13:29:19',360794,'/products'),
(886029,'2014-11-11 13:29:57',360796,'/home'),
(886030,'2014-11-11 13:30:49',360797,'/lander-5'),
(886031,'2014-11-11 13:31:14',360784,'/thank-you-for-your-order'),
(886032,'2014-11-11 13:31:15',360798,'/home'),
(886033,'2014-11-11 13:31:18',360799,'/home'),
(886034,'2014-11-11 13:31:58',360788,'/billing-2'),
(886035,'2014-11-11 13:32:38',360800,'/home'),
(886036,'2014-11-11 13:32:50',360801,'/lander-3'),
(886037,'2014-11-11 13:33:25',360799,'/products'),
(886038,'2014-11-11 13:33:40',360802,'/lander-5'),
(886039,'2014-11-11 13:34:27',360802,'/products'),
(886040,'2014-11-11 13:34:54',360803,'/lander-5'),
(886041,'2014-11-11 13:35:06',360798,'/products'),
(886042,'2014-11-11 13:35:29',360798,'/the-original-mr-fuzzy'),
(886043,'2014-11-11 13:35:37',360803,'/products'),
(886044,'2014-11-11 13:35:42',360796,'/products'),
(886045,'2014-11-11 13:35:49',360802,'/the-original-mr-fuzzy'),
(886046,'2014-11-11 13:36:37',360799,'/the-original-mr-fuzzy'),
(886047,'2014-11-11 13:36:56',360804,'/lander-5'),
(886048,'2014-11-11 13:36:59',360803,'/the-original-mr-fuzzy'),
(886049,'2014-11-11 13:37:13',360805,'/lander-5'),
(886050,'2014-11-11 13:37:24',360806,'/lander-5'),
(886051,'2014-11-11 13:38:04',360800,'/products'),
(886052,'2014-11-11 13:38:44',360804,'/products'),
(886053,'2014-11-11 13:38:50',360802,'/cart'),
(886054,'2014-11-11 13:38:53',360807,'/lander-5'),
(886055,'2014-11-11 13:39:37',360796,'/the-original-mr-fuzzy'),
(886056,'2014-11-11 13:39:56',360807,'/products'),
(886057,'2014-11-11 13:40:03',360802,'/shipping'),
(886058,'2014-11-11 13:40:31',360799,'/cart'),
(886059,'2014-11-11 13:41:01',360805,'/products'),
(886060,'2014-11-11 13:41:02',360808,'/home'),
(886061,'2014-11-11 13:41:14',360804,'/the-birthday-sugar-panda'),
(886062,'2014-11-11 13:41:24',360802,'/billing-2'),
(886063,'2014-11-11 13:41:44',360809,'/home'),
(886064,'2014-11-11 13:41:55',360807,'/the-forever-love-bear'),
(886065,'2014-11-11 13:42:18',360810,'/home'),
(886066,'2014-11-11 13:42:21',360811,'/lander-5'),
(886067,'2014-11-11 13:43:12',360812,'/home'),
(886068,'2014-11-11 13:43:31',360813,'/lander-5'),
(886069,'2014-11-11 13:43:40',360807,'/cart'),
(886070,'2014-11-11 13:43:50',360814,'/lander-3'),
(886071,'2014-11-11 13:43:55',360815,'/lander-3'),
(886072,'2014-11-11 13:44:02',360799,'/shipping'),
(886073,'2014-11-11 13:44:41',360816,'/lander-2'),
(886074,'2014-11-11 13:44:44',360805,'/the-birthday-sugar-panda'),
(886075,'2014-11-11 13:44:45',360811,'/products'),
(886076,'2014-11-11 13:45:05',360802,'/thank-you-for-your-order'),
(886077,'2014-11-11 13:45:42',360817,'/lander-5'),
(886078,'2014-11-11 13:46:01',360807,'/shipping'),
(886079,'2014-11-11 13:47:42',360805,'/cart'),
(886080,'2014-11-11 13:47:43',360811,'/the-original-mr-fuzzy'),
(886081,'2014-11-11 13:48:17',360818,'/lander-5'),
(886082,'2014-11-11 13:48:19',360814,'/products'),
(886083,'2014-11-11 13:48:26',360819,'/home'),
(886084,'2014-11-11 13:48:42',360820,'/lander-3'),
(886085,'2014-11-11 13:48:52',360817,'/products'),
(886086,'2014-11-11 13:48:59',360821,'/lander-3'),
(886087,'2014-11-11 13:49:45',360818,'/products'),
(886088,'2014-11-11 13:49:52',360816,'/products'),
(886089,'2014-11-11 13:50:06',360818,'/the-original-mr-fuzzy'),
(886090,'2014-11-11 13:50:33',360822,'/lander-3'),
(886091,'2014-11-11 13:50:45',360817,'/the-original-mr-fuzzy'),
(886092,'2014-11-11 13:50:48',360811,'/cart'),
(886093,'2014-11-11 13:51:16',360823,'/lander-5'),
(886094,'2014-11-11 13:51:37',360823,'/products'),
(886095,'2014-11-11 13:52:08',360824,'/lander-3'),
(886096,'2014-11-11 13:52:10',360820,'/products'),
(886097,'2014-11-11 13:52:24',360825,'/lander-2'),
(886098,'2014-11-11 13:52:30',360814,'/the-original-mr-fuzzy'),
(886099,'2014-11-11 13:52:48',360816,'/the-original-mr-fuzzy'),
(886100,'2014-11-11 13:52:59',360826,'/home'),
(886101,'2014-11-11 13:53:19',360817,'/cart'),
(886102,'2014-11-11 13:53:21',360827,'/lander-5'),
(886103,'2014-11-11 13:53:28',360828,'/home'),
(886104,'2014-11-11 13:53:43',360829,'/lander-5'),
(886105,'2014-11-11 13:54:05',360819,'/products'),
(886106,'2014-11-11 13:54:57',360814,'/cart'),
(886107,'2014-11-11 13:55:02',360830,'/lander-5'),
(886108,'2014-11-11 13:55:35',360814,'/shipping'),
(886109,'2014-11-11 13:56:05',360831,'/lander-5'),
(886110,'2014-11-11 13:56:15',360817,'/shipping'),
(886111,'2014-11-11 13:56:33',360820,'/the-original-mr-fuzzy'),
(886112,'2014-11-11 13:57:08',360831,'/products'),
(886113,'2014-11-11 13:57:18',360832,'/lander-5'),
(886114,'2014-11-11 13:57:23',360833,'/lander-2'),
(886115,'2014-11-11 13:57:51',360826,'/products'),
(886116,'2014-11-11 13:58:00',360828,'/products'),
(886117,'2014-11-11 13:58:16',360827,'/products'),
(886118,'2014-11-11 13:58:38',360834,'/lander-5'),
(886119,'2014-11-11 13:58:45',360819,'/the-birthday-sugar-panda'),
(886120,'2014-11-11 13:58:46',360814,'/billing-2'),
(886121,'2014-11-11 13:58:55',360830,'/products'),
(886122,'2014-11-11 13:59:03',360817,'/billing-2'),
(886123,'2014-11-11 13:59:26',360834,'/products'),
(886124,'2014-11-11 13:59:50',360835,'/lander-5'),
(886125,'2014-11-11 14:00:05',360831,'/the-original-mr-fuzzy'),
(886126,'2014-11-11 14:00:12',360836,'/lander-5'),
(886127,'2014-11-11 14:00:20',360814,'/thank-you-for-your-order'),
(886128,'2014-11-11 14:00:23',360835,'/products'),
(886129,'2014-11-11 14:00:32',360817,'/thank-you-for-your-order'),
(886130,'2014-11-11 14:00:34',360834,'/the-original-mr-fuzzy'),
(886131,'2014-11-11 14:01:01',360830,'/the-birthday-sugar-panda'),
(886132,'2014-11-11 14:01:02',360827,'/the-original-mr-fuzzy'),
(886133,'2014-11-11 14:01:05',360826,'/the-original-mr-fuzzy'),
(886134,'2014-11-11 14:01:07',360837,'/home'),
(886135,'2014-11-11 14:01:46',360838,'/lander-5'),
(886136,'2014-11-11 14:01:48',360839,'/home'),
(886137,'2014-11-11 14:01:54',360828,'/the-original-mr-fuzzy'),
(886138,'2014-11-11 14:02:31',360826,'/cart'),
(886139,'2014-11-11 14:02:41',360832,'/products'),
(886140,'2014-11-11 14:02:52',360840,'/lander-5'),
(886141,'2014-11-11 14:03:08',360834,'/cart'),
(886142,'2014-11-11 14:03:12',360835,'/the-original-mr-fuzzy'),
(886143,'2014-11-11 14:03:19',360836,'/products'),
(886144,'2014-11-11 14:03:23',360828,'/cart'),
(886145,'2014-11-11 14:03:44',360827,'/cart'),
(886146,'2014-11-11 14:03:50',360835,'/cart'),
(886147,'2014-11-11 14:04:40',360837,'/products'),
(886148,'2014-11-11 14:04:56',360836,'/the-original-mr-fuzzy'),
(886149,'2014-11-11 14:05:02',360828,'/shipping'),
(886150,'2014-11-11 14:05:06',360835,'/shipping'),
(886151,'2014-11-11 14:05:53',360834,'/shipping'),
(886152,'2014-11-11 14:06:30',360832,'/the-original-mr-fuzzy'),
(886153,'2014-11-11 14:06:30',360838,'/products'),
(886154,'2014-11-11 14:07:03',360834,'/billing-2'),
(886155,'2014-11-11 14:07:08',360838,'/the-original-mr-fuzzy'),
(886156,'2014-11-11 14:07:17',360836,'/cart'),
(886157,'2014-11-11 14:07:24',360840,'/products'),
(886158,'2014-11-11 14:08:01',360835,'/billing-2'),
(886159,'2014-11-11 14:08:28',360837,'/the-original-mr-fuzzy'),
(886160,'2014-11-11 14:08:36',360836,'/shipping'),
(886161,'2014-11-11 14:09:10',360834,'/thank-you-for-your-order'),
(886162,'2014-11-11 14:09:17',360841,'/lander-3'),
(886163,'2014-11-11 14:10:28',360842,'/lander-5'),
(886164,'2014-11-11 14:10:36',360836,'/billing-2'),
(886165,'2014-11-11 14:10:37',360837,'/cart'),
(886166,'2014-11-11 14:12:15',360843,'/lander-5'),
(886167,'2014-11-11 14:13:35',360835,'/thank-you-for-your-order'),
(886168,'2014-11-11 14:14:34',360844,'/home'),
(886169,'2014-11-11 14:14:38',360845,'/lander-5'),
(886170,'2014-11-11 14:15:56',360836,'/thank-you-for-your-order'),
(886171,'2014-11-11 14:16:06',360843,'/products'),
(886172,'2014-11-11 14:16:24',360846,'/home'),
(886173,'2014-11-11 14:19:27',360847,'/home'),
(886174,'2014-11-11 14:21:37',360848,'/home'),
(886175,'2014-11-11 14:22:14',360849,'/home'),
(886176,'2014-11-11 14:22:23',360850,'/home'),
(886177,'2014-11-11 14:22:25',360851,'/lander-5'),
(886178,'2014-11-11 14:23:21',360852,'/lander-5'),
(886179,'2014-11-11 14:23:39',360853,'/home'),
(886180,'2014-11-11 14:23:47',360849,'/products'),
(886181,'2014-11-11 14:24:06',360849,'/the-birthday-sugar-panda'),
(886182,'2014-11-11 14:25:47',360851,'/products'),
(886183,'2014-11-11 14:26:04',360854,'/lander-5'),
(886184,'2014-11-11 14:27:04',360855,'/home'),
(886185,'2014-11-11 14:27:24',360849,'/cart'),
(886186,'2014-11-11 14:27:44',360852,'/products'),
(886187,'2014-11-11 14:27:44',360856,'/home'),
(886188,'2014-11-11 14:28:18',360852,'/the-original-mr-fuzzy'),
(886189,'2014-11-11 14:29:07',360857,'/lander-5'),
(886190,'2014-11-11 14:29:24',360858,'/lander-5'),
(886191,'2014-11-11 14:29:30',360859,'/lander-5'),
(886192,'2014-11-11 14:29:40',360851,'/the-original-mr-fuzzy'),
(886193,'2014-11-11 14:29:51',360849,'/shipping'),
(886194,'2014-11-11 14:29:55',360860,'/lander-3'),
(886195,'2014-11-11 14:30:47',360849,'/billing-2'),
(886196,'2014-11-11 14:30:49',360861,'/lander-5'),
(886197,'2014-11-11 14:30:53',360862,'/home'),
(886198,'2014-11-11 14:31:01',360854,'/products'),
(886199,'2014-11-11 14:31:34',360855,'/products'),
(886200,'2014-11-11 14:31:59',360851,'/cart'),
(886201,'2014-11-11 14:32:11',360863,'/home'),
(886202,'2014-11-11 14:32:41',360864,'/home'),
(886203,'2014-11-11 14:32:48',360851,'/shipping'),
(886204,'2014-11-11 14:32:53',360865,'/lander-5'),
(886205,'2014-11-11 14:32:55',360855,'/the-original-mr-fuzzy'),
(886206,'2014-11-11 14:34:03',360851,'/billing-2'),
(886207,'2014-11-11 14:34:28',360863,'/products'),
(886208,'2014-11-11 14:34:28',360866,'/lander-5'),
(886209,'2014-11-11 14:34:35',360859,'/products'),
(886210,'2014-11-11 14:34:36',360861,'/products'),
(886211,'2014-11-11 14:34:53',360866,'/products'),
(886212,'2014-11-11 14:34:58',360849,'/thank-you-for-your-order'),
(886213,'2014-11-11 14:35:04',360867,'/home'),
(886214,'2014-11-11 14:35:13',360854,'/the-forever-love-bear'),
(886215,'2014-11-11 14:35:15',360864,'/products'),
(886216,'2014-11-11 14:35:25',360868,'/home'),
(886217,'2014-11-11 14:35:54',360864,'/the-original-mr-fuzzy'),
(886218,'2014-11-11 14:36:17',360869,'/home'),
(886219,'2014-11-11 14:36:31',360854,'/cart'),
(886220,'2014-11-11 14:36:35',360870,'/lander-2'),
(886221,'2014-11-11 14:36:49',360868,'/products'),
(886222,'2014-11-11 14:37:19',360867,'/products'),
(886223,'2014-11-11 14:37:21',360859,'/the-original-mr-fuzzy'),
(886224,'2014-11-11 14:37:27',360871,'/lander-5'),
(886225,'2014-11-11 14:37:47',360872,'/lander-5'),
(886226,'2014-11-11 14:38:01',360864,'/cart'),
(886227,'2014-11-11 14:38:06',360868,'/the-original-mr-fuzzy'),
(886228,'2014-11-11 14:38:08',360871,'/products'),
(886229,'2014-11-11 14:38:16',360870,'/products'),
(886230,'2014-11-11 14:38:18',360873,'/lander-5'),
(886231,'2014-11-11 14:38:28',360866,'/the-original-mr-fuzzy'),
(886232,'2014-11-11 14:38:32',360869,'/products'),
(886233,'2014-11-11 14:38:35',360874,'/lander-5'),
(886234,'2014-11-11 14:38:38',360875,'/lander-5'),
(886235,'2014-11-11 14:39:14',360876,'/lander-5'),
(886236,'2014-11-11 14:39:19',360875,'/products'),
(886237,'2014-11-11 14:39:40',360876,'/products'),
(886238,'2014-11-11 14:39:47',360867,'/the-original-mr-fuzzy'),
(886239,'2014-11-11 14:39:52',360871,'/the-original-mr-fuzzy'),
(886240,'2014-11-11 14:40:03',360854,'/shipping'),
(886241,'2014-11-11 14:40:06',360859,'/cart'),
(886242,'2014-11-11 14:40:25',360877,'/lander-3'),
(886243,'2014-11-11 14:40:30',360878,'/lander-2'),
(886244,'2014-11-11 14:40:42',360859,'/shipping'),
(886245,'2014-11-11 14:40:50',360864,'/shipping'),
(886246,'2014-11-11 14:40:50',360875,'/the-forever-love-bear'),
(886247,'2014-11-11 14:40:50',360879,'/lander-3'),
(886248,'2014-11-11 14:40:52',360880,'/home'),
(886249,'2014-11-11 14:41:29',360870,'/the-original-mr-fuzzy'),
(886250,'2014-11-11 14:41:38',360878,'/products'),
(886251,'2014-11-11 14:41:46',360869,'/the-original-mr-fuzzy'),
(886252,'2014-11-11 14:41:57',360876,'/the-birthday-sugar-panda'),
(886253,'2014-11-11 14:42:04',360872,'/products'),
(886254,'2014-11-11 14:42:26',360881,'/home'),
(886255,'2014-11-11 14:42:45',360882,'/lander-2'),
(886256,'2014-11-11 14:43:01',360883,'/home'),
(886257,'2014-11-11 14:43:10',360854,'/billing-2'),
(886258,'2014-11-11 14:43:19',360884,'/home'),
(886259,'2014-11-11 14:43:34',360885,'/lander-5'),
(886260,'2014-11-11 14:43:35',360864,'/billing-2'),
(886261,'2014-11-11 14:43:37',360886,'/home'),
(886262,'2014-11-11 14:43:40',360875,'/cart'),
(886263,'2014-11-11 14:43:41',360869,'/cart'),
(886264,'2014-11-11 14:44:30',360875,'/shipping'),
(886265,'2014-11-11 14:44:32',360887,'/lander-5'),
(886266,'2014-11-11 14:44:54',360869,'/shipping'),
(886267,'2014-11-11 14:44:54',360888,'/lander-5'),
(886268,'2014-11-11 14:45:07',360889,'/lander-5'),
(886269,'2014-11-11 14:45:13',360872,'/the-original-mr-fuzzy'),
(886270,'2014-11-11 14:46:02',360869,'/billing-2'),
(886271,'2014-11-11 14:46:11',360888,'/products'),
(886272,'2014-11-11 14:47:17',360890,'/home'),
(886273,'2014-11-11 14:47:24',360875,'/billing-2'),
(886274,'2014-11-11 14:47:33',360884,'/products'),
(886275,'2014-11-11 14:47:41',360891,'/lander-5'),
(886276,'2014-11-11 14:47:59',360881,'/products'),
(886277,'2014-11-11 14:49:14',360888,'/the-original-mr-fuzzy'),
(886278,'2014-11-11 14:50:09',360881,'/the-original-mr-fuzzy'),
(886279,'2014-11-11 14:50:20',360892,'/lander-5'),
(886280,'2014-11-11 14:50:25',360869,'/thank-you-for-your-order'),
(886281,'2014-11-11 14:50:27',360890,'/products'),
(886282,'2014-11-11 14:50:46',360893,'/lander-5'),
(886283,'2014-11-11 14:50:49',360881,'/cart'),
(886284,'2014-11-11 14:51:01',360875,'/thank-you-for-your-order'),
(886285,'2014-11-11 14:51:16',360884,'/the-forever-love-bear'),
(886286,'2014-11-11 14:51:36',360894,'/lander-5'),
(886287,'2014-11-11 14:52:24',360895,'/home'),
(886288,'2014-11-11 14:52:59',360884,'/cart'),
(886289,'2014-11-11 14:53:01',360896,'/lander-5'),
(886290,'2014-11-11 14:53:27',360897,'/lander-3'),
(886291,'2014-11-11 14:54:15',360890,'/the-birthday-sugar-panda'),
(886292,'2014-11-11 14:54:15',360894,'/products'),
(886293,'2014-11-11 14:54:38',360881,'/shipping'),
(886294,'2014-11-11 14:54:40',360898,'/lander-3'),
(886295,'2014-11-11 14:54:52',360884,'/shipping'),
(886296,'2014-11-11 14:55:04',360897,'/products'),
(886297,'2014-11-11 14:55:12',360895,'/products'),
(886298,'2014-11-11 14:55:21',360893,'/products'),
(886299,'2014-11-11 14:55:26',360899,'/lander-2'),
(886300,'2014-11-11 14:56:09',360893,'/the-original-mr-fuzzy'),
(886301,'2014-11-11 14:56:24',360895,'/the-original-mr-fuzzy'),
(886302,'2014-11-11 14:56:36',360900,'/lander-5'),
(886303,'2014-11-11 14:56:39',360881,'/billing-2'),
(886304,'2014-11-11 14:57:22',360901,'/lander-3'),
(886305,'2014-11-11 14:57:40',360896,'/products'),
(886306,'2014-11-11 14:57:47',360902,'/lander-3'),
(886307,'2014-11-11 14:58:40',360893,'/cart'),
(886308,'2014-11-11 14:58:52',360903,'/lander-5'),
(886309,'2014-11-11 14:58:53',360904,'/lander-3'),
(886310,'2014-11-11 14:59:01',360905,'/lander-5'),
(886311,'2014-11-11 14:59:49',360895,'/cart'),
(886312,'2014-11-11 14:59:53',360906,'/home'),
(886313,'2014-11-11 15:00:55',360907,'/lander-3'),
(886314,'2014-11-11 15:01:01',360896,'/the-original-mr-fuzzy'),
(886315,'2014-11-11 15:01:03',360895,'/shipping'),
(886316,'2014-11-11 15:01:52',360908,'/lander-5'),
(886317,'2014-11-11 15:01:58',360909,'/home'),
(886318,'2014-11-11 15:02:08',360895,'/billing-2'),
(886319,'2014-11-11 15:02:11',360907,'/products'),
(886320,'2014-11-11 15:02:48',360910,'/lander-5'),
(886321,'2014-11-11 15:04:18',360911,'/lander-3'),
(886322,'2014-11-11 15:04:32',360912,'/lander-2'),
(886323,'2014-11-11 15:06:16',360907,'/the-forever-love-bear'),
(886324,'2014-11-11 15:06:18',360911,'/products'),
(886325,'2014-11-11 15:06:30',360895,'/thank-you-for-your-order'),
(886326,'2014-11-11 15:07:13',360912,'/products'),
(886327,'2014-11-11 15:07:34',360911,'/the-original-mr-fuzzy'),
(886328,'2014-11-11 15:09:20',360911,'/cart'),
(886329,'2014-11-11 15:09:31',360913,'/lander-5'),
(886330,'2014-11-11 15:10:41',360913,'/products'),
(886331,'2014-11-11 15:10:50',360914,'/lander-5'),
(886332,'2014-11-11 15:13:21',360913,'/the-forever-love-bear'),
(886333,'2014-11-11 15:14:04',360914,'/products'),
(886334,'2014-11-11 15:14:30',360914,'/the-original-mr-fuzzy'),
(886335,'2014-11-11 15:14:31',360915,'/home'),
(886336,'2014-11-11 15:15:10',360913,'/cart'),
(886337,'2014-11-11 15:16:18',360916,'/lander-5'),
(886338,'2014-11-11 15:17:35',360916,'/products'),
(886339,'2014-11-11 15:18:54',360917,'/lander-5'),
(886340,'2014-11-11 15:19:14',360918,'/lander-3'),
(886341,'2014-11-11 15:19:26',360919,'/lander-5'),
(886342,'2014-11-11 15:19:41',360920,'/lander-5'),
(886343,'2014-11-11 15:19:42',360921,'/lander-5'),
(886344,'2014-11-11 15:20:21',360916,'/the-original-mr-fuzzy'),
(886345,'2014-11-11 15:20:36',360922,'/home'),
(886346,'2014-11-11 15:20:43',360923,'/lander-3'),
(886347,'2014-11-11 15:21:09',360924,'/lander-3'),
(886348,'2014-11-11 15:24:02',360925,'/lander-5'),
(886349,'2014-11-11 15:24:31',360924,'/products'),
(886350,'2014-11-11 15:25:05',360926,'/lander-5'),
(886351,'2014-11-11 15:25:42',360922,'/products'),
(886352,'2014-11-11 15:25:42',360927,'/home'),
(886353,'2014-11-11 15:25:46',360928,'/lander-3'),
(886354,'2014-11-11 15:25:51',360929,'/lander-3'),
(886355,'2014-11-11 15:26:00',360930,'/home'),
(886356,'2014-11-11 15:26:12',360927,'/products'),
(886357,'2014-11-11 15:26:31',360930,'/products'),
(886358,'2014-11-11 15:26:38',360926,'/products'),
(886359,'2014-11-11 15:27:22',360928,'/products'),
(886360,'2014-11-11 15:27:34',360930,'/the-original-mr-fuzzy'),
(886361,'2014-11-11 15:28:09',360931,'/lander-5'),
(886362,'2014-11-11 15:28:53',360924,'/the-original-mr-fuzzy'),
(886363,'2014-11-11 15:28:54',360927,'/the-original-mr-fuzzy'),
(886364,'2014-11-11 15:28:58',360926,'/the-original-mr-fuzzy'),
(886365,'2014-11-11 15:29:10',360922,'/the-original-mr-fuzzy'),
(886366,'2014-11-11 15:29:15',360928,'/the-birthday-sugar-panda'),
(886367,'2014-11-11 15:29:49',360927,'/cart'),
(886368,'2014-11-11 15:30:32',360932,'/lander-3'),
(886369,'2014-11-11 15:31:23',360930,'/cart'),
(886370,'2014-11-11 15:31:28',360933,'/lander-5'),
(886371,'2014-11-11 15:31:49',360934,'/lander-2'),
(886372,'2014-11-11 15:32:16',360924,'/cart'),
(886373,'2014-11-11 15:32:43',360926,'/cart'),
(886374,'2014-11-11 15:32:46',360935,'/home'),
(886375,'2014-11-11 15:33:11',360936,'/lander-5'),
(886376,'2014-11-11 15:33:16',360926,'/shipping'),
(886377,'2014-11-11 15:33:55',360935,'/products'),
(886378,'2014-11-11 15:34:46',360937,'/lander-5'),
(886379,'2014-11-11 15:34:51',360938,'/lander-2'),
(886380,'2014-11-11 15:35:13',360939,'/lander-5'),
(886381,'2014-11-11 15:35:15',360936,'/products'),
(886382,'2014-11-11 15:36:03',360924,'/shipping'),
(886383,'2014-11-11 15:36:21',360926,'/billing-2'),
(886384,'2014-11-11 15:36:36',360933,'/products'),
(886385,'2014-11-11 15:37:24',360936,'/the-original-mr-fuzzy'),
(886386,'2014-11-11 15:37:26',360940,'/lander-5'),
(886387,'2014-11-11 15:37:40',360937,'/products'),
(886388,'2014-11-11 15:37:58',360924,'/billing-2'),
(886389,'2014-11-11 15:39:14',360941,'/lander-3'),
(886390,'2014-11-11 15:39:51',360942,'/home'),
(886391,'2014-11-11 15:39:58',360943,'/lander-3'),
(886392,'2014-11-11 15:40:22',360933,'/the-original-mr-fuzzy'),
(886393,'2014-11-11 15:40:27',360944,'/lander-5'),
(886394,'2014-11-11 15:40:40',360945,'/home'),
(886395,'2014-11-11 15:40:49',360946,'/lander-3'),
(886396,'2014-11-11 15:41:18',360937,'/the-original-mr-fuzzy'),
(886397,'2014-11-11 15:41:18',360947,'/lander-5'),
(886398,'2014-11-11 15:41:35',360926,'/thank-you-for-your-order'),
(886399,'2014-11-11 15:41:49',360945,'/products'),
(886400,'2014-11-11 15:42:11',360948,'/lander-5'),
(886401,'2014-11-11 15:42:15',360946,'/products'),
(886402,'2014-11-11 15:42:17',360942,'/products'),
(886403,'2014-11-11 15:42:51',360949,'/lander-3'),
(886404,'2014-11-11 15:43:36',360950,'/home'),
(886405,'2014-11-11 15:43:40',360949,'/products'),
(886406,'2014-11-11 15:44:24',360946,'/the-birthday-sugar-panda'),
(886407,'2014-11-11 15:44:25',360951,'/home'),
(886408,'2014-11-11 15:44:34',360952,'/lander-5'),
(886409,'2014-11-11 15:44:46',360947,'/products'),
(886410,'2014-11-11 15:44:57',360942,'/the-birthday-sugar-panda'),
(886411,'2014-11-11 15:44:57',360949,'/the-original-mr-fuzzy'),
(886412,'2014-11-11 15:45:39',360953,'/home'),
(886413,'2014-11-11 15:45:54',360950,'/products'),
(886414,'2014-11-11 15:46:19',360942,'/cart'),
(886415,'2014-11-11 15:46:28',360954,'/lander-5'),
(886416,'2014-11-11 15:46:57',360955,'/lander-5'),
(886417,'2014-11-11 15:47:15',360947,'/the-birthday-sugar-panda'),
(886418,'2014-11-11 15:47:25',360954,'/products'),
(886419,'2014-11-11 15:47:33',360956,'/lander-5'),
(886420,'2014-11-11 15:47:48',360957,'/lander-5'),
(886421,'2014-11-11 15:47:54',360958,'/lander-5'),
(886422,'2014-11-11 15:48:14',360959,'/lander-5'),
(886423,'2014-11-11 15:48:15',360953,'/products'),
(886424,'2014-11-11 15:48:31',360960,'/lander-5'),
(886425,'2014-11-11 15:48:52',360953,'/the-birthday-sugar-panda'),
(886426,'2014-11-11 15:49:05',360950,'/the-original-mr-fuzzy'),
(886427,'2014-11-11 15:49:08',360952,'/products'),
(886428,'2014-11-11 15:49:28',360947,'/cart'),
(886429,'2014-11-11 15:50:13',360954,'/the-original-mr-fuzzy'),
(886430,'2014-11-11 15:50:33',360961,'/lander-5'),
(886431,'2014-11-11 15:50:45',360958,'/products'),
(886432,'2014-11-11 15:50:55',360957,'/products'),
(886433,'2014-11-11 15:51:15',360947,'/shipping'),
(886434,'2014-11-11 15:51:18',360962,'/lander-5'),
(886435,'2014-11-11 15:51:49',360947,'/billing-2'),
(886436,'2014-11-11 15:52:06',360952,'/the-original-mr-fuzzy'),
(886437,'2014-11-11 15:52:43',360963,'/lander-5'),
(886438,'2014-11-11 15:52:49',360958,'/the-original-mr-fuzzy'),
(886439,'2014-11-11 15:53:11',360964,'/home'),
(886440,'2014-11-11 15:53:51',360965,'/lander-5'),
(886441,'2014-11-11 15:53:53',360966,'/lander-5'),
(886442,'2014-11-11 15:53:54',360947,'/thank-you-for-your-order'),
(886443,'2014-11-11 15:53:57',360957,'/the-birthday-sugar-panda'),
(886444,'2014-11-11 15:54:15',360967,'/lander-3'),
(886445,'2014-11-11 15:54:29',360968,'/lander-5'),
(886446,'2014-11-11 15:54:47',360969,'/home'),
(886447,'2014-11-11 15:54:55',360970,'/home'),
(886448,'2014-11-11 15:55:45',360958,'/cart'),
(886449,'2014-11-11 15:56:06',360963,'/products'),
(886450,'2014-11-11 15:56:46',360966,'/products'),
(886451,'2014-11-11 15:56:47',360971,'/lander-5'),
(886452,'2014-11-11 15:56:55',360972,'/lander-3'),
(886453,'2014-11-11 15:57:08',360963,'/the-original-mr-fuzzy'),
(886454,'2014-11-11 15:59:01',360968,'/products'),
(886455,'2014-11-11 15:59:07',360958,'/shipping'),
(886456,'2014-11-11 15:59:33',360973,'/lander-5'),
(886457,'2014-11-11 15:59:39',360971,'/products'),
(886458,'2014-11-11 15:59:51',360970,'/products'),
(886459,'2014-11-11 15:59:53',360966,'/the-original-mr-fuzzy'),
(886460,'2014-11-11 15:59:58',360974,'/lander-5'),
(886461,'2014-11-11 16:00:25',360975,'/home'),
(886462,'2014-11-11 16:00:52',360976,'/lander-5'),
(886463,'2014-11-11 16:01:05',360974,'/products'),
(886464,'2014-11-11 16:01:07',360958,'/billing-2'),
(886465,'2014-11-11 16:01:07',360963,'/cart'),
(886466,'2014-11-11 16:01:11',360977,'/lander-5'),
(886467,'2014-11-11 16:01:14',360978,'/lander-5'),
(886468,'2014-11-11 16:01:21',360979,'/lander-3'),
(886469,'2014-11-11 16:01:29',360963,'/shipping'),
(886470,'2014-11-11 16:01:38',360976,'/products'),
(886471,'2014-11-11 16:01:42',360980,'/lander-5'),
(886472,'2014-11-11 16:02:25',360968,'/the-original-mr-fuzzy'),
(886473,'2014-11-11 16:02:51',360970,'/the-original-mr-fuzzy'),
(886474,'2014-11-11 16:03:05',360976,'/the-original-mr-fuzzy'),
(886475,'2014-11-11 16:03:05',360981,'/home'),
(886476,'2014-11-11 16:03:14',360966,'/cart'),
(886477,'2014-11-11 16:03:32',360975,'/products'),
(886478,'2014-11-11 16:03:36',360963,'/billing-2'),
(886479,'2014-11-11 16:03:48',360978,'/products'),
(886480,'2014-11-11 16:03:51',360982,'/lander-5'),
(886481,'2014-11-11 16:04:00',360975,'/the-original-mr-fuzzy'),
(886482,'2014-11-11 16:04:05',360977,'/products'),
(886483,'2014-11-11 16:04:11',360963,'/thank-you-for-your-order'),
(886484,'2014-11-11 16:04:12',360971,'/the-birthday-sugar-panda'),
(886485,'2014-11-11 16:04:23',360983,'/lander-5'),
(886486,'2014-11-11 16:04:29',360975,'/cart'),
(886487,'2014-11-11 16:04:55',360984,'/lander-3'),
(886488,'2014-11-11 16:05:03',360978,'/the-original-mr-fuzzy'),
(886489,'2014-11-11 16:05:15',360977,'/the-forever-love-bear'),
(886490,'2014-11-11 16:05:19',360985,'/home'),
(886491,'2014-11-11 16:05:25',360986,'/lander-2'),
(886492,'2014-11-11 16:05:26',360966,'/shipping'),
(886493,'2014-11-11 16:05:43',360974,'/the-original-mr-fuzzy'),
(886494,'2014-11-11 16:05:44',360958,'/thank-you-for-your-order'),
(886495,'2014-11-11 16:05:46',360987,'/lander-5'),
(886496,'2014-11-11 16:05:50',360978,'/cart'),
(886497,'2014-11-11 16:05:51',360975,'/shipping'),
(886498,'2014-11-11 16:06:07',360982,'/products'),
(886499,'2014-11-11 16:06:18',360988,'/lander-5'),
(886500,'2014-11-11 16:06:27',360974,'/cart'),
(886501,'2014-11-11 16:06:32',360976,'/cart'),
(886502,'2014-11-11 16:06:48',360966,'/billing-2'),
(886503,'2014-11-11 16:07:01',360980,'/products'),
(886504,'2014-11-11 16:07:12',360989,'/lander-5'),
(886505,'2014-11-11 16:07:24',360990,'/home'),
(886506,'2014-11-11 16:08:20',360981,'/products'),
(886507,'2014-11-11 16:08:20',360991,'/lander-2'),
(886508,'2014-11-11 16:08:49',360978,'/shipping'),
(886509,'2014-11-11 16:08:50',360974,'/shipping'),
(886510,'2014-11-11 16:08:53',360983,'/products'),
(886511,'2014-11-11 16:09:09',360992,'/lander-5'),
(886512,'2014-11-11 16:09:32',360980,'/the-original-mr-fuzzy'),
(886513,'2014-11-11 16:09:55',360993,'/lander-5'),
(886514,'2014-11-11 16:10:00',360980,'/cart'),
(886515,'2014-11-11 16:10:07',360994,'/lander-5'),
(886516,'2014-11-11 16:10:13',360982,'/the-birthday-sugar-panda'),
(886517,'2014-11-11 16:10:23',360988,'/products'),
(886518,'2014-11-11 16:10:23',360995,'/home'),
(886519,'2014-11-11 16:10:38',360991,'/products'),
(886520,'2014-11-11 16:10:47',360978,'/billing-2'),
(886521,'2014-11-11 16:10:58',360987,'/products'),
(886522,'2014-11-11 16:11:07',360991,'/the-original-mr-fuzzy'),
(886523,'2014-11-11 16:11:26',360996,'/lander-3'),
(886524,'2014-11-11 16:11:52',360974,'/billing-2'),
(886525,'2014-11-11 16:12:07',360997,'/lander-5'),
(886526,'2014-11-11 16:12:17',360983,'/the-birthday-sugar-panda'),
(886527,'2014-11-11 16:12:29',360981,'/the-original-mr-fuzzy'),
(886528,'2014-11-11 16:12:39',360995,'/products'),
(886529,'2014-11-11 16:13:10',360988,'/the-original-mr-fuzzy'),
(886530,'2014-11-11 16:13:20',360980,'/shipping'),
(886531,'2014-11-11 16:13:20',360997,'/products'),
(886532,'2014-11-11 16:13:25',360982,'/cart'),
(886533,'2014-11-11 16:13:47',360978,'/thank-you-for-your-order'),
(886534,'2014-11-11 16:13:47',360980,'/billing-2'),
(886535,'2014-11-11 16:13:53',360997,'/the-original-mr-fuzzy'),
(886536,'2014-11-11 16:14:08',360998,'/home'),
(886537,'2014-11-11 16:14:18',360992,'/products'),
(886538,'2014-11-11 16:14:43',360997,'/cart'),
(886539,'2014-11-11 16:14:49',360999,'/home'),
(886540,'2014-11-11 16:14:53',361000,'/lander-5'),
(886541,'2014-11-11 16:15:14',361001,'/lander-3'),
(886542,'2014-11-11 16:15:15',360996,'/products'),
(886543,'2014-11-11 16:15:23',360987,'/the-forever-love-bear'),
(886544,'2014-11-11 16:15:32',360983,'/cart'),
(886545,'2014-11-11 16:15:46',360988,'/cart'),
(886546,'2014-11-11 16:15:54',360994,'/products'),
(886547,'2014-11-11 16:15:59',360999,'/products'),
(886548,'2014-11-11 16:16:03',360974,'/thank-you-for-your-order'),
(886549,'2014-11-11 16:16:13',361002,'/lander-5'),
(886550,'2014-11-11 16:16:54',360992,'/the-forever-love-bear'),
(886551,'2014-11-11 16:16:56',360995,'/the-original-mr-fuzzy'),
(886552,'2014-11-11 16:16:57',361000,'/products'),
(886553,'2014-11-11 16:17:04',360988,'/shipping'),
(886554,'2014-11-11 16:17:36',361003,'/home'),
(886555,'2014-11-11 16:18:05',360998,'/products'),
(886556,'2014-11-11 16:18:10',361004,'/home'),
(886557,'2014-11-11 16:18:22',360994,'/the-original-mr-fuzzy'),
(886558,'2014-11-11 16:18:35',361005,'/lander-5'),
(886559,'2014-11-11 16:18:44',361006,'/lander-5'),
(886560,'2014-11-11 16:18:47',360988,'/billing-2'),
(886561,'2014-11-11 16:18:52',360999,'/the-original-mr-fuzzy'),
(886562,'2014-11-11 16:19:15',360995,'/cart'),
(886563,'2014-11-11 16:19:17',360983,'/shipping'),
(886564,'2014-11-11 16:19:43',360992,'/cart'),
(886565,'2014-11-11 16:20:36',360994,'/cart'),
(886566,'2014-11-11 16:20:37',361000,'/the-original-mr-fuzzy'),
(886567,'2014-11-11 16:20:48',361005,'/products'),
(886568,'2014-11-11 16:21:08',360983,'/billing-2'),
(886569,'2014-11-11 16:21:24',361007,'/lander-5'),
(886570,'2014-11-11 16:21:27',361005,'/the-original-mr-fuzzy'),
(886571,'2014-11-11 16:21:36',361003,'/products'),
(886572,'2014-11-11 16:21:39',361008,'/lander-2'),
(886573,'2014-11-11 16:21:55',361009,'/lander-5'),
(886574,'2014-11-11 16:22:13',361003,'/the-birthday-sugar-panda'),
(886575,'2014-11-11 16:22:18',361010,'/home'),
(886576,'2014-11-11 16:22:36',361011,'/lander-2'),
(886577,'2014-11-11 16:22:59',360983,'/thank-you-for-your-order'),
(886578,'2014-11-11 16:23:05',361012,'/home'),
(886579,'2014-11-11 16:23:08',361013,'/lander-5'),
(886580,'2014-11-11 16:23:42',360988,'/thank-you-for-your-order'),
(886581,'2014-11-11 16:24:06',361006,'/products'),
(886582,'2014-11-11 16:24:32',361011,'/products'),
(886583,'2014-11-11 16:24:40',361000,'/cart'),
(886584,'2014-11-11 16:24:59',361003,'/cart'),
(886585,'2014-11-11 16:25:14',361006,'/the-original-mr-fuzzy'),
(886586,'2014-11-11 16:25:44',361007,'/products'),
(886587,'2014-11-11 16:26:05',361010,'/products'),
(886588,'2014-11-11 16:26:23',361012,'/products'),
(886589,'2014-11-11 16:26:28',361006,'/cart'),
(886590,'2014-11-11 16:26:28',361010,'/the-original-mr-fuzzy'),
(886591,'2014-11-11 16:26:47',361014,'/lander-2'),
(886592,'2014-11-11 16:28:30',361006,'/shipping'),
(886593,'2014-11-11 16:29:05',361011,'/the-original-mr-fuzzy'),
(886594,'2014-11-11 16:29:11',361007,'/the-original-mr-fuzzy'),
(886595,'2014-11-11 16:29:39',361015,'/home'),
(886596,'2014-11-11 16:30:19',361007,'/cart'),
(886597,'2014-11-11 16:31:13',361006,'/billing-2'),
(886598,'2014-11-11 16:31:37',361016,'/lander-3'),
(886599,'2014-11-11 16:32:39',361007,'/shipping'),
(886600,'2014-11-11 16:32:40',361017,'/lander-3'),
(886601,'2014-11-11 16:33:28',361015,'/products'),
(886602,'2014-11-11 16:34:04',361006,'/thank-you-for-your-order'),
(886603,'2014-11-11 16:34:56',361007,'/billing-2'),
(886604,'2014-11-11 16:35:52',361016,'/products'),
(886605,'2014-11-11 16:36:23',361018,'/lander-5'),
(886606,'2014-11-11 16:37:09',361015,'/the-original-mr-fuzzy'),
(886607,'2014-11-11 16:37:13',361019,'/lander-5'),
(886608,'2014-11-11 16:38:26',361019,'/products'),
(886609,'2014-11-11 16:38:40',361015,'/cart'),
(886610,'2014-11-11 16:39:05',361007,'/thank-you-for-your-order'),
(886611,'2014-11-11 16:39:59',361018,'/products'),
(886612,'2014-11-11 16:40:25',361016,'/the-original-mr-fuzzy'),
(886613,'2014-11-11 16:41:16',361020,'/home'),
(886614,'2014-11-11 16:41:25',361021,'/lander-3'),
(886615,'2014-11-11 16:41:56',361019,'/the-original-mr-fuzzy'),
(886616,'2014-11-11 16:42:35',361018,'/the-original-mr-fuzzy'),
(886617,'2014-11-11 16:44:10',361016,'/cart'),
(886618,'2014-11-11 16:44:19',361021,'/products'),
(886619,'2014-11-11 16:44:47',361019,'/cart'),
(886620,'2014-11-11 16:44:55',361022,'/home'),
(886621,'2014-11-11 16:44:58',361021,'/the-original-mr-fuzzy'),
(886622,'2014-11-11 16:45:19',361023,'/lander-5'),
(886623,'2014-11-11 16:45:42',361022,'/products'),
(886624,'2014-11-11 16:45:51',361016,'/shipping'),
(886625,'2014-11-11 16:46:23',361024,'/lander-5'),
(886626,'2014-11-11 16:46:54',361025,'/lander-2'),
(886627,'2014-11-11 16:47:05',361026,'/lander-5'),
(886628,'2014-11-11 16:48:18',361027,'/lander-5'),
(886629,'2014-11-11 16:48:47',361016,'/billing-2'),
(886630,'2014-11-11 16:48:58',361027,'/products'),
(886631,'2014-11-11 16:49:06',361028,'/home'),
(886632,'2014-11-11 16:49:24',361027,'/the-original-mr-fuzzy'),
(886633,'2014-11-11 16:49:41',361026,'/products'),
(886634,'2014-11-11 16:49:54',361029,'/lander-2'),
(886635,'2014-11-11 16:50:06',361030,'/lander-2'),
(886636,'2014-11-11 16:50:22',361031,'/home'),
(886637,'2014-11-11 16:51:09',361032,'/home'),
(886638,'2014-11-11 16:52:00',361033,'/home'),
(886639,'2014-11-11 16:52:26',361034,'/lander-5'),
(886640,'2014-11-11 16:52:41',361025,'/products'),
(886641,'2014-11-11 16:52:55',361035,'/home'),
(886642,'2014-11-11 16:53:22',361034,'/products'),
(886643,'2014-11-11 16:53:29',361036,'/lander-5'),
(886644,'2014-11-11 16:54:01',361025,'/the-original-mr-fuzzy'),
(886645,'2014-11-11 16:54:01',361031,'/products'),
(886646,'2014-11-11 16:54:09',361026,'/the-original-mr-fuzzy'),
(886647,'2014-11-11 16:54:41',361037,'/lander-5'),
(886648,'2014-11-11 16:54:55',361038,'/home'),
(886649,'2014-11-11 16:55:03',361039,'/lander-5'),
(886650,'2014-11-11 16:55:15',361035,'/products'),
(886651,'2014-11-11 16:55:26',361040,'/lander-5'),
(886652,'2014-11-11 16:55:27',361032,'/products'),
(886653,'2014-11-11 16:55:40',361033,'/products'),
(886654,'2014-11-11 16:55:42',361041,'/home'),
(886655,'2014-11-11 16:55:48',361031,'/the-forever-love-bear'),
(886656,'2014-11-11 16:56:08',361035,'/the-original-mr-fuzzy'),
(886657,'2014-11-11 16:57:20',361035,'/cart'),
(886658,'2014-11-11 16:57:23',361040,'/products'),
(886659,'2014-11-11 16:57:24',361042,'/lander-5'),
(886660,'2014-11-11 16:58:00',361034,'/the-forever-love-bear'),
(886661,'2014-11-11 16:58:03',361043,'/lander-5'),
(886662,'2014-11-11 16:58:25',361031,'/cart'),
(886663,'2014-11-11 16:58:26',361034,'/cart'),
(886664,'2014-11-11 16:58:36',361033,'/the-original-mr-fuzzy'),
(886665,'2014-11-11 16:58:50',361040,'/the-original-mr-fuzzy'),
(886666,'2014-11-11 16:59:05',361042,'/products'),
(886667,'2014-11-11 16:59:16',361044,'/lander-5'),
(886668,'2014-11-11 16:59:29',361031,'/shipping'),
(886669,'2014-11-11 17:00:34',361038,'/products'),
(886670,'2014-11-11 17:00:52',361035,'/shipping'),
(886671,'2014-11-11 17:01:09',361031,'/billing-2'),
(886672,'2014-11-11 17:02:00',361034,'/shipping'),
(886673,'2014-11-11 17:02:50',361045,'/lander-3'),
(886674,'2014-11-11 17:03:06',361035,'/billing-2'),
(886675,'2014-11-11 17:03:35',361044,'/products'),
(886676,'2014-11-11 17:04:05',361038,'/the-birthday-sugar-panda'),
(886677,'2014-11-11 17:04:06',361034,'/billing-2'),
(886678,'2014-11-11 17:04:18',361046,'/lander-5'),
(886679,'2014-11-11 17:04:20',361035,'/thank-you-for-your-order'),
(886680,'2014-11-11 17:04:21',361047,'/home'),
(886681,'2014-11-11 17:04:26',361048,'/lander-5'),
(886682,'2014-11-11 17:04:27',361044,'/the-original-mr-fuzzy'),
(886683,'2014-11-11 17:05:04',361044,'/cart'),
(886684,'2014-11-11 17:05:15',361047,'/products'),
(886685,'2014-11-11 17:06:40',361049,'/lander-3'),
(886686,'2014-11-11 17:07:00',361045,'/products'),
(886687,'2014-11-11 17:07:49',361046,'/products'),
(886688,'2014-11-11 17:08:07',361044,'/shipping'),
(886689,'2014-11-11 17:09:14',361050,'/home'),
(886690,'2014-11-11 17:09:24',361048,'/products'),
(886691,'2014-11-11 17:09:43',361047,'/the-forever-love-bear'),
(886692,'2014-11-11 17:09:44',361044,'/billing-2'),
(886693,'2014-11-11 17:09:59',361051,'/lander-5'),
(886694,'2014-11-11 17:10:21',361048,'/the-original-mr-fuzzy'),
(886695,'2014-11-11 17:10:21',361052,'/lander-2'),
(886696,'2014-11-11 17:10:56',361053,'/lander-5'),
(886697,'2014-11-11 17:11:39',361050,'/products'),
(886698,'2014-11-11 17:11:56',361046,'/the-original-mr-fuzzy'),
(886699,'2014-11-11 17:12:12',361054,'/home'),
(886700,'2014-11-11 17:12:26',361047,'/cart'),
(886701,'2014-11-11 17:12:58',361055,'/home'),
(886702,'2014-11-11 17:13:09',361047,'/shipping'),
(886703,'2014-11-11 17:13:22',361044,'/thank-you-for-your-order'),
(886704,'2014-11-11 17:13:35',361056,'/home'),
(886705,'2014-11-11 17:14:09',361057,'/lander-5'),
(886706,'2014-11-11 17:14:11',361047,'/billing-2'),
(886707,'2014-11-11 17:14:23',361048,'/cart'),
(886708,'2014-11-11 17:14:24',361052,'/products'),
(886709,'2014-11-11 17:15:41',361048,'/shipping'),
(886710,'2014-11-11 17:15:54',361053,'/products'),
(886711,'2014-11-11 17:15:55',361058,'/lander-5'),
(886712,'2014-11-11 17:15:58',361050,'/the-original-mr-fuzzy'),
(886713,'2014-11-11 17:16:42',361053,'/the-original-mr-fuzzy'),
(886714,'2014-11-11 17:16:42',361059,'/lander-5'),
(886715,'2014-11-11 17:17:09',361060,'/lander-5'),
(886716,'2014-11-11 17:17:20',361053,'/cart'),
(886717,'2014-11-11 17:17:37',361047,'/thank-you-for-your-order'),
(886718,'2014-11-11 17:17:54',361061,'/home'),
(886719,'2014-11-11 17:17:57',361054,'/products'),
(886720,'2014-11-11 17:18:37',361048,'/billing-2'),
(886721,'2014-11-11 17:18:51',361062,'/home'),
(886722,'2014-11-11 17:20:14',361063,'/home'),
(886723,'2014-11-11 17:20:14',361064,'/lander-5'),
(886724,'2014-11-11 17:21:28',361058,'/products'),
(886725,'2014-11-11 17:22:23',361065,'/lander-5'),
(886726,'2014-11-11 17:22:42',361066,'/lander-5'),
(886727,'2014-11-11 17:22:43',361062,'/products'),
(886728,'2014-11-11 17:23:21',361067,'/lander-3'),
(886729,'2014-11-11 17:23:38',361065,'/products'),
(886730,'2014-11-11 17:24:22',361048,'/thank-you-for-your-order'),
(886731,'2014-11-11 17:24:50',361063,'/products'),
(886732,'2014-11-11 17:25:03',361068,'/home'),
(886733,'2014-11-11 17:25:09',361069,'/home'),
(886734,'2014-11-11 17:25:17',361063,'/the-original-mr-fuzzy'),
(886735,'2014-11-11 17:25:31',361058,'/the-original-mr-fuzzy'),
(886736,'2014-11-11 17:25:35',361070,'/lander-5'),
(886737,'2014-11-11 17:26:29',361071,'/home'),
(886738,'2014-11-11 17:27:03',361062,'/the-original-mr-fuzzy'),
(886739,'2014-11-11 17:28:31',361066,'/products'),
(886740,'2014-11-11 17:28:46',361072,'/home'),
(886741,'2014-11-11 17:28:59',361069,'/products'),
(886742,'2014-11-11 17:29:02',361073,'/lander-5'),
(886743,'2014-11-11 17:29:57',361069,'/the-forever-love-bear'),
(886744,'2014-11-11 17:29:58',361072,'/products'),
(886745,'2014-11-11 17:29:59',361070,'/products'),
(886746,'2014-11-11 17:30:20',361074,'/home'),
(886747,'2014-11-11 17:30:48',361066,'/the-forever-love-bear'),
(886748,'2014-11-11 17:31:00',361075,'/lander-5'),
(886749,'2014-11-11 17:31:23',361076,'/lander-2'),
(886750,'2014-11-11 17:32:06',361069,'/cart'),
(886751,'2014-11-11 17:32:07',361070,'/the-original-mr-fuzzy'),
(886752,'2014-11-11 17:32:26',361066,'/cart'),
(886753,'2014-11-11 17:32:53',361066,'/shipping'),
(886754,'2014-11-11 17:33:39',361069,'/shipping'),
(886755,'2014-11-11 17:34:51',361075,'/products'),
(886756,'2014-11-11 17:35:07',361076,'/products'),
(886757,'2014-11-11 17:35:12',361077,'/lander-5'),
(886758,'2014-11-11 17:35:16',361078,'/home'),
(886759,'2014-11-11 17:35:20',361066,'/billing-2'),
(886760,'2014-11-11 17:35:56',361079,'/lander-5'),
(886761,'2014-11-11 17:36:43',361080,'/home'),
(886762,'2014-11-11 17:36:48',361069,'/billing-2'),
(886763,'2014-11-11 17:37:33',361066,'/thank-you-for-your-order'),
(886764,'2014-11-11 17:37:56',361075,'/the-forever-love-bear'),
(886765,'2014-11-11 17:38:07',361080,'/products'),
(886766,'2014-11-11 17:38:07',361081,'/home'),
(886767,'2014-11-11 17:38:46',361077,'/products'),
(886768,'2014-11-11 17:39:06',361079,'/products'),
(886769,'2014-11-11 17:39:30',361076,'/the-original-mr-fuzzy'),
(886770,'2014-11-11 17:39:45',361075,'/cart'),
(886771,'2014-11-11 17:39:50',361082,'/lander-5'),
(886772,'2014-11-11 17:40:03',361083,'/lander-5'),
(886773,'2014-11-11 17:40:17',361080,'/the-original-mr-fuzzy'),
(886774,'2014-11-11 17:40:51',361084,'/lander-5'),
(886775,'2014-11-11 17:40:57',361078,'/products'),
(886776,'2014-11-11 17:41:20',361079,'/the-original-mr-fuzzy'),
(886777,'2014-11-11 17:41:29',361085,'/lander-5'),
(886778,'2014-11-11 17:41:54',361086,'/lander-5'),
(886779,'2014-11-11 17:42:10',361087,'/lander-5'),
(886780,'2014-11-11 17:42:13',361085,'/products'),
(886781,'2014-11-11 17:42:16',361075,'/shipping'),
(886782,'2014-11-11 17:42:19',361077,'/the-original-mr-fuzzy'),
(886783,'2014-11-11 17:42:27',361088,'/home'),
(886784,'2014-11-11 17:42:52',361084,'/products'),
(886785,'2014-11-11 17:43:19',361089,'/home'),
(886786,'2014-11-11 17:43:40',361086,'/products'),
(886787,'2014-11-11 17:43:55',361086,'/the-original-mr-fuzzy'),
(886788,'2014-11-11 17:44:13',361089,'/products'),
(886789,'2014-11-11 17:44:19',361090,'/home'),
(886790,'2014-11-11 17:44:31',361075,'/billing-2'),
(886791,'2014-11-11 17:44:32',361077,'/cart'),
(886792,'2014-11-11 17:44:33',361085,'/the-birthday-sugar-panda'),
(886793,'2014-11-11 17:44:46',361086,'/cart'),
(886794,'2014-11-11 17:44:58',361077,'/shipping'),
(886795,'2014-11-11 17:45:02',361091,'/lander-5'),
(886796,'2014-11-11 17:45:09',361082,'/products'),
(886797,'2014-11-11 17:45:21',361078,'/the-original-mr-fuzzy'),
(886798,'2014-11-11 17:45:45',361091,'/products'),
(886799,'2014-11-11 17:46:12',361091,'/the-original-mr-fuzzy'),
(886800,'2014-11-11 17:46:14',361086,'/shipping'),
(886801,'2014-11-11 17:46:26',361077,'/billing-2'),
(886802,'2014-11-11 17:46:35',361084,'/the-original-mr-fuzzy'),
(886803,'2014-11-11 17:46:37',361087,'/products'),
(886804,'2014-11-11 17:46:52',361092,'/lander-5'),
(886805,'2014-11-11 17:47:05',361089,'/the-forever-love-bear'),
(886806,'2014-11-11 17:47:09',361090,'/products'),
(886807,'2014-11-11 17:47:23',361077,'/thank-you-for-your-order'),
(886808,'2014-11-11 17:47:27',361093,'/lander-5'),
(886809,'2014-11-11 17:48:14',361075,'/thank-you-for-your-order'),
(886810,'2014-11-11 17:49:01',361082,'/the-original-mr-fuzzy'),
(886811,'2014-11-11 17:49:50',361089,'/cart'),
(886812,'2014-11-11 17:50:36',361082,'/cart'),
(886813,'2014-11-11 17:50:45',361094,'/lander-5'),
(886814,'2014-11-11 17:51:33',361093,'/products'),
(886815,'2014-11-11 17:51:40',361090,'/the-birthday-sugar-panda'),
(886816,'2014-11-11 17:51:56',361089,'/shipping'),
(886817,'2014-11-11 17:53:05',361095,'/lander-5'),
(886818,'2014-11-11 17:53:14',361093,'/the-forever-love-bear'),
(886819,'2014-11-11 17:53:39',361096,'/lander-5'),
(886820,'2014-11-11 17:54:43',361097,'/lander-3'),
(886821,'2014-11-11 17:54:47',361098,'/lander-5'),
(886822,'2014-11-11 17:54:56',361099,'/lander-3'),
(886823,'2014-11-11 17:54:57',361094,'/products'),
(886824,'2014-11-11 17:55:00',361100,'/home'),
(886825,'2014-11-11 17:55:03',361089,'/billing-2'),
(886826,'2014-11-11 17:55:08',361090,'/cart'),
(886827,'2014-11-11 17:56:11',361095,'/products'),
(886828,'2014-11-11 17:56:15',361098,'/products'),
(886829,'2014-11-11 17:56:35',361098,'/the-forever-love-bear'),
(886830,'2014-11-11 17:57:18',361090,'/shipping'),
(886831,'2014-11-11 17:57:23',361094,'/the-original-mr-fuzzy'),
(886832,'2014-11-11 17:57:23',361099,'/products'),
(886833,'2014-11-11 17:57:53',361101,'/lander-5'),
(886834,'2014-11-11 17:57:58',361098,'/cart'),
(886835,'2014-11-11 17:58:34',361089,'/thank-you-for-your-order'),
(886836,'2014-11-11 17:58:38',361098,'/shipping'),
(886837,'2014-11-11 17:58:50',361102,'/lander-5'),
(886838,'2014-11-11 17:58:50',361103,'/home'),
(886839,'2014-11-11 17:59:27',361090,'/billing-2'),
(886840,'2014-11-11 17:59:40',361097,'/products'),
(886841,'2014-11-11 17:59:41',361098,'/billing-2'),
(886842,'2014-11-11 18:00:15',361099,'/the-forever-love-bear'),
(886843,'2014-11-11 18:01:14',361104,'/lander-5'),
(886844,'2014-11-11 18:02:08',361097,'/the-original-mr-fuzzy'),
(886845,'2014-11-11 18:02:10',361103,'/products'),
(886846,'2014-11-11 18:03:26',361098,'/thank-you-for-your-order'),
(886847,'2014-11-11 18:03:39',361099,'/cart'),
(886848,'2014-11-11 18:04:25',361105,'/lander-5'),
(886849,'2014-11-11 18:04:27',361102,'/products'),
(886850,'2014-11-11 18:04:35',361106,'/lander-3'),
(886851,'2014-11-11 18:04:49',361107,'/lander-3'),
(886852,'2014-11-11 18:05:35',361103,'/the-original-mr-fuzzy'),
(886853,'2014-11-11 18:07:16',361099,'/shipping'),
(886854,'2014-11-11 18:07:25',361108,'/lander-5'),
(886855,'2014-11-11 18:07:53',361109,'/home'),
(886856,'2014-11-11 18:07:58',361110,'/lander-5'),
(886857,'2014-11-11 18:08:39',361099,'/billing-2'),
(886858,'2014-11-11 18:08:40',361102,'/the-forever-love-bear'),
(886859,'2014-11-11 18:08:51',361107,'/products'),
(886860,'2014-11-11 18:09:40',361105,'/products'),
(886861,'2014-11-11 18:10:07',361102,'/cart'),
(886862,'2014-11-11 18:10:14',361111,'/lander-5'),
(886863,'2014-11-11 18:10:22',361107,'/the-forever-love-bear'),
(886864,'2014-11-11 18:10:36',361109,'/products'),
(886865,'2014-11-11 18:10:48',361112,'/home'),
(886866,'2014-11-11 18:11:04',361099,'/thank-you-for-your-order'),
(886867,'2014-11-11 18:11:35',361102,'/shipping'),
(886868,'2014-11-11 18:11:40',361112,'/products'),
(886869,'2014-11-11 18:12:07',361102,'/billing-2'),
(886870,'2014-11-11 18:12:14',361113,'/lander-3'),
(886871,'2014-11-11 18:12:24',361110,'/products'),
(886872,'2014-11-11 18:12:42',361110,'/the-original-mr-fuzzy'),
(886873,'2014-11-11 18:12:44',361114,'/lander-5'),
(886874,'2014-11-11 18:12:57',361113,'/products'),
(886875,'2014-11-11 18:13:50',361105,'/the-original-mr-fuzzy'),
(886876,'2014-11-11 18:14:16',361109,'/the-original-mr-fuzzy'),
(886877,'2014-11-11 18:14:26',361115,'/lander-5'),
(886878,'2014-11-11 18:15:09',361112,'/the-original-mr-fuzzy'),
(886879,'2014-11-11 18:16:00',361113,'/the-original-mr-fuzzy'),
(886880,'2014-11-11 18:16:38',361115,'/products'),
(886881,'2014-11-11 18:17:34',361116,'/lander-3'),
(886882,'2014-11-11 18:18:04',361117,'/home'),
(886883,'2014-11-11 18:19:20',361118,'/lander-3'),
(886884,'2014-11-11 18:19:56',361118,'/products'),
(886885,'2014-11-11 18:21:07',361117,'/products'),
(886886,'2014-11-11 18:21:09',361115,'/the-original-mr-fuzzy'),
(886887,'2014-11-11 18:22:10',361119,'/lander-5'),
(886888,'2014-11-11 18:23:27',361118,'/the-original-mr-fuzzy'),
(886889,'2014-11-11 18:23:37',361120,'/lander-5'),
(886890,'2014-11-11 18:24:41',361119,'/products'),
(886891,'2014-11-11 18:24:48',361120,'/products'),
(886892,'2014-11-11 18:25:04',361115,'/cart'),
(886893,'2014-11-11 18:25:16',361121,'/home'),
(886894,'2014-11-11 18:25:28',361117,'/the-original-mr-fuzzy'),
(886895,'2014-11-11 18:26:19',361122,'/lander-5'),
(886896,'2014-11-11 18:28:21',361115,'/shipping'),
(886897,'2014-11-11 18:28:34',361123,'/lander-5'),
(886898,'2014-11-11 18:29:00',361119,'/the-original-mr-fuzzy'),
(886899,'2014-11-11 18:29:36',361122,'/products'),
(886900,'2014-11-11 18:31:34',361122,'/the-original-mr-fuzzy'),
(886901,'2014-11-11 18:32:37',361124,'/lander-5'),
(886902,'2014-11-11 18:34:13',361125,'/lander-5'),
(886903,'2014-11-11 18:34:20',361123,'/products'),
(886904,'2014-11-11 18:34:39',361126,'/lander-3'),
(886905,'2014-11-11 18:34:49',361127,'/lander-5'),
(886906,'2014-11-11 18:35:14',361128,'/lander-5'),
(886907,'2014-11-11 18:35:22',361123,'/the-original-mr-fuzzy'),
(886908,'2014-11-11 18:35:33',361125,'/products'),
(886909,'2014-11-11 18:35:40',361129,'/lander-3'),
(886910,'2014-11-11 18:35:58',361125,'/the-original-mr-fuzzy'),
(886911,'2014-11-11 18:36:18',361128,'/products'),
(886912,'2014-11-11 18:37:00',361130,'/lander-5'),
(886913,'2014-11-11 18:37:01',361128,'/the-original-mr-fuzzy'),
(886914,'2014-11-11 18:37:46',361131,'/lander-5'),
(886915,'2014-11-11 18:38:15',361124,'/products'),
(886916,'2014-11-11 18:38:58',361130,'/products'),
(886917,'2014-11-11 18:39:25',361129,'/products'),
(886918,'2014-11-11 18:39:42',361127,'/products'),
(886919,'2014-11-11 18:40:08',361127,'/the-original-mr-fuzzy'),
(886920,'2014-11-11 18:41:09',361132,'/home'),
(886921,'2014-11-11 18:41:26',361129,'/the-original-mr-fuzzy'),
(886922,'2014-11-11 18:41:39',361124,'/the-birthday-sugar-panda'),
(886923,'2014-11-11 18:41:39',361133,'/home'),
(886924,'2014-11-11 18:42:58',361134,'/home'),
(886925,'2014-11-11 18:43:46',361127,'/cart'),
(886926,'2014-11-11 18:43:47',361135,'/home'),
(886927,'2014-11-11 18:44:03',361136,'/lander-3'),
(886928,'2014-11-11 18:44:05',361137,'/lander-5'),
(886929,'2014-11-11 18:44:29',361138,'/home'),
(886930,'2014-11-11 18:45:08',361139,'/lander-3'),
(886931,'2014-11-11 18:45:32',361124,'/cart'),
(886932,'2014-11-11 18:45:32',361127,'/shipping'),
(886933,'2014-11-11 18:45:56',361140,'/lander-5'),
(886934,'2014-11-11 18:46:03',361127,'/billing-2'),
(886935,'2014-11-11 18:46:22',361135,'/products'),
(886936,'2014-11-11 18:46:24',361136,'/products'),
(886937,'2014-11-11 18:46:30',361124,'/shipping'),
(886938,'2014-11-11 18:46:49',361133,'/products'),
(886939,'2014-11-11 18:47:19',361136,'/the-original-mr-fuzzy'),
(886940,'2014-11-11 18:47:34',361124,'/billing-2'),
(886941,'2014-11-11 18:47:37',361140,'/products'),
(886942,'2014-11-11 18:47:37',361141,'/home'),
(886943,'2014-11-11 18:47:42',361135,'/the-original-mr-fuzzy'),
(886944,'2014-11-11 18:48:34',361135,'/cart'),
(886945,'2014-11-11 18:48:47',361142,'/lander-5'),
(886946,'2014-11-11 18:49:08',361143,'/home'),
(886947,'2014-11-11 18:49:16',361144,'/home'),
(886948,'2014-11-11 18:49:34',361135,'/shipping'),
(886949,'2014-11-11 18:50:02',361141,'/products'),
(886950,'2014-11-11 18:50:07',361133,'/the-forever-love-bear'),
(886951,'2014-11-11 18:50:34',361145,'/lander-2'),
(886952,'2014-11-11 18:50:40',361140,'/the-original-mr-fuzzy'),
(886953,'2014-11-11 18:50:57',361139,'/products'),
(886954,'2014-11-11 18:51:16',361139,'/the-original-mr-fuzzy'),
(886955,'2014-11-11 18:51:32',361135,'/billing-2'),
(886956,'2014-11-11 18:52:33',361133,'/cart'),
(886957,'2014-11-11 18:53:04',361124,'/thank-you-for-your-order'),
(886958,'2014-11-11 18:53:07',361143,'/products'),
(886959,'2014-11-11 18:53:54',361143,'/the-original-mr-fuzzy'),
(886960,'2014-11-11 18:54:17',361146,'/lander-5'),
(886961,'2014-11-11 18:54:21',361147,'/lander-2'),
(886962,'2014-11-11 18:54:36',361133,'/shipping'),
(886963,'2014-11-11 18:55:26',361148,'/lander-2'),
(886964,'2014-11-11 18:55:51',361149,'/home'),
(886965,'2014-11-11 18:55:52',361150,'/lander-3'),
(886966,'2014-11-11 18:56:25',361151,'/lander-5'),
(886967,'2014-11-11 18:56:32',361133,'/billing-2'),
(886968,'2014-11-11 18:57:18',361152,'/lander-3'),
(886969,'2014-11-11 18:57:49',361143,'/cart'),
(886970,'2014-11-11 18:57:54',361153,'/lander-2'),
(886971,'2014-11-11 18:59:01',361152,'/products'),
(886972,'2014-11-11 18:59:26',361149,'/products'),
(886973,'2014-11-11 18:59:31',361150,'/products'),
(886974,'2014-11-11 18:59:58',361143,'/shipping'),
(886975,'2014-11-11 19:00:36',361133,'/thank-you-for-your-order'),
(886976,'2014-11-11 19:00:45',361143,'/billing-2'),
(886977,'2014-11-11 19:01:27',361151,'/products'),
(886978,'2014-11-11 19:02:33',361153,'/products'),
(886979,'2014-11-11 19:02:48',361149,'/the-original-mr-fuzzy'),
(886980,'2014-11-11 19:03:31',361153,'/the-original-mr-fuzzy'),
(886981,'2014-11-11 19:03:40',361154,'/lander-5'),
(886982,'2014-11-11 19:04:00',361143,'/thank-you-for-your-order'),
(886983,'2014-11-11 19:04:46',361149,'/cart'),
(886984,'2014-11-11 19:08:12',361155,'/lander-5'),
(886985,'2014-11-11 19:09:28',361156,'/home'),
(886986,'2014-11-11 19:11:20',361157,'/lander-2'),
(886987,'2014-11-11 19:11:44',361155,'/products'),
(886988,'2014-11-11 19:12:38',361158,'/home'),
(886989,'2014-11-11 19:13:54',361156,'/products'),
(886990,'2014-11-11 19:14:32',361159,'/lander-3'),
(886991,'2014-11-11 19:14:55',361160,'/lander-5'),
(886992,'2014-11-11 19:15:03',361155,'/the-forever-love-bear'),
(886993,'2014-11-11 19:15:12',361159,'/products'),
(886994,'2014-11-11 19:16:15',361158,'/products'),
(886995,'2014-11-11 19:16:28',361159,'/the-original-mr-fuzzy'),
(886996,'2014-11-11 19:17:12',361161,'/lander-3'),
(886997,'2014-11-11 19:17:45',361159,'/cart'),
(886998,'2014-11-11 19:18:30',361156,'/the-original-mr-fuzzy'),
(886999,'2014-11-11 19:20:12',361158,'/the-original-mr-fuzzy'),
(887000,'2014-11-11 19:24:09',361162,'/home'),
(887001,'2014-11-11 19:24:30',361163,'/lander-5'),
(887002,'2014-11-11 19:24:52',361163,'/products'),
(887003,'2014-11-11 19:27:17',361164,'/home'),
(887004,'2014-11-11 19:27:23',361163,'/the-original-mr-fuzzy'),
(887005,'2014-11-11 19:29:29',361162,'/products'),
(887006,'2014-11-11 19:31:20',361165,'/lander-5'),
(887007,'2014-11-11 19:32:34',361162,'/the-original-mr-fuzzy'),
(887008,'2014-11-11 19:34:09',361166,'/lander-3'),
(887009,'2014-11-11 19:34:50',361167,'/lander-3'),
(887010,'2014-11-11 19:35:29',361167,'/products'),
(887011,'2014-11-11 19:36:20',361162,'/cart'),
(887012,'2014-11-11 19:37:09',361165,'/products'),
(887013,'2014-11-11 19:38:35',361167,'/the-original-mr-fuzzy'),
(887014,'2014-11-11 19:38:47',361168,'/lander-5'),
(887015,'2014-11-11 19:39:29',361169,'/lander-3'),
(887016,'2014-11-11 19:40:04',361170,'/lander-5'),
(887017,'2014-11-11 19:40:08',361162,'/shipping'),
(887018,'2014-11-11 19:40:14',361171,'/lander-2'),
(887019,'2014-11-11 19:40:45',361162,'/billing-2'),
(887020,'2014-11-11 19:41:07',361172,'/lander-5'),
(887021,'2014-11-11 19:42:02',361168,'/products'),
(887022,'2014-11-11 19:43:03',361170,'/products'),
(887023,'2014-11-11 19:43:29',361173,'/lander-3'),
(887024,'2014-11-11 19:43:54',361174,'/home'),
(887025,'2014-11-11 19:44:37',361175,'/lander-2'),
(887026,'2014-11-11 19:44:41',361170,'/the-original-mr-fuzzy'),
(887027,'2014-11-11 19:44:41',361176,'/lander-2'),
(887028,'2014-11-11 19:44:42',361169,'/products'),
(887029,'2014-11-11 19:44:43',361177,'/lander-2'),
(887030,'2014-11-11 19:45:17',361168,'/the-forever-love-bear'),
(887031,'2014-11-11 19:46:46',361174,'/products'),
(887032,'2014-11-11 19:47:02',361169,'/the-original-mr-fuzzy'),
(887033,'2014-11-11 19:47:32',361170,'/cart'),
(887034,'2014-11-11 19:48:51',361178,'/lander-2'),
(887035,'2014-11-11 19:48:56',361168,'/cart'),
(887036,'2014-11-11 19:49:53',361169,'/cart'),
(887037,'2014-11-11 19:50:00',361170,'/shipping'),
(887038,'2014-11-11 19:50:00',361179,'/home'),
(887039,'2014-11-11 19:50:26',361168,'/shipping'),
(887040,'2014-11-11 19:50:28',361180,'/lander-3'),
(887041,'2014-11-11 19:50:46',361170,'/billing-2'),
(887042,'2014-11-11 19:50:51',361168,'/billing-2'),
(887043,'2014-11-11 19:51:02',361181,'/lander-3'),
(887044,'2014-11-11 19:51:07',361182,'/home'),
(887045,'2014-11-11 19:51:47',361181,'/products'),
(887046,'2014-11-11 19:52:03',361183,'/lander-5'),
(887047,'2014-11-11 19:52:43',361182,'/products'),
(887048,'2014-11-11 19:52:46',361169,'/shipping'),
(887049,'2014-11-11 19:53:48',361180,'/products'),
(887050,'2014-11-11 19:54:34',361179,'/products'),
(887051,'2014-11-11 19:54:43',361180,'/the-original-mr-fuzzy'),
(887052,'2014-11-11 19:54:44',361183,'/products'),
(887053,'2014-11-11 19:55:04',361184,'/home'),
(887054,'2014-11-11 19:55:34',361169,'/billing-2'),
(887055,'2014-11-11 19:55:38',361181,'/the-original-mr-fuzzy'),
(887056,'2014-11-11 19:55:45',361182,'/the-original-mr-fuzzy'),
(887057,'2014-11-11 19:56:25',361180,'/cart'),
(887058,'2014-11-11 19:58:05',361183,'/the-original-mr-fuzzy'),
(887059,'2014-11-11 19:58:37',361185,'/lander-3'),
(887060,'2014-11-11 19:59:44',361184,'/products'),
(887061,'2014-11-11 19:59:45',361180,'/shipping'),
(887062,'2014-11-11 19:59:57',361186,'/lander-3'),
(887063,'2014-11-11 20:00:42',361180,'/billing-2'),
(887064,'2014-11-11 20:01:03',361187,'/lander-5'),
(887065,'2014-11-11 20:01:08',361188,'/lander-3'),
(887066,'2014-11-11 20:02:42',361184,'/the-birthday-sugar-panda'),
(887067,'2014-11-11 20:04:15',361180,'/thank-you-for-your-order'),
(887068,'2014-11-11 20:04:43',361189,'/lander-5'),
(887069,'2014-11-11 20:06:21',361190,'/lander-5'),
(887070,'2014-11-11 20:06:29',361187,'/products'),
(887071,'2014-11-11 20:07:37',361191,'/home'),
(887072,'2014-11-11 20:07:57',361190,'/products'),
(887073,'2014-11-11 20:08:14',361189,'/products'),
(887074,'2014-11-11 20:08:29',361190,'/the-birthday-sugar-panda'),
(887075,'2014-11-11 20:09:52',361192,'/home'),
(887076,'2014-11-11 20:10:04',361193,'/lander-5'),
(887077,'2014-11-11 20:11:00',361187,'/the-birthday-sugar-panda'),
(887078,'2014-11-11 20:11:24',361190,'/cart'),
(887079,'2014-11-11 20:11:41',361194,'/home'),
(887080,'2014-11-11 20:12:13',361192,'/products'),
(887081,'2014-11-11 20:12:44',361193,'/products'),
(887082,'2014-11-11 20:12:52',361189,'/the-original-mr-fuzzy'),
(887083,'2014-11-11 20:14:09',361187,'/cart'),
(887084,'2014-11-11 20:14:28',361195,'/lander-5'),
(887085,'2014-11-11 20:14:31',361193,'/the-original-mr-fuzzy'),
(887086,'2014-11-11 20:15:36',361193,'/cart'),
(887087,'2014-11-11 20:15:54',361187,'/shipping'),
(887088,'2014-11-11 20:16:45',361196,'/home'),
(887089,'2014-11-11 20:17:05',361197,'/home'),
(887090,'2014-11-11 20:17:05',361198,'/lander-5'),
(887091,'2014-11-11 20:17:35',361193,'/shipping'),
(887092,'2014-11-11 20:17:41',361195,'/products'),
(887093,'2014-11-11 20:18:14',361199,'/lander-5'),
(887094,'2014-11-11 20:19:42',361193,'/billing-2'),
(887095,'2014-11-11 20:20:17',361195,'/the-forever-love-bear'),
(887096,'2014-11-11 20:21:30',361200,'/lander-5'),
(887097,'2014-11-11 20:22:01',361201,'/lander-5'),
(887098,'2014-11-11 20:22:20',361196,'/products'),
(887099,'2014-11-11 20:22:26',361199,'/products'),
(887100,'2014-11-11 20:22:34',361202,'/lander-5'),
(887101,'2014-11-11 20:22:53',361197,'/products'),
(887102,'2014-11-11 20:24:38',361203,'/lander-5'),
(887103,'2014-11-11 20:25:22',361196,'/the-original-mr-fuzzy'),
(887104,'2014-11-11 20:25:32',361197,'/the-original-mr-fuzzy'),
(887105,'2014-11-11 20:26:08',361204,'/home'),
(887106,'2014-11-11 20:26:19',361205,'/lander-5'),
(887107,'2014-11-11 20:26:22',361199,'/the-original-mr-fuzzy'),
(887108,'2014-11-11 20:26:45',361206,'/lander-5'),
(887109,'2014-11-11 20:27:05',361207,'/home'),
(887110,'2014-11-11 20:27:15',361208,'/lander-3'),
(887111,'2014-11-11 20:27:35',361204,'/products'),
(887112,'2014-11-11 20:27:42',361202,'/products'),
(887113,'2014-11-11 20:29:04',361197,'/cart'),
(887114,'2014-11-11 20:29:35',361209,'/lander-5'),
(887115,'2014-11-11 20:29:50',361197,'/shipping'),
(887116,'2014-11-11 20:30:12',361204,'/the-original-mr-fuzzy'),
(887117,'2014-11-11 20:30:43',361205,'/products'),
(887118,'2014-11-11 20:31:22',361197,'/billing-2'),
(887119,'2014-11-11 20:31:47',361205,'/the-forever-love-bear'),
(887120,'2014-11-11 20:31:49',361210,'/home'),
(887121,'2014-11-11 20:31:50',361211,'/lander-5'),
(887122,'2014-11-11 20:32:00',361212,'/lander-5'),
(887123,'2014-11-11 20:32:02',361207,'/products'),
(887124,'2014-11-11 20:32:17',361205,'/cart'),
(887125,'2014-11-11 20:32:40',361213,'/home'),
(887126,'2014-11-11 20:33:14',361204,'/cart'),
(887127,'2014-11-11 20:33:34',361197,'/thank-you-for-your-order'),
(887128,'2014-11-11 20:37:26',361214,'/lander-5'),
(887129,'2014-11-11 20:37:31',361211,'/products'),
(887130,'2014-11-11 20:38:19',361215,'/lander-3'),
(887131,'2014-11-11 20:39:10',361216,'/lander-5'),
(887132,'2014-11-11 20:39:41',361217,'/lander-5'),
(887133,'2014-11-11 20:40:32',361216,'/products'),
(887134,'2014-11-11 20:41:15',361215,'/products'),
(887135,'2014-11-11 20:42:45',361214,'/products'),
(887136,'2014-11-11 20:42:45',361218,'/home'),
(887137,'2014-11-11 20:44:21',361214,'/the-forever-love-bear'),
(887138,'2014-11-11 20:44:29',361219,'/home'),
(887139,'2014-11-11 20:45:00',361216,'/the-original-mr-fuzzy'),
(887140,'2014-11-11 20:45:48',361215,'/the-birthday-sugar-panda'),
(887141,'2014-11-11 20:46:04',361218,'/products'),
(887142,'2014-11-11 20:46:09',361220,'/lander-5'),
(887143,'2014-11-11 20:46:26',361221,'/home'),
(887144,'2014-11-11 20:48:11',361221,'/products'),
(887145,'2014-11-11 20:48:58',361219,'/products'),
(887146,'2014-11-11 20:50:06',361218,'/the-original-mr-fuzzy'),
(887147,'2014-11-11 20:50:36',361221,'/the-birthday-sugar-panda'),
(887148,'2014-11-11 20:51:02',361219,'/the-original-mr-fuzzy'),
(887149,'2014-11-11 20:53:34',361222,'/lander-3'),
(887150,'2014-11-11 20:54:59',361219,'/cart'),
(887151,'2014-11-11 20:56:05',361223,'/lander-5'),
(887152,'2014-11-11 20:56:08',361219,'/shipping'),
(887153,'2014-11-11 20:56:16',361224,'/lander-2'),
(887154,'2014-11-11 20:57:10',361219,'/billing-2'),
(887155,'2014-11-11 20:57:26',361223,'/products'),
(887156,'2014-11-11 20:57:29',361225,'/home'),
(887157,'2014-11-11 20:57:49',361226,'/lander-5'),
(887158,'2014-11-11 20:58:41',361223,'/the-forever-love-bear'),
(887159,'2014-11-11 21:01:56',361223,'/cart'),
(887160,'2014-11-11 21:05:02',361223,'/shipping'),
(887161,'2014-11-11 21:05:23',361227,'/home'),
(887162,'2014-11-11 21:05:51',361228,'/lander-5'),
(887163,'2014-11-11 21:06:02',361229,'/home'),
(887164,'2014-11-11 21:06:46',361227,'/products'),
(887165,'2014-11-11 21:06:46',361229,'/products'),
(887166,'2014-11-11 21:06:59',361230,'/lander-3'),
(887167,'2014-11-11 21:07:32',361228,'/products'),
(887168,'2014-11-11 21:08:09',361223,'/billing-2'),
(887169,'2014-11-11 21:08:23',361231,'/home'),
(887170,'2014-11-11 21:09:53',361227,'/the-forever-love-bear'),
(887171,'2014-11-11 21:10:20',361228,'/the-original-mr-fuzzy'),
(887172,'2014-11-11 21:11:07',361229,'/the-birthday-sugar-panda'),
(887173,'2014-11-11 21:12:46',361228,'/cart'),
(887174,'2014-11-11 21:13:12',361223,'/thank-you-for-your-order'),
(887175,'2014-11-11 21:13:44',361231,'/products'),
(887176,'2014-11-11 21:13:52',361227,'/cart'),
(887177,'2014-11-11 21:14:13',361232,'/lander-3'),
(887178,'2014-11-11 21:14:35',361229,'/cart'),
(887179,'2014-11-11 21:14:50',361227,'/shipping'),
(887180,'2014-11-11 21:15:09',361228,'/shipping'),
(887181,'2014-11-11 21:15:37',361228,'/billing-2'),
(887182,'2014-11-11 21:16:04',361229,'/shipping'),
(887183,'2014-11-11 21:17:29',361229,'/billing-2'),
(887184,'2014-11-11 21:18:01',361231,'/the-forever-love-bear'),
(887185,'2014-11-11 21:18:04',361228,'/thank-you-for-your-order'),
(887186,'2014-11-11 21:18:35',361232,'/products'),
(887187,'2014-11-11 21:19:15',361229,'/thank-you-for-your-order'),
(887188,'2014-11-11 21:19:29',361233,'/home'),
(887189,'2014-11-11 21:20:19',361231,'/cart'),
(887190,'2014-11-11 21:20:20',361234,'/lander-3'),
(887191,'2014-11-11 21:20:57',361235,'/lander-2'),
(887192,'2014-11-11 21:22:18',361232,'/the-original-mr-fuzzy'),
(887193,'2014-11-11 21:23:00',361232,'/cart'),
(887194,'2014-11-11 21:23:00',361236,'/lander-5'),
(887195,'2014-11-11 21:23:11',361234,'/products'),
(887196,'2014-11-11 21:23:53',361231,'/shipping'),
(887197,'2014-11-11 21:24:16',361234,'/the-original-mr-fuzzy'),
(887198,'2014-11-11 21:25:17',361232,'/shipping'),
(887199,'2014-11-11 21:26:16',361237,'/lander-5'),
(887200,'2014-11-11 21:26:18',361231,'/billing-2'),
(887201,'2014-11-11 21:26:35',361238,'/home'),
(887202,'2014-11-11 21:26:38',361239,'/lander-5'),
(887203,'2014-11-11 21:27:12',361231,'/thank-you-for-your-order'),
(887204,'2014-11-11 21:27:55',361240,'/home'),
(887205,'2014-11-11 21:28:32',361241,'/lander-2'),
(887206,'2014-11-11 21:28:40',361242,'/lander-5'),
(887207,'2014-11-11 21:31:01',361238,'/products'),
(887208,'2014-11-11 21:31:09',361239,'/products'),
(887209,'2014-11-11 21:31:32',361243,'/home'),
(887210,'2014-11-11 21:31:58',361244,'/lander-2'),
(887211,'2014-11-11 21:32:44',361245,'/lander-2'),
(887212,'2014-11-11 21:32:55',361239,'/the-original-mr-fuzzy'),
(887213,'2014-11-11 21:32:58',361246,'/lander-5'),
(887214,'2014-11-11 21:33:10',361247,'/home'),
(887215,'2014-11-11 21:33:14',361240,'/products'),
(887216,'2014-11-11 21:33:50',361238,'/the-forever-love-bear'),
(887217,'2014-11-11 21:35:21',361248,'/home'),
(887218,'2014-11-11 21:35:42',361249,'/lander-3'),
(887219,'2014-11-11 21:36:22',361248,'/products'),
(887220,'2014-11-11 21:36:52',361239,'/cart'),
(887221,'2014-11-11 21:37:19',361238,'/cart'),
(887222,'2014-11-11 21:37:41',361238,'/shipping'),
(887223,'2014-11-11 21:37:46',361240,'/the-forever-love-bear'),
(887224,'2014-11-11 21:37:55',361250,'/lander-3'),
(887225,'2014-11-11 21:38:41',361239,'/shipping'),
(887226,'2014-11-11 21:39:21',361240,'/cart'),
(887227,'2014-11-11 21:39:22',361238,'/billing-2'),
(887228,'2014-11-11 21:39:29',361239,'/billing-2'),
(887229,'2014-11-11 21:39:52',361240,'/shipping'),
(887230,'2014-11-11 21:41:26',361240,'/billing-2'),
(887231,'2014-11-11 21:43:17',361251,'/home'),
(887232,'2014-11-11 21:43:21',361239,'/thank-you-for-your-order'),
(887233,'2014-11-11 21:44:55',361252,'/lander-5'),
(887234,'2014-11-11 21:46:25',361253,'/lander-5'),
(887235,'2014-11-11 21:47:06',361240,'/thank-you-for-your-order'),
(887236,'2014-11-11 21:47:35',361254,'/lander-5'),
(887237,'2014-11-11 21:47:58',361253,'/products'),
(887238,'2014-11-11 21:48:46',361255,'/lander-3'),
(887239,'2014-11-11 21:51:51',361253,'/the-original-mr-fuzzy'),
(887240,'2014-11-11 21:52:50',361255,'/products'),
(887241,'2014-11-11 21:53:11',361254,'/products'),
(887242,'2014-11-11 21:54:18',361254,'/the-original-mr-fuzzy'),
(887243,'2014-11-11 21:54:50',361253,'/cart'),
(887244,'2014-11-11 21:55:12',361253,'/shipping'),
(887245,'2014-11-11 21:56:42',361254,'/cart'),
(887246,'2014-11-11 21:57:21',361253,'/billing-2'),
(887247,'2014-11-11 21:57:55',361253,'/thank-you-for-your-order'),
(887248,'2014-11-11 22:05:56',361256,'/home'),
(887249,'2014-11-11 22:07:58',361257,'/lander-3'),
(887250,'2014-11-11 22:13:24',361258,'/lander-5'),
(887251,'2014-11-11 22:14:32',361259,'/home'),
(887252,'2014-11-11 22:17:05',361258,'/products'),
(887253,'2014-11-11 22:18:42',361260,'/home'),
(887254,'2014-11-11 22:19:33',361259,'/products'),
(887255,'2014-11-11 22:19:38',361258,'/the-original-mr-fuzzy'),
(887256,'2014-11-11 22:19:50',361259,'/the-birthday-sugar-panda'),
(887257,'2014-11-11 22:22:19',361258,'/cart'),
(887258,'2014-11-11 22:23:54',361260,'/products'),
(887259,'2014-11-11 22:26:16',361260,'/the-original-mr-fuzzy'),
(887260,'2014-11-11 22:30:55',361261,'/lander-3'),
(887261,'2014-11-11 22:31:13',361262,'/lander-5'),
(887262,'2014-11-11 22:35:21',361263,'/lander-5'),
(887263,'2014-11-11 22:37:05',361264,'/lander-3'),
(887264,'2014-11-11 22:40:00',361263,'/products'),
(887265,'2014-11-11 22:41:55',361263,'/the-birthday-sugar-panda'),
(887266,'2014-11-11 22:43:19',361265,'/lander-5'),
(887267,'2014-11-11 22:44:01',361263,'/cart'),
(887268,'2014-11-11 22:47:00',361266,'/lander-3'),
(887269,'2014-11-11 22:47:32',361263,'/shipping'),
(887270,'2014-11-11 22:49:21',361266,'/products'),
(887271,'2014-11-11 22:50:11',361267,'/lander-3'),
(887272,'2014-11-11 22:50:16',361268,'/lander-3'),
(887273,'2014-11-11 22:50:21',361263,'/billing-2'),
(887274,'2014-11-11 22:50:36',361269,'/lander-5'),
(887275,'2014-11-11 22:50:37',361270,'/lander-5'),
(887276,'2014-11-11 22:50:55',361267,'/products'),
(887277,'2014-11-11 22:51:15',361263,'/thank-you-for-your-order'),
(887278,'2014-11-11 22:51:34',361266,'/the-original-mr-fuzzy'),
(887279,'2014-11-11 22:51:36',361267,'/the-original-mr-fuzzy'),
(887280,'2014-11-11 22:53:03',361270,'/products'),
(887281,'2014-11-11 22:53:38',361267,'/cart'),
(887282,'2014-11-11 22:53:57',361270,'/the-original-mr-fuzzy'),
(887283,'2014-11-11 22:55:00',361271,'/lander-5'),
(887284,'2014-11-11 22:55:02',361272,'/home'),
(887285,'2014-11-11 22:55:05',361273,'/lander-2'),
(887286,'2014-11-11 22:55:27',361267,'/shipping'),
(887287,'2014-11-11 22:56:37',361271,'/products'),
(887288,'2014-11-11 22:57:23',361270,'/cart'),
(887289,'2014-11-11 22:58:19',361274,'/home'),
(887290,'2014-11-11 22:59:11',361270,'/shipping'),
(887291,'2014-11-11 22:59:19',361275,'/lander-5'),
(887292,'2014-11-11 23:00:38',361272,'/products'),
(887293,'2014-11-11 23:01:06',361276,'/lander-2'),
(887294,'2014-11-11 23:01:14',361277,'/home'),
(887295,'2014-11-11 23:01:33',361278,'/lander-3'),
(887296,'2014-11-11 23:02:53',361272,'/the-original-mr-fuzzy'),
(887297,'2014-11-11 23:03:37',361279,'/home'),
(887298,'2014-11-11 23:05:02',361275,'/products'),
(887299,'2014-11-11 23:06:38',361279,'/products'),
(887300,'2014-11-11 23:08:52',361275,'/the-original-mr-fuzzy'),
(887301,'2014-11-11 23:09:58',361279,'/the-original-mr-fuzzy'),
(887302,'2014-11-11 23:12:13',361275,'/cart'),
(887303,'2014-11-11 23:12:21',361279,'/cart'),
(887304,'2014-11-11 23:13:01',361280,'/lander-5'),
(887305,'2014-11-11 23:13:15',361281,'/lander-5'),
(887306,'2014-11-11 23:15:27',361275,'/shipping'),
(887307,'2014-11-11 23:15:34',361279,'/shipping'),
(887308,'2014-11-11 23:16:53',361275,'/billing-2'),
(887309,'2014-11-11 23:16:55',361279,'/billing-2'),
(887310,'2014-11-11 23:19:09',361275,'/thank-you-for-your-order'),
(887311,'2014-11-11 23:19:43',361282,'/home'),
(887312,'2014-11-11 23:20:01',361283,'/lander-3'),
(887313,'2014-11-11 23:20:58',361284,'/home'),
(887314,'2014-11-11 23:21:49',361285,'/lander-3'),
(887315,'2014-11-11 23:21:55',361284,'/products'),
(887316,'2014-11-11 23:22:24',361284,'/the-original-mr-fuzzy'),
(887317,'2014-11-11 23:23:20',361286,'/home'),
(887318,'2014-11-11 23:23:40',361287,'/home'),
(887319,'2014-11-11 23:25:10',361288,'/home'),
(887320,'2014-11-11 23:26:40',361285,'/products'),
(887321,'2014-11-11 23:27:20',361289,'/home'),
(887322,'2014-11-11 23:27:40',361285,'/the-original-mr-fuzzy'),
(887323,'2014-11-11 23:28:28',361290,'/lander-5'),
(887324,'2014-11-11 23:29:07',361285,'/cart'),
(887325,'2014-11-11 23:29:24',361288,'/products'),
(887326,'2014-11-11 23:31:49',361291,'/lander-5'),
(887327,'2014-11-11 23:31:57',361289,'/products'),
(887328,'2014-11-11 23:32:45',361288,'/the-original-mr-fuzzy'),
(887329,'2014-11-11 23:33:03',361292,'/lander-5'),
(887330,'2014-11-11 23:35:40',361293,'/lander-2'),
(887331,'2014-11-11 23:36:19',361292,'/products'),
(887332,'2014-11-11 23:36:34',361289,'/the-original-mr-fuzzy'),
(887333,'2014-11-11 23:45:45',361294,'/home'),
(887334,'2014-11-11 23:54:13',361295,'/lander-5'),
(887335,'2014-11-11 23:54:55',361296,'/lander-5'),
(887336,'2014-11-11 23:55:03',361297,'/home'),
(887337,'2014-11-11 23:56:04',361295,'/products'),
(887338,'2014-11-12 00:00:02',361297,'/products'),
(887339,'2014-11-12 00:00:04',361295,'/the-original-mr-fuzzy'),
(887340,'2014-11-12 00:01:30',361297,'/the-original-mr-fuzzy'),
(887341,'2014-11-12 00:05:56',361298,'/lander-5'),
(887342,'2014-11-12 00:08:12',361299,'/lander-5'),
(887343,'2014-11-12 00:08:23',361298,'/products'),
(887344,'2014-11-12 00:09:43',361300,'/home'),
(887345,'2014-11-12 00:10:20',361301,'/lander-5'),
(887346,'2014-11-12 00:10:31',361299,'/products'),
(887347,'2014-11-12 00:11:12',361301,'/products'),
(887348,'2014-11-12 00:12:20',361302,'/lander-5'),
(887349,'2014-11-12 00:12:43',361301,'/the-original-mr-fuzzy'),
(887350,'2014-11-12 00:13:18',361303,'/home'),
(887351,'2014-11-12 00:14:24',361299,'/the-original-mr-fuzzy'),
(887352,'2014-11-12 00:17:10',361302,'/products'),
(887353,'2014-11-12 00:17:43',361299,'/cart'),
(887354,'2014-11-12 00:17:52',361303,'/products'),
(887355,'2014-11-12 00:20:14',361299,'/shipping'),
(887356,'2014-11-12 00:22:19',361299,'/billing-2'),
(887357,'2014-11-12 00:22:26',361303,'/the-original-mr-fuzzy'),
(887358,'2014-11-12 00:24:14',361304,'/home'),
(887359,'2014-11-12 00:25:00',361305,'/lander-5'),
(887360,'2014-11-12 00:25:02',361306,'/lander-5'),
(887361,'2014-11-12 00:25:58',361307,'/lander-5'),
(887362,'2014-11-12 00:26:21',361305,'/products'),
(887363,'2014-11-12 00:26:40',361305,'/the-original-mr-fuzzy'),
(887364,'2014-11-12 00:28:58',361308,'/home'),
(887365,'2014-11-12 00:29:37',361308,'/products'),
(887366,'2014-11-12 00:30:54',361309,'/lander-5'),
(887367,'2014-11-12 00:33:19',361310,'/home'),
(887368,'2014-11-12 00:33:58',361311,'/lander-5'),
(887369,'2014-11-12 00:35:46',361312,'/lander-3'),
(887370,'2014-11-12 00:36:00',361310,'/products'),
(887371,'2014-11-12 00:36:55',361310,'/the-original-mr-fuzzy'),
(887372,'2014-11-12 00:37:13',361313,'/lander-3'),
(887373,'2014-11-12 00:37:54',361314,'/lander-5'),
(887374,'2014-11-12 00:38:17',361315,'/home'),
(887375,'2014-11-12 00:38:39',361316,'/home'),
(887376,'2014-11-12 00:39:19',361311,'/products'),
(887377,'2014-11-12 00:40:55',361314,'/products'),
(887378,'2014-11-12 00:41:37',361314,'/the-original-mr-fuzzy'),
(887379,'2014-11-12 00:42:25',361317,'/lander-3'),
(887380,'2014-11-12 00:42:43',361311,'/the-original-mr-fuzzy'),
(887381,'2014-11-12 00:43:36',361316,'/products'),
(887382,'2014-11-12 00:43:37',361311,'/cart'),
(887383,'2014-11-12 00:44:59',361318,'/lander-5'),
(887384,'2014-11-12 00:45:10',361317,'/products'),
(887385,'2014-11-12 00:45:32',361316,'/the-original-mr-fuzzy'),
(887386,'2014-11-12 00:46:13',361311,'/shipping'),
(887387,'2014-11-12 00:46:27',361319,'/lander-3'),
(887388,'2014-11-12 00:46:49',361320,'/home'),
(887389,'2014-11-12 00:46:56',361316,'/cart'),
(887390,'2014-11-12 00:47:47',361321,'/lander-3'),
(887391,'2014-11-12 00:48:04',361317,'/the-original-mr-fuzzy'),
(887392,'2014-11-12 00:48:23',361318,'/products'),
(887393,'2014-11-12 00:48:26',361316,'/shipping'),
(887394,'2014-11-12 00:48:42',361322,'/lander-3'),
(887395,'2014-11-12 00:48:50',361321,'/products'),
(887396,'2014-11-12 00:49:19',361311,'/billing-2'),
(887397,'2014-11-12 00:51:02',361321,'/the-birthday-sugar-panda'),
(887398,'2014-11-12 00:51:06',361323,'/lander-5'),
(887399,'2014-11-12 00:51:31',361316,'/billing-2'),
(887400,'2014-11-12 00:52:21',361324,'/lander-3'),
(887401,'2014-11-12 00:52:23',361318,'/the-original-mr-fuzzy'),
(887402,'2014-11-12 00:52:41',361325,'/lander-5'),
(887403,'2014-11-12 00:54:57',361321,'/cart'),
(887404,'2014-11-12 00:55:04',361326,'/home'),
(887405,'2014-11-12 00:55:24',361325,'/products'),
(887406,'2014-11-12 00:56:51',361327,'/lander-5'),
(887407,'2014-11-12 00:57:55',361321,'/shipping'),
(887408,'2014-11-12 00:58:35',361325,'/the-original-mr-fuzzy'),
(887409,'2014-11-12 00:58:42',361328,'/home'),
(887410,'2014-11-12 00:59:31',361326,'/products'),
(887411,'2014-11-12 01:00:50',361321,'/billing-2'),
(887412,'2014-11-12 01:01:00',361329,'/home'),
(887413,'2014-11-12 01:02:36',361325,'/cart'),
(887414,'2014-11-12 01:04:10',361326,'/the-original-mr-fuzzy'),
(887415,'2014-11-12 01:05:27',361325,'/shipping'),
(887416,'2014-11-12 01:07:28',361325,'/billing-2'),
(887417,'2014-11-12 01:07:56',361330,'/lander-5'),
(887418,'2014-11-12 01:10:50',361330,'/products'),
(887419,'2014-11-12 01:15:46',361331,'/lander-5'),
(887420,'2014-11-12 01:16:42',361331,'/products'),
(887421,'2014-11-12 01:21:07',361332,'/lander-5'),
(887422,'2014-11-12 01:21:18',361331,'/the-forever-love-bear'),
(887423,'2014-11-12 01:21:56',361331,'/cart'),
(887424,'2014-11-12 01:24:31',361332,'/products'),
(887425,'2014-11-12 01:25:17',361333,'/lander-3'),
(887426,'2014-11-12 01:26:19',361333,'/products'),
(887427,'2014-11-12 01:26:58',361334,'/home'),
(887428,'2014-11-12 01:28:54',361332,'/the-birthday-sugar-panda'),
(887429,'2014-11-12 01:29:45',361333,'/the-birthday-sugar-panda'),
(887430,'2014-11-12 01:30:43',361335,'/lander-5'),
(887431,'2014-11-12 01:31:24',361333,'/cart'),
(887432,'2014-11-12 01:32:51',361333,'/shipping'),
(887433,'2014-11-12 01:34:37',361335,'/products'),
(887434,'2014-11-12 01:35:59',361336,'/lander-3'),
(887435,'2014-11-12 01:38:23',361335,'/the-original-mr-fuzzy'),
(887436,'2014-11-12 01:45:05',361337,'/lander-5'),
(887437,'2014-11-12 01:46:57',361337,'/products'),
(887438,'2014-11-12 01:50:49',361337,'/the-original-mr-fuzzy'),
(887439,'2014-11-12 01:59:45',361338,'/home'),
(887440,'2014-11-12 02:02:43',361338,'/products'),
(887441,'2014-11-12 02:06:07',361338,'/the-original-mr-fuzzy'),
(887442,'2014-11-12 02:07:37',361339,'/lander-5'),
(887443,'2014-11-12 02:08:22',361338,'/cart'),
(887444,'2014-11-12 02:10:18',361338,'/shipping'),
(887445,'2014-11-12 02:10:45',361339,'/products'),
(887446,'2014-11-12 02:11:21',361338,'/billing-2'),
(887447,'2014-11-12 02:11:29',361339,'/the-original-mr-fuzzy'),
(887448,'2014-11-12 02:13:22',361340,'/lander-3'),
(887449,'2014-11-12 02:14:11',361338,'/thank-you-for-your-order'),
(887450,'2014-11-12 02:26:18',361341,'/lander-5'),
(887451,'2014-11-12 02:27:00',361341,'/products'),
(887452,'2014-11-12 02:37:55',361342,'/lander-3'),
(887453,'2014-11-12 02:46:30',361343,'/lander-5'),
(887454,'2014-11-12 02:46:33',361344,'/lander-5'),
(887455,'2014-11-12 02:50:14',361344,'/products'),
(887456,'2014-11-12 02:51:56',361343,'/products'),
(887457,'2014-11-12 02:53:37',361344,'/the-forever-love-bear'),
(887458,'2014-11-12 02:53:59',361343,'/the-original-mr-fuzzy'),
(887459,'2014-11-12 02:55:54',361344,'/cart'),
(887460,'2014-11-12 02:57:19',361344,'/shipping'),
(887461,'2014-11-12 02:59:05',361344,'/billing-2'),
(887462,'2014-11-12 03:01:25',361345,'/home'),
(887463,'2014-11-12 03:02:33',361346,'/lander-5'),
(887464,'2014-11-12 03:03:51',361347,'/lander-5'),
(887465,'2014-11-12 03:04:04',361345,'/products'),
(887466,'2014-11-12 03:05:45',361345,'/the-original-mr-fuzzy'),
(887467,'2014-11-12 03:06:41',361346,'/products'),
(887468,'2014-11-12 03:06:57',361348,'/home'),
(887469,'2014-11-12 03:09:06',361346,'/the-original-mr-fuzzy'),
(887470,'2014-11-12 03:09:40',361346,'/cart'),
(887471,'2014-11-12 03:10:21',361349,'/lander-5'),
(887472,'2014-11-12 03:10:34',361346,'/shipping'),
(887473,'2014-11-12 03:12:25',361350,'/home'),
(887474,'2014-11-12 03:13:02',361346,'/billing-2'),
(887475,'2014-11-12 03:14:30',361349,'/products'),
(887476,'2014-11-12 03:14:40',361346,'/thank-you-for-your-order'),
(887477,'2014-11-12 03:16:51',361349,'/the-original-mr-fuzzy'),
(887478,'2014-11-12 03:18:04',361351,'/lander-5'),
(887479,'2014-11-12 03:19:12',361351,'/products'),
(887480,'2014-11-12 03:20:55',361352,'/lander-5'),
(887481,'2014-11-12 03:21:42',361353,'/home'),
(887482,'2014-11-12 03:23:26',361353,'/products'),
(887483,'2014-11-12 03:23:29',361351,'/the-original-mr-fuzzy'),
(887484,'2014-11-12 03:25:26',361352,'/products'),
(887485,'2014-11-12 03:26:17',361352,'/the-original-mr-fuzzy'),
(887486,'2014-11-12 03:27:51',361353,'/the-original-mr-fuzzy'),
(887487,'2014-11-12 03:28:25',361354,'/lander-3'),
(887488,'2014-11-12 03:30:56',361355,'/lander-5'),
(887489,'2014-11-12 03:34:06',361355,'/products'),
(887490,'2014-11-12 03:35:41',361355,'/the-original-mr-fuzzy'),
(887491,'2014-11-12 03:59:13',361356,'/lander-5'),
(887492,'2014-11-12 04:00:14',361356,'/products'),
(887493,'2014-11-12 04:02:36',361357,'/home'),
(887494,'2014-11-12 04:03:32',361356,'/the-forever-love-bear'),
(887495,'2014-11-12 04:03:33',361358,'/home'),
(887496,'2014-11-12 04:04:14',361357,'/products'),
(887497,'2014-11-12 04:06:51',361357,'/the-forever-love-bear'),
(887498,'2014-11-12 04:06:55',361359,'/lander-5'),
(887499,'2014-11-12 04:09:44',361357,'/cart'),
(887500,'2014-11-12 04:10:33',361360,'/lander-2'),
(887501,'2014-11-12 04:14:16',361360,'/products'),
(887502,'2014-11-12 04:16:33',361361,'/lander-3'),
(887503,'2014-11-12 04:17:14',361360,'/the-original-mr-fuzzy'),
(887504,'2014-11-12 04:18:36',361360,'/cart'),
(887505,'2014-11-12 04:19:42',361362,'/lander-5'),
(887506,'2014-11-12 04:20:20',361361,'/products'),
(887507,'2014-11-12 04:20:49',361362,'/products'),
(887508,'2014-11-12 04:22:10',361360,'/shipping'),
(887509,'2014-11-12 04:22:38',361361,'/the-original-mr-fuzzy'),
(887510,'2014-11-12 04:23:02',361360,'/billing-2'),
(887511,'2014-11-12 04:23:08',361362,'/the-original-mr-fuzzy'),
(887512,'2014-11-12 04:24:04',361361,'/cart'),
(887513,'2014-11-12 04:24:28',361361,'/shipping'),
(887514,'2014-11-12 04:25:36',361363,'/lander-5'),
(887515,'2014-11-12 04:25:43',361364,'/lander-3'),
(887516,'2014-11-12 04:26:47',361364,'/products'),
(887517,'2014-11-12 04:26:51',361361,'/billing-2'),
(887518,'2014-11-12 04:27:21',361360,'/thank-you-for-your-order'),
(887519,'2014-11-12 04:27:24',361365,'/lander-5'),
(887520,'2014-11-12 04:29:05',361366,'/home'),
(887521,'2014-11-12 04:30:23',361366,'/products'),
(887522,'2014-11-12 04:31:16',361364,'/the-original-mr-fuzzy'),
(887523,'2014-11-12 04:32:19',361366,'/the-birthday-sugar-panda'),
(887524,'2014-11-12 04:32:21',361367,'/lander-5'),
(887525,'2014-11-12 04:32:33',361361,'/thank-you-for-your-order'),
(887526,'2014-11-12 04:34:16',361368,'/lander-5'),
(887527,'2014-11-12 04:36:15',361367,'/products'),
(887528,'2014-11-12 04:36:37',361367,'/the-original-mr-fuzzy'),
(887529,'2014-11-12 04:39:15',361367,'/cart'),
(887530,'2014-11-12 04:41:00',361367,'/shipping'),
(887531,'2014-11-12 04:44:11',361367,'/billing-2'),
(887532,'2014-11-12 04:48:46',361367,'/thank-you-for-your-order'),
(887533,'2014-11-12 04:56:22',361369,'/lander-3'),
(887534,'2014-11-12 05:02:25',361370,'/lander-5'),
(887535,'2014-11-12 05:02:53',361370,'/products'),
(887536,'2014-11-12 05:04:04',361371,'/lander-5'),
(887537,'2014-11-12 05:05:26',361372,'/home'),
(887538,'2014-11-12 05:07:33',361370,'/the-birthday-sugar-panda'),
(887539,'2014-11-12 05:08:41',361370,'/cart'),
(887540,'2014-11-12 05:08:59',361373,'/home'),
(887541,'2014-11-12 05:10:41',361373,'/products'),
(887542,'2014-11-12 05:11:02',361372,'/products'),
(887543,'2014-11-12 05:12:53',361374,'/lander-5'),
(887544,'2014-11-12 05:13:28',361373,'/the-original-mr-fuzzy'),
(887545,'2014-11-12 05:13:37',361374,'/products'),
(887546,'2014-11-12 05:14:26',361374,'/the-original-mr-fuzzy'),
(887547,'2014-11-12 05:15:07',361375,'/lander-5'),
(887548,'2014-11-12 05:15:19',361372,'/the-original-mr-fuzzy'),
(887549,'2014-11-12 05:15:25',361374,'/cart'),
(887550,'2014-11-12 05:17:04',361376,'/home'),
(887551,'2014-11-12 05:17:42',361377,'/lander-5'),
(887552,'2014-11-12 05:17:57',361378,'/lander-5'),
(887553,'2014-11-12 05:19:04',361374,'/shipping'),
(887554,'2014-11-12 05:19:55',361375,'/products'),
(887555,'2014-11-12 05:21:16',361378,'/products'),
(887556,'2014-11-12 05:21:38',361374,'/billing-2'),
(887557,'2014-11-12 05:22:22',361379,'/lander-5'),
(887558,'2014-11-12 05:22:35',361378,'/the-forever-love-bear'),
(887559,'2014-11-12 05:22:36',361376,'/products'),
(887560,'2014-11-12 05:23:04',361378,'/cart'),
(887561,'2014-11-12 05:23:22',361377,'/products'),
(887562,'2014-11-12 05:23:53',361376,'/the-original-mr-fuzzy'),
(887563,'2014-11-12 05:24:15',361375,'/the-original-mr-fuzzy'),
(887564,'2014-11-12 05:24:59',361378,'/shipping'),
(887565,'2014-11-12 05:25:20',361377,'/the-birthday-sugar-panda'),
(887566,'2014-11-12 05:25:24',361375,'/cart'),
(887567,'2014-11-12 05:25:32',361379,'/products'),
(887568,'2014-11-12 05:25:52',361378,'/billing-2'),
(887569,'2014-11-12 05:26:00',361379,'/the-original-mr-fuzzy'),
(887570,'2014-11-12 05:26:13',361376,'/cart'),
(887571,'2014-11-12 05:26:54',361374,'/thank-you-for-your-order'),
(887572,'2014-11-12 05:27:29',361378,'/thank-you-for-your-order'),
(887573,'2014-11-12 05:28:09',361376,'/shipping'),
(887574,'2014-11-12 05:28:20',361379,'/cart'),
(887575,'2014-11-12 05:29:09',361380,'/home'),
(887576,'2014-11-12 05:29:58',361381,'/lander-2'),
(887577,'2014-11-12 05:30:14',361382,'/lander-5'),
(887578,'2014-11-12 05:31:06',361376,'/billing-2'),
(887579,'2014-11-12 05:31:49',361379,'/shipping'),
(887580,'2014-11-12 05:32:05',361381,'/products'),
(887581,'2014-11-12 05:32:54',361379,'/billing-2'),
(887582,'2014-11-12 05:34:38',361381,'/the-forever-love-bear'),
(887583,'2014-11-12 05:36:27',361383,'/home'),
(887584,'2014-11-12 05:38:53',361383,'/products'),
(887585,'2014-11-12 05:41:09',361383,'/the-original-mr-fuzzy'),
(887586,'2014-11-12 05:41:46',361384,'/lander-5'),
(887587,'2014-11-12 05:42:33',361385,'/lander-5'),
(887588,'2014-11-12 05:43:29',361386,'/home'),
(887589,'2014-11-12 05:43:51',361386,'/products'),
(887590,'2014-11-12 05:45:15',361386,'/the-original-mr-fuzzy'),
(887591,'2014-11-12 05:46:43',361384,'/products'),
(887592,'2014-11-12 05:48:10',361387,'/lander-5'),
(887593,'2014-11-12 05:48:43',361387,'/products'),
(887594,'2014-11-12 05:49:32',361387,'/the-birthday-sugar-panda'),
(887595,'2014-11-12 05:49:57',361388,'/lander-5'),
(887596,'2014-11-12 05:50:11',361384,'/the-original-mr-fuzzy'),
(887597,'2014-11-12 05:50:37',361389,'/home'),
(887598,'2014-11-12 05:51:17',361389,'/products'),
(887599,'2014-11-12 05:51:27',361390,'/lander-5'),
(887600,'2014-11-12 05:52:40',361384,'/cart'),
(887601,'2014-11-12 05:53:14',361384,'/shipping'),
(887602,'2014-11-12 05:53:57',361388,'/products'),
(887603,'2014-11-12 05:54:02',361390,'/products'),
(887604,'2014-11-12 05:54:57',361391,'/lander-3'),
(887605,'2014-11-12 05:55:19',361389,'/the-birthday-sugar-panda'),
(887606,'2014-11-12 05:55:40',361384,'/billing-2'),
(887607,'2014-11-12 05:56:30',361392,'/lander-2'),
(887608,'2014-11-12 05:57:48',361384,'/thank-you-for-your-order'),
(887609,'2014-11-12 05:57:52',361389,'/cart'),
(887610,'2014-11-12 05:57:56',361388,'/the-birthday-sugar-panda'),
(887611,'2014-11-12 05:59:17',361388,'/cart'),
(887612,'2014-11-12 05:59:47',361392,'/products'),
(887613,'2014-11-12 06:01:01',361393,'/home'),
(887614,'2014-11-12 06:02:04',361388,'/shipping'),
(887615,'2014-11-12 06:02:35',361394,'/home'),
(887616,'2014-11-12 06:03:06',361395,'/lander-5'),
(887617,'2014-11-12 06:03:18',361392,'/the-birthday-sugar-panda'),
(887618,'2014-11-12 06:04:15',361392,'/cart'),
(887619,'2014-11-12 06:04:32',361395,'/products'),
(887620,'2014-11-12 06:04:47',361388,'/billing-2'),
(887621,'2014-11-12 06:05:22',361395,'/the-original-mr-fuzzy'),
(887622,'2014-11-12 06:09:21',361395,'/cart'),
(887623,'2014-11-12 06:10:02',361388,'/thank-you-for-your-order'),
(887624,'2014-11-12 06:10:32',361395,'/shipping'),
(887625,'2014-11-12 06:10:45',361396,'/lander-5'),
(887626,'2014-11-12 06:13:36',361395,'/billing-2'),
(887627,'2014-11-12 06:15:24',361397,'/lander-5'),
(887628,'2014-11-12 06:16:07',361398,'/home'),
(887629,'2014-11-12 06:16:35',361396,'/products'),
(887630,'2014-11-12 06:17:36',361398,'/products'),
(887631,'2014-11-12 06:18:25',361397,'/products'),
(887632,'2014-11-12 06:18:34',361399,'/home'),
(887633,'2014-11-12 06:18:46',361396,'/the-original-mr-fuzzy'),
(887634,'2014-11-12 06:20:50',361398,'/the-forever-love-bear'),
(887635,'2014-11-12 06:22:11',361397,'/the-original-mr-fuzzy'),
(887636,'2014-11-12 06:22:53',361400,'/lander-5'),
(887637,'2014-11-12 06:23:00',361401,'/lander-3'),
(887638,'2014-11-12 06:24:14',361402,'/lander-5'),
(887639,'2014-11-12 06:24:15',361397,'/cart'),
(887640,'2014-11-12 06:25:02',361397,'/shipping'),
(887641,'2014-11-12 06:25:49',361400,'/products'),
(887642,'2014-11-12 06:26:00',361402,'/products'),
(887643,'2014-11-12 06:26:04',361397,'/billing-2'),
(887644,'2014-11-12 06:29:37',361403,'/lander-2'),
(887645,'2014-11-12 06:30:00',361402,'/the-forever-love-bear'),
(887646,'2014-11-12 06:30:22',361400,'/the-original-mr-fuzzy'),
(887647,'2014-11-12 06:31:30',361402,'/cart'),
(887648,'2014-11-12 06:31:59',361400,'/cart'),
(887649,'2014-11-12 06:32:43',361402,'/shipping'),
(887650,'2014-11-12 06:33:40',361402,'/billing-2'),
(887651,'2014-11-12 06:35:38',361400,'/shipping'),
(887652,'2014-11-12 06:35:49',361402,'/thank-you-for-your-order'),
(887653,'2014-11-12 06:37:06',361400,'/billing-2'),
(887654,'2014-11-12 06:40:02',361404,'/lander-5'),
(887655,'2014-11-12 06:40:11',361405,'/lander-5'),
(887656,'2014-11-12 06:40:32',361406,'/lander-5'),
(887657,'2014-11-12 06:40:48',361400,'/thank-you-for-your-order'),
(887658,'2014-11-12 06:41:42',361405,'/products'),
(887659,'2014-11-12 06:41:59',361404,'/products'),
(887660,'2014-11-12 06:42:20',361405,'/the-birthday-sugar-panda'),
(887661,'2014-11-12 06:43:23',361406,'/products'),
(887662,'2014-11-12 06:43:41',361404,'/the-original-mr-fuzzy'),
(887663,'2014-11-12 06:44:30',361405,'/cart'),
(887664,'2014-11-12 06:45:39',361406,'/the-original-mr-fuzzy'),
(887665,'2014-11-12 06:46:51',361407,'/lander-5'),
(887666,'2014-11-12 06:48:28',361407,'/products'),
(887667,'2014-11-12 06:48:49',361407,'/the-original-mr-fuzzy'),
(887668,'2014-11-12 06:49:10',361408,'/home'),
(887669,'2014-11-12 06:51:30',361409,'/lander-5'),
(887670,'2014-11-12 06:52:37',361410,'/lander-5'),
(887671,'2014-11-12 06:57:10',361409,'/products'),
(887672,'2014-11-12 07:00:41',361409,'/the-birthday-sugar-panda'),
(887673,'2014-11-12 07:01:47',361411,'/lander-5'),
(887674,'2014-11-12 07:03:00',361409,'/cart'),
(887675,'2014-11-12 07:04:24',361412,'/lander-3'),
(887676,'2014-11-12 07:05:54',361413,'/lander-5'),
(887677,'2014-11-12 07:06:40',361414,'/lander-3'),
(887678,'2014-11-12 07:06:43',361415,'/home'),
(887679,'2014-11-12 07:07:03',361411,'/products'),
(887680,'2014-11-12 07:07:30',361413,'/products'),
(887681,'2014-11-12 07:07:56',361416,'/lander-5'),
(887682,'2014-11-12 07:09:17',361417,'/home'),
(887683,'2014-11-12 07:09:22',361418,'/lander-3'),
(887684,'2014-11-12 07:10:04',361411,'/the-original-mr-fuzzy'),
(887685,'2014-11-12 07:10:41',361415,'/products'),
(887686,'2014-11-12 07:10:42',361416,'/products'),
(887687,'2014-11-12 07:10:42',361419,'/lander-3'),
(887688,'2014-11-12 07:11:14',361417,'/products'),
(887689,'2014-11-12 07:11:50',361413,'/the-birthday-sugar-panda'),
(887690,'2014-11-12 07:13:36',361420,'/home'),
(887691,'2014-11-12 07:15:09',361419,'/products'),
(887692,'2014-11-12 07:17:02',361420,'/products'),
(887693,'2014-11-12 07:18:17',361421,'/lander-3'),
(887694,'2014-11-12 07:18:38',361419,'/the-birthday-sugar-panda'),
(887695,'2014-11-12 07:21:06',361422,'/lander-3'),
(887696,'2014-11-12 07:21:30',361423,'/lander-5'),
(887697,'2014-11-12 07:23:50',361424,'/lander-5'),
(887698,'2014-11-12 07:26:34',361425,'/home'),
(887699,'2014-11-12 07:29:33',361426,'/lander-3'),
(887700,'2014-11-12 07:30:45',361427,'/lander-3'),
(887701,'2014-11-12 07:32:22',361428,'/home'),
(887702,'2014-11-12 07:33:23',361429,'/lander-5'),
(887703,'2014-11-12 07:33:43',361430,'/lander-5'),
(887704,'2014-11-12 07:34:09',361431,'/home'),
(887705,'2014-11-12 07:35:13',361426,'/products'),
(887706,'2014-11-12 07:35:19',361430,'/products'),
(887707,'2014-11-12 07:36:44',361430,'/the-forever-love-bear'),
(887708,'2014-11-12 07:36:45',361432,'/home'),
(887709,'2014-11-12 07:37:46',361430,'/cart'),
(887710,'2014-11-12 07:38:01',361431,'/products'),
(887711,'2014-11-12 07:38:10',361428,'/products'),
(887712,'2014-11-12 07:38:14',361432,'/products'),
(887713,'2014-11-12 07:40:16',361432,'/the-forever-love-bear'),
(887714,'2014-11-12 07:41:05',361431,'/the-forever-love-bear'),
(887715,'2014-11-12 07:42:21',361428,'/the-original-mr-fuzzy'),
(887716,'2014-11-12 07:42:32',361431,'/cart'),
(887717,'2014-11-12 07:43:59',361432,'/cart'),
(887718,'2014-11-12 07:44:31',361431,'/shipping'),
(887719,'2014-11-12 07:47:28',361431,'/billing-2'),
(887720,'2014-11-12 07:49:50',361433,'/lander-5'),
(887721,'2014-11-12 07:50:11',361434,'/lander-5'),
(887722,'2014-11-12 07:51:34',361435,'/home'),
(887723,'2014-11-12 07:52:54',361436,'/home'),
(887724,'2014-11-12 07:54:15',361437,'/lander-3'),
(887725,'2014-11-12 07:54:31',361438,'/lander-5'),
(887726,'2014-11-12 07:54:43',361435,'/products'),
(887727,'2014-11-12 07:55:20',361434,'/products'),
(887728,'2014-11-12 07:56:01',361434,'/the-forever-love-bear'),
(887729,'2014-11-12 07:56:11',361435,'/the-original-mr-fuzzy'),
(887730,'2014-11-12 07:56:17',361439,'/lander-5'),
(887731,'2014-11-12 07:56:39',361440,'/lander-5'),
(887732,'2014-11-12 07:57:20',361440,'/products'),
(887733,'2014-11-12 07:57:54',361437,'/products'),
(887734,'2014-11-12 07:58:50',361435,'/cart'),
(887735,'2014-11-12 07:58:51',361434,'/cart'),
(887736,'2014-11-12 07:59:23',361441,'/lander-3'),
(887737,'2014-11-12 07:59:34',361438,'/products'),
(887738,'2014-11-12 08:00:12',361438,'/the-original-mr-fuzzy'),
(887739,'2014-11-12 08:00:17',361440,'/the-original-mr-fuzzy'),
(887740,'2014-11-12 08:00:50',361438,'/cart'),
(887741,'2014-11-12 08:01:10',361434,'/shipping'),
(887742,'2014-11-12 08:01:50',361442,'/home'),
(887743,'2014-11-12 08:02:25',361440,'/cart'),
(887744,'2014-11-12 08:03:16',361443,'/lander-5'),
(887745,'2014-11-12 08:03:28',361442,'/products'),
(887746,'2014-11-12 08:04:00',361434,'/billing-2'),
(887747,'2014-11-12 08:05:04',361443,'/products'),
(887748,'2014-11-12 08:07:13',361444,'/home'),
(887749,'2014-11-12 08:07:25',361445,'/lander-5'),
(887750,'2014-11-12 08:08:44',361446,'/lander-3'),
(887751,'2014-11-12 08:08:48',361443,'/the-original-mr-fuzzy'),
(887752,'2014-11-12 08:09:49',361443,'/cart'),
(887753,'2014-11-12 08:10:36',361447,'/lander-3'),
(887754,'2014-11-12 08:11:34',361443,'/shipping'),
(887755,'2014-11-12 08:12:37',361448,'/lander-2'),
(887756,'2014-11-12 08:13:08',361449,'/lander-5'),
(887757,'2014-11-12 08:13:08',361450,'/lander-5'),
(887758,'2014-11-12 08:14:08',361451,'/lander-5'),
(887759,'2014-11-12 08:14:53',361452,'/lander-5'),
(887760,'2014-11-12 08:15:33',361453,'/lander-3'),
(887761,'2014-11-12 08:15:55',361451,'/products'),
(887762,'2014-11-12 08:15:56',361449,'/products'),
(887763,'2014-11-12 08:16:00',361454,'/lander-5'),
(887764,'2014-11-12 08:16:39',361449,'/the-original-mr-fuzzy'),
(887765,'2014-11-12 08:16:52',361455,'/lander-5'),
(887766,'2014-11-12 08:16:56',361451,'/the-original-mr-fuzzy'),
(887767,'2014-11-12 08:18:27',361453,'/products'),
(887768,'2014-11-12 08:18:33',361449,'/cart'),
(887769,'2014-11-12 08:18:34',361456,'/home'),
(887770,'2014-11-12 08:19:21',361451,'/cart'),
(887771,'2014-11-12 08:20:18',361457,'/lander-5'),
(887772,'2014-11-12 08:20:36',361454,'/products'),
(887773,'2014-11-12 08:20:45',361455,'/products'),
(887774,'2014-11-12 08:21:06',361453,'/the-original-mr-fuzzy'),
(887775,'2014-11-12 08:21:31',361458,'/lander-5'),
(887776,'2014-11-12 08:21:40',361457,'/products'),
(887777,'2014-11-12 08:21:44',361454,'/the-original-mr-fuzzy'),
(887778,'2014-11-12 08:22:07',361459,'/lander-5'),
(887779,'2014-11-12 08:22:18',361460,'/home'),
(887780,'2014-11-12 08:22:27',361461,'/lander-2'),
(887781,'2014-11-12 08:22:39',361455,'/the-original-mr-fuzzy'),
(887782,'2014-11-12 08:23:06',361457,'/the-original-mr-fuzzy'),
(887783,'2014-11-12 08:23:36',361460,'/products'),
(887784,'2014-11-12 08:24:01',361454,'/cart'),
(887785,'2014-11-12 08:25:03',361460,'/the-forever-love-bear'),
(887786,'2014-11-12 08:25:08',361462,'/home'),
(887787,'2014-11-12 08:25:12',361458,'/products'),
(887788,'2014-11-12 08:25:27',361454,'/shipping'),
(887789,'2014-11-12 08:26:07',361463,'/lander-5'),
(887790,'2014-11-12 08:27:05',361459,'/products'),
(887791,'2014-11-12 08:27:14',361464,'/home'),
(887792,'2014-11-12 08:27:30',361454,'/billing-2'),
(887793,'2014-11-12 08:27:56',361465,'/lander-5'),
(887794,'2014-11-12 08:28:17',361459,'/the-original-mr-fuzzy'),
(887795,'2014-11-12 08:29:20',361463,'/products'),
(887796,'2014-11-12 08:29:25',361464,'/products'),
(887797,'2014-11-12 08:30:53',361466,'/lander-5'),
(887798,'2014-11-12 08:31:52',361454,'/thank-you-for-your-order'),
(887799,'2014-11-12 08:32:29',361466,'/products'),
(887800,'2014-11-12 08:32:43',361463,'/the-original-mr-fuzzy'),
(887801,'2014-11-12 08:32:55',361464,'/the-original-mr-fuzzy'),
(887802,'2014-11-12 08:33:07',361467,'/lander-2'),
(887803,'2014-11-12 08:33:28',361465,'/products'),
(887804,'2014-11-12 08:34:03',361468,'/lander-5'),
(887805,'2014-11-12 08:34:35',361469,'/home'),
(887806,'2014-11-12 08:35:04',361466,'/the-original-mr-fuzzy'),
(887807,'2014-11-12 08:35:32',361470,'/lander-2'),
(887808,'2014-11-12 08:36:08',361465,'/the-original-mr-fuzzy'),
(887809,'2014-11-12 08:36:27',361463,'/cart'),
(887810,'2014-11-12 08:38:23',361471,'/home'),
(887811,'2014-11-12 08:39:31',361468,'/products'),
(887812,'2014-11-12 08:44:10',361468,'/the-birthday-sugar-panda'),
(887813,'2014-11-12 08:44:39',361472,'/lander-5'),
(887814,'2014-11-12 08:46:52',361473,'/home'),
(887815,'2014-11-12 08:47:28',361472,'/products'),
(887816,'2014-11-12 08:49:28',361472,'/the-original-mr-fuzzy'),
(887817,'2014-11-12 08:49:57',361472,'/cart'),
(887818,'2014-11-12 08:51:33',361474,'/lander-5'),
(887819,'2014-11-12 08:51:42',361475,'/lander-2'),
(887820,'2014-11-12 08:52:10',361473,'/products'),
(887821,'2014-11-12 08:52:26',361473,'/the-birthday-sugar-panda'),
(887822,'2014-11-12 08:52:55',361476,'/home'),
(887823,'2014-11-12 08:54:10',361473,'/cart'),
(887824,'2014-11-12 08:54:30',361477,'/lander-3'),
(887825,'2014-11-12 08:54:54',361474,'/products'),
(887826,'2014-11-12 08:54:54',361475,'/products'),
(887827,'2014-11-12 08:55:14',361477,'/products'),
(887828,'2014-11-12 08:55:19',361478,'/lander-5'),
(887829,'2014-11-12 08:55:32',361475,'/the-original-mr-fuzzy'),
(887830,'2014-11-12 08:55:42',361478,'/products'),
(887831,'2014-11-12 08:55:44',361473,'/shipping'),
(887832,'2014-11-12 08:56:05',361479,'/home'),
(887833,'2014-11-12 08:56:51',361480,'/home'),
(887834,'2014-11-12 08:58:39',361478,'/the-forever-love-bear'),
(887835,'2014-11-12 08:58:44',361481,'/home'),
(887836,'2014-11-12 08:58:46',361474,'/the-original-mr-fuzzy'),
(887837,'2014-11-12 08:58:46',361479,'/products'),
(887838,'2014-11-12 08:59:35',361479,'/the-forever-love-bear'),
(887839,'2014-11-12 08:59:47',361477,'/the-original-mr-fuzzy'),
(887840,'2014-11-12 09:00:24',361481,'/products'),
(887841,'2014-11-12 09:00:39',361482,'/lander-5'),
(887842,'2014-11-12 09:01:30',361483,'/home'),
(887843,'2014-11-12 09:01:37',361480,'/products'),
(887844,'2014-11-12 09:02:34',361479,'/cart'),
(887845,'2014-11-12 09:02:58',361477,'/cart'),
(887846,'2014-11-12 09:03:06',361484,'/lander-3'),
(887847,'2014-11-12 09:03:32',361481,'/the-forever-love-bear'),
(887848,'2014-11-12 09:04:05',361483,'/products'),
(887849,'2014-11-12 09:04:19',361481,'/cart'),
(887850,'2014-11-12 09:05:15',361485,'/home'),
(887851,'2014-11-12 09:05:26',361480,'/the-original-mr-fuzzy'),
(887852,'2014-11-12 09:06:12',361477,'/shipping'),
(887853,'2014-11-12 09:06:44',361480,'/cart'),
(887854,'2014-11-12 09:06:58',361481,'/shipping'),
(887855,'2014-11-12 09:07:07',361480,'/shipping'),
(887856,'2014-11-12 09:07:16',361484,'/products'),
(887857,'2014-11-12 09:07:36',361477,'/billing-2'),
(887858,'2014-11-12 09:07:39',361480,'/billing-2'),
(887859,'2014-11-12 09:08:00',361481,'/billing-2'),
(887860,'2014-11-12 09:08:03',361483,'/the-original-mr-fuzzy'),
(887861,'2014-11-12 09:10:56',361481,'/thank-you-for-your-order'),
(887862,'2014-11-12 09:11:27',361486,'/home'),
(887863,'2014-11-12 09:11:57',361477,'/thank-you-for-your-order'),
(887864,'2014-11-12 09:12:15',361487,'/home'),
(887865,'2014-11-12 09:12:17',361488,'/lander-3'),
(887866,'2014-11-12 09:12:58',361489,'/home'),
(887867,'2014-11-12 09:14:24',361489,'/products'),
(887868,'2014-11-12 09:14:43',361490,'/lander-5'),
(887869,'2014-11-12 09:14:46',361486,'/products'),
(887870,'2014-11-12 09:15:07',361491,'/lander-5'),
(887871,'2014-11-12 09:16:53',361487,'/products'),
(887872,'2014-11-12 09:17:47',361490,'/products'),
(887873,'2014-11-12 09:17:49',361489,'/the-original-mr-fuzzy'),
(887874,'2014-11-12 09:18:14',361487,'/the-original-mr-fuzzy'),
(887875,'2014-11-12 09:18:44',361492,'/lander-5'),
(887876,'2014-11-12 09:19:29',361493,'/lander-5'),
(887877,'2014-11-12 09:20:24',361494,'/home'),
(887878,'2014-11-12 09:21:03',361489,'/cart'),
(887879,'2014-11-12 09:21:23',361495,'/lander-3'),
(887880,'2014-11-12 09:21:46',361490,'/the-original-mr-fuzzy'),
(887881,'2014-11-12 09:21:50',361496,'/lander-5'),
(887882,'2014-11-12 09:22:01',361497,'/lander-2'),
(887883,'2014-11-12 09:22:04',361489,'/shipping'),
(887884,'2014-11-12 09:22:26',361489,'/billing-2'),
(887885,'2014-11-12 09:23:24',361498,'/home'),
(887886,'2014-11-12 09:23:28',361489,'/thank-you-for-your-order'),
(887887,'2014-11-12 09:23:39',361495,'/products'),
(887888,'2014-11-12 09:23:54',361494,'/products'),
(887889,'2014-11-12 09:24:05',361492,'/products'),
(887890,'2014-11-12 09:24:15',361495,'/the-original-mr-fuzzy'),
(887891,'2014-11-12 09:25:23',361499,'/lander-3'),
(887892,'2014-11-12 09:25:38',361500,'/lander-5'),
(887893,'2014-11-12 09:25:43',361501,'/lander-3'),
(887894,'2014-11-12 09:26:04',361501,'/products'),
(887895,'2014-11-12 09:26:21',361501,'/the-original-mr-fuzzy'),
(887896,'2014-11-12 09:26:24',361502,'/lander-3'),
(887897,'2014-11-12 09:27:48',361502,'/products'),
(887898,'2014-11-12 09:27:55',361498,'/products'),
(887899,'2014-11-12 09:28:48',361503,'/lander-3'),
(887900,'2014-11-12 09:28:49',361501,'/cart'),
(887901,'2014-11-12 09:29:06',361504,'/lander-3'),
(887902,'2014-11-12 09:29:12',361501,'/shipping'),
(887903,'2014-11-12 09:30:13',361502,'/the-original-mr-fuzzy'),
(887904,'2014-11-12 09:30:27',361501,'/billing-2'),
(887905,'2014-11-12 09:31:15',361505,'/lander-3'),
(887906,'2014-11-12 09:31:42',361506,'/lander-5'),
(887907,'2014-11-12 09:31:55',361498,'/the-original-mr-fuzzy'),
(887908,'2014-11-12 09:34:39',361506,'/products'),
(887909,'2014-11-12 09:36:15',361507,'/lander-5'),
(887910,'2014-11-12 09:36:48',361506,'/the-original-mr-fuzzy'),
(887911,'2014-11-12 09:38:27',361508,'/lander-5'),
(887912,'2014-11-12 09:38:27',361509,'/home'),
(887913,'2014-11-12 09:39:01',361506,'/cart'),
(887914,'2014-11-12 09:39:45',361510,'/lander-3'),
(887915,'2014-11-12 09:41:08',361506,'/shipping'),
(887916,'2014-11-12 09:41:50',361511,'/home'),
(887917,'2014-11-12 09:42:34',361509,'/products'),
(887918,'2014-11-12 09:42:53',361508,'/products'),
(887919,'2014-11-12 09:43:05',361506,'/billing-2'),
(887920,'2014-11-12 09:43:10',361509,'/the-forever-love-bear'),
(887921,'2014-11-12 09:43:59',361512,'/lander-3'),
(887922,'2014-11-12 09:44:09',361506,'/thank-you-for-your-order'),
(887923,'2014-11-12 09:45:42',361513,'/lander-5'),
(887924,'2014-11-12 09:45:43',361514,'/lander-5'),
(887925,'2014-11-12 09:46:06',361508,'/the-birthday-sugar-panda'),
(887926,'2014-11-12 09:46:15',361515,'/lander-2'),
(887927,'2014-11-12 09:46:24',361509,'/cart'),
(887928,'2014-11-12 09:46:28',361516,'/lander-3'),
(887929,'2014-11-12 09:47:08',361517,'/lander-3'),
(887930,'2014-11-12 09:47:23',361512,'/products'),
(887931,'2014-11-12 09:47:38',361515,'/products'),
(887932,'2014-11-12 09:48:34',361518,'/lander-5'),
(887933,'2014-11-12 09:48:42',361519,'/home'),
(887934,'2014-11-12 09:48:56',361520,'/lander-2'),
(887935,'2014-11-12 09:49:18',361512,'/the-original-mr-fuzzy'),
(887936,'2014-11-12 09:49:48',361516,'/products'),
(887937,'2014-11-12 09:49:58',361521,'/lander-5'),
(887938,'2014-11-12 09:50:09',361522,'/lander-3'),
(887939,'2014-11-12 09:50:44',361515,'/the-original-mr-fuzzy'),
(887940,'2014-11-12 09:51:07',361512,'/cart'),
(887941,'2014-11-12 09:51:23',361521,'/products'),
(887942,'2014-11-12 09:51:34',361518,'/products'),
(887943,'2014-11-12 09:52:16',361518,'/the-original-mr-fuzzy'),
(887944,'2014-11-12 09:53:27',361519,'/products'),
(887945,'2014-11-12 09:54:00',361523,'/home'),
(887946,'2014-11-12 09:54:05',361521,'/the-original-mr-fuzzy'),
(887947,'2014-11-12 09:54:52',361518,'/cart'),
(887948,'2014-11-12 09:54:59',361523,'/products'),
(887949,'2014-11-12 09:55:28',361523,'/the-original-mr-fuzzy'),
(887950,'2014-11-12 09:56:13',361524,'/home'),
(887951,'2014-11-12 09:56:14',361519,'/the-original-mr-fuzzy'),
(887952,'2014-11-12 09:56:35',361525,'/home'),
(887953,'2014-11-12 09:57:34',361521,'/cart'),
(887954,'2014-11-12 09:58:59',361525,'/products'),
(887955,'2014-11-12 09:59:32',361526,'/lander-5'),
(887956,'2014-11-12 09:59:33',361527,'/lander-3'),
(887957,'2014-11-12 10:00:38',361528,'/home'),
(887958,'2014-11-12 10:01:27',361529,'/lander-5'),
(887959,'2014-11-12 10:01:41',361530,'/home'),
(887960,'2014-11-12 10:01:50',361524,'/products'),
(887961,'2014-11-12 10:02:52',361525,'/the-birthday-sugar-panda'),
(887962,'2014-11-12 10:03:43',361531,'/lander-3'),
(887963,'2014-11-12 10:03:57',361528,'/products'),
(887964,'2014-11-12 10:04:17',361529,'/products'),
(887965,'2014-11-12 10:04:43',361524,'/the-original-mr-fuzzy'),
(887966,'2014-11-12 10:05:14',361529,'/the-original-mr-fuzzy'),
(887967,'2014-11-12 10:05:38',361528,'/the-original-mr-fuzzy'),
(887968,'2014-11-12 10:06:05',361531,'/products'),
(887969,'2014-11-12 10:06:13',361532,'/home'),
(887970,'2014-11-12 10:06:56',361533,'/lander-5'),
(887971,'2014-11-12 10:07:03',361530,'/products'),
(887972,'2014-11-12 10:07:34',361528,'/cart'),
(887973,'2014-11-12 10:07:49',361534,'/home'),
(887974,'2014-11-12 10:07:59',361535,'/home'),
(887975,'2014-11-12 10:08:04',361533,'/products'),
(887976,'2014-11-12 10:08:05',361536,'/lander-3'),
(887977,'2014-11-12 10:08:13',361537,'/home'),
(887978,'2014-11-12 10:08:31',361538,'/lander-3'),
(887979,'2014-11-12 10:08:52',361539,'/lander-5'),
(887980,'2014-11-12 10:09:06',361540,'/home'),
(887981,'2014-11-12 10:09:08',361531,'/the-original-mr-fuzzy'),
(887982,'2014-11-12 10:09:24',361541,'/home'),
(887983,'2014-11-12 10:09:29',361528,'/shipping'),
(887984,'2014-11-12 10:09:33',361542,'/lander-5'),
(887985,'2014-11-12 10:10:19',361532,'/products'),
(887986,'2014-11-12 10:10:52',361541,'/products'),
(887987,'2014-11-12 10:10:53',361533,'/the-original-mr-fuzzy'),
(887988,'2014-11-12 10:10:56',361530,'/the-original-mr-fuzzy'),
(887989,'2014-11-12 10:11:35',361543,'/lander-5'),
(887990,'2014-11-12 10:12:03',361540,'/products'),
(887991,'2014-11-12 10:12:05',361544,'/home'),
(887992,'2014-11-12 10:12:13',361528,'/billing-2'),
(887993,'2014-11-12 10:12:33',361541,'/the-forever-love-bear'),
(887994,'2014-11-12 10:12:51',361542,'/products'),
(887995,'2014-11-12 10:12:51',361545,'/lander-3'),
(887996,'2014-11-12 10:13:21',361530,'/cart'),
(887997,'2014-11-12 10:13:35',361546,'/lander-5'),
(887998,'2014-11-12 10:13:38',361532,'/the-original-mr-fuzzy'),
(887999,'2014-11-12 10:13:45',361539,'/products'),
(888000,'2014-11-12 10:13:55',361542,'/the-birthday-sugar-panda'),
(888001,'2014-11-12 10:14:36',361547,'/lander-3'),
(888002,'2014-11-12 10:14:41',361544,'/products'),
(888003,'2014-11-12 10:14:45',361541,'/cart'),
(888004,'2014-11-12 10:15:46',361548,'/lander-2'),
(888005,'2014-11-12 10:15:49',361545,'/products'),
(888006,'2014-11-12 10:15:50',361549,'/lander-2'),
(888007,'2014-11-12 10:15:53',361540,'/the-forever-love-bear'),
(888008,'2014-11-12 10:16:51',361545,'/the-original-mr-fuzzy'),
(888009,'2014-11-12 10:17:13',361550,'/lander-5'),
(888010,'2014-11-12 10:17:18',361542,'/cart'),
(888011,'2014-11-12 10:17:40',361551,'/lander-5'),
(888012,'2014-11-12 10:17:42',361541,'/shipping'),
(888013,'2014-11-12 10:17:57',361552,'/lander-5'),
(888014,'2014-11-12 10:18:00',361553,'/home'),
(888015,'2014-11-12 10:18:51',361554,'/lander-5'),
(888016,'2014-11-12 10:19:02',361545,'/cart'),
(888017,'2014-11-12 10:19:07',361544,'/the-forever-love-bear'),
(888018,'2014-11-12 10:19:18',361550,'/products'),
(888019,'2014-11-12 10:19:18',361555,'/lander-3'),
(888020,'2014-11-12 10:19:18',361556,'/lander-5'),
(888021,'2014-11-12 10:19:21',361551,'/products'),
(888022,'2014-11-12 10:19:22',361541,'/billing-2'),
(888023,'2014-11-12 10:19:33',361557,'/lander-5'),
(888024,'2014-11-12 10:19:34',361554,'/products'),
(888025,'2014-11-12 10:19:38',361555,'/products'),
(888026,'2014-11-12 10:19:45',361550,'/the-birthday-sugar-panda'),
(888027,'2014-11-12 10:20:40',361545,'/shipping'),
(888028,'2014-11-12 10:21:02',361541,'/thank-you-for-your-order'),
(888029,'2014-11-12 10:21:02',361558,'/lander-5'),
(888030,'2014-11-12 10:21:34',361555,'/the-original-mr-fuzzy'),
(888031,'2014-11-12 10:21:37',361559,'/lander-5'),
(888032,'2014-11-12 10:21:40',361544,'/cart'),
(888033,'2014-11-12 10:21:52',361560,'/lander-5'),
(888034,'2014-11-12 10:21:57',361561,'/lander-3'),
(888035,'2014-11-12 10:22:00',361559,'/products'),
(888036,'2014-11-12 10:22:13',361562,'/home'),
(888037,'2014-11-12 10:22:31',361558,'/products'),
(888038,'2014-11-12 10:22:38',361550,'/cart'),
(888039,'2014-11-12 10:22:38',361561,'/products'),
(888040,'2014-11-12 10:22:56',361554,'/the-original-mr-fuzzy'),
(888041,'2014-11-12 10:23:07',361544,'/shipping'),
(888042,'2014-11-12 10:23:18',361556,'/products'),
(888043,'2014-11-12 10:23:21',361561,'/the-original-mr-fuzzy'),
(888044,'2014-11-12 10:24:14',361563,'/lander-5'),
(888045,'2014-11-12 10:24:47',361559,'/the-original-mr-fuzzy'),
(888046,'2014-11-12 10:25:18',361557,'/products'),
(888047,'2014-11-12 10:25:22',361558,'/the-original-mr-fuzzy'),
(888048,'2014-11-12 10:25:38',361560,'/products'),
(888049,'2014-11-12 10:25:47',361561,'/cart'),
(888050,'2014-11-12 10:26:06',361564,'/lander-5'),
(888051,'2014-11-12 10:26:09',361550,'/shipping'),
(888052,'2014-11-12 10:26:58',361565,'/lander-5'),
(888053,'2014-11-12 10:27:01',361556,'/the-forever-love-bear'),
(888054,'2014-11-12 10:28:50',361550,'/billing-2'),
(888055,'2014-11-12 10:29:02',361557,'/the-original-mr-fuzzy'),
(888056,'2014-11-12 10:29:13',361566,'/lander-5'),
(888057,'2014-11-12 10:29:23',361567,'/lander-5'),
(888058,'2014-11-12 10:29:30',361568,'/lander-5'),
(888059,'2014-11-12 10:29:43',361569,'/lander-5'),
(888060,'2014-11-12 10:30:40',361565,'/products'),
(888061,'2014-11-12 10:30:46',361556,'/cart'),
(888062,'2014-11-12 10:31:39',361566,'/products'),
(888063,'2014-11-12 10:31:45',361570,'/lander-5'),
(888064,'2014-11-12 10:32:16',361567,'/products'),
(888065,'2014-11-12 10:32:26',361571,'/home'),
(888066,'2014-11-12 10:32:46',361572,'/lander-3'),
(888067,'2014-11-12 10:33:07',361572,'/products'),
(888068,'2014-11-12 10:33:17',361573,'/lander-5'),
(888069,'2014-11-12 10:33:27',361550,'/thank-you-for-your-order'),
(888070,'2014-11-12 10:33:33',361569,'/products'),
(888071,'2014-11-12 10:33:57',361571,'/products'),
(888072,'2014-11-12 10:33:58',361573,'/products'),
(888073,'2014-11-12 10:34:10',361569,'/the-forever-love-bear'),
(888074,'2014-11-12 10:34:43',361574,'/lander-5'),
(888075,'2014-11-12 10:34:51',361572,'/the-original-mr-fuzzy'),
(888076,'2014-11-12 10:34:56',361575,'/home'),
(888077,'2014-11-12 10:35:20',361576,'/lander-5'),
(888078,'2014-11-12 10:35:27',361566,'/the-original-mr-fuzzy'),
(888079,'2014-11-12 10:35:36',361567,'/the-original-mr-fuzzy'),
(888080,'2014-11-12 10:35:36',361571,'/the-original-mr-fuzzy'),
(888081,'2014-11-12 10:35:47',361577,'/lander-5'),
(888082,'2014-11-12 10:36:06',361571,'/cart'),
(888083,'2014-11-12 10:36:57',361572,'/cart'),
(888084,'2014-11-12 10:37:25',361573,'/the-original-mr-fuzzy'),
(888085,'2014-11-12 10:37:25',361578,'/home'),
(888086,'2014-11-12 10:37:41',361571,'/shipping'),
(888087,'2014-11-12 10:37:43',361579,'/lander-2'),
(888088,'2014-11-12 10:37:45',361580,'/lander-2'),
(888089,'2014-11-12 10:38:36',361581,'/lander-2'),
(888090,'2014-11-12 10:39:11',361582,'/lander-3'),
(888091,'2014-11-12 10:39:31',361583,'/home'),
(888092,'2014-11-12 10:39:59',361571,'/billing-2'),
(888093,'2014-11-12 10:40:05',361577,'/products'),
(888094,'2014-11-12 10:40:37',361575,'/products'),
(888095,'2014-11-12 10:40:39',361576,'/products'),
(888096,'2014-11-12 10:41:06',361584,'/lander-5'),
(888097,'2014-11-12 10:41:50',361571,'/thank-you-for-your-order'),
(888098,'2014-11-12 10:42:15',361585,'/lander-5'),
(888099,'2014-11-12 10:43:27',361586,'/home'),
(888100,'2014-11-12 10:43:33',361587,'/home'),
(888101,'2014-11-12 10:43:39',361576,'/the-original-mr-fuzzy'),
(888102,'2014-11-12 10:43:53',361585,'/products'),
(888103,'2014-11-12 10:44:03',361583,'/products'),
(888104,'2014-11-12 10:44:29',361577,'/the-original-mr-fuzzy'),
(888105,'2014-11-12 10:44:52',361588,'/lander-5'),
(888106,'2014-11-12 10:44:54',361576,'/cart'),
(888107,'2014-11-12 10:45:04',361587,'/products'),
(888108,'2014-11-12 10:45:44',361587,'/the-original-mr-fuzzy'),
(888109,'2014-11-12 10:46:13',361589,'/home'),
(888110,'2014-11-12 10:46:39',361586,'/products'),
(888111,'2014-11-12 10:46:52',361584,'/products'),
(888112,'2014-11-12 10:47:57',361583,'/the-original-mr-fuzzy'),
(888113,'2014-11-12 10:48:31',361584,'/the-original-mr-fuzzy'),
(888114,'2014-11-12 10:50:10',361590,'/lander-3'),
(888115,'2014-11-12 10:50:11',361588,'/products'),
(888116,'2014-11-12 10:50:26',361591,'/lander-5'),
(888117,'2014-11-12 10:51:52',361592,'/home'),
(888118,'2014-11-12 10:53:12',361593,'/lander-5'),
(888119,'2014-11-12 10:53:41',361594,'/lander-5'),
(888120,'2014-11-12 10:53:46',361593,'/products'),
(888121,'2014-11-12 10:53:54',361595,'/home'),
(888122,'2014-11-12 10:54:09',361596,'/home'),
(888123,'2014-11-12 10:54:26',361592,'/products'),
(888124,'2014-11-12 10:55:44',361593,'/the-birthday-sugar-panda'),
(888125,'2014-11-12 10:56:26',361597,'/home'),
(888126,'2014-11-12 10:56:37',361598,'/lander-5'),
(888127,'2014-11-12 10:57:03',361592,'/the-original-mr-fuzzy'),
(888128,'2014-11-12 10:57:35',361594,'/products'),
(888129,'2014-11-12 10:57:38',361599,'/lander-5'),
(888130,'2014-11-12 10:58:31',361600,'/lander-5'),
(888131,'2014-11-12 10:58:50',361596,'/products'),
(888132,'2014-11-12 10:58:55',361597,'/products'),
(888133,'2014-11-12 10:59:18',361594,'/the-forever-love-bear'),
(888134,'2014-11-12 10:59:21',361601,'/lander-5'),
(888135,'2014-11-12 10:59:26',361602,'/home'),
(888136,'2014-11-12 11:00:12',361594,'/cart'),
(888137,'2014-11-12 11:00:15',361592,'/cart'),
(888138,'2014-11-12 11:00:20',361602,'/products'),
(888139,'2014-11-12 11:00:23',361603,'/lander-5'),
(888140,'2014-11-12 11:00:25',361604,'/lander-5'),
(888141,'2014-11-12 11:00:52',361592,'/shipping'),
(888142,'2014-11-12 11:01:05',361605,'/lander-5'),
(888143,'2014-11-12 11:01:18',361596,'/the-original-mr-fuzzy'),
(888144,'2014-11-12 11:01:24',361597,'/the-original-mr-fuzzy'),
(888145,'2014-11-12 11:02:10',361599,'/products'),
(888146,'2014-11-12 11:02:14',361606,'/lander-5'),
(888147,'2014-11-12 11:02:20',361607,'/lander-3'),
(888148,'2014-11-12 11:02:30',361599,'/the-original-mr-fuzzy'),
(888149,'2014-11-12 11:03:10',361602,'/the-original-mr-fuzzy'),
(888150,'2014-11-12 11:03:26',361608,'/lander-5'),
(888151,'2014-11-12 11:03:47',361609,'/lander-5'),
(888152,'2014-11-12 11:03:57',361592,'/billing-2'),
(888153,'2014-11-12 11:04:20',361610,'/home'),
(888154,'2014-11-12 11:04:45',361607,'/products'),
(888155,'2014-11-12 11:05:01',361603,'/products'),
(888156,'2014-11-12 11:05:11',361611,'/lander-5'),
(888157,'2014-11-12 11:05:13',361606,'/products'),
(888158,'2014-11-12 11:05:14',361612,'/home'),
(888159,'2014-11-12 11:05:45',361613,'/lander-3'),
(888160,'2014-11-12 11:06:10',361607,'/the-original-mr-fuzzy'),
(888161,'2014-11-12 11:06:39',361605,'/products'),
(888162,'2014-11-12 11:07:19',361606,'/the-original-mr-fuzzy'),
(888163,'2014-11-12 11:07:35',361614,'/home'),
(888164,'2014-11-12 11:07:58',361607,'/cart'),
(888165,'2014-11-12 11:08:56',361612,'/products'),
(888166,'2014-11-12 11:09:03',361613,'/products'),
(888167,'2014-11-12 11:09:07',361603,'/the-original-mr-fuzzy'),
(888168,'2014-11-12 11:09:12',361615,'/lander-3'),
(888169,'2014-11-12 11:09:15',361592,'/thank-you-for-your-order'),
(888170,'2014-11-12 11:09:24',361616,'/lander-5'),
(888171,'2014-11-12 11:09:35',361605,'/the-original-mr-fuzzy'),
(888172,'2014-11-12 11:10:17',361611,'/products'),
(888173,'2014-11-12 11:10:51',361611,'/the-original-mr-fuzzy'),
(888174,'2014-11-12 11:11:14',361617,'/lander-3'),
(888175,'2014-11-12 11:11:31',361618,'/lander-5'),
(888176,'2014-11-12 11:11:32',361619,'/lander-5'),
(888177,'2014-11-12 11:11:39',361612,'/the-original-mr-fuzzy'),
(888178,'2014-11-12 11:11:51',361613,'/the-original-mr-fuzzy'),
(888179,'2014-11-12 11:12:14',361620,'/lander-5'),
(888180,'2014-11-12 11:12:51',361621,'/home'),
(888181,'2014-11-12 11:12:59',361614,'/products'),
(888182,'2014-11-12 11:13:04',361611,'/cart'),
(888183,'2014-11-12 11:13:17',361612,'/cart'),
(888184,'2014-11-12 11:13:28',361620,'/products'),
(888185,'2014-11-12 11:13:43',361619,'/products'),
(888186,'2014-11-12 11:13:57',361622,'/home'),
(888187,'2014-11-12 11:14:09',361614,'/the-original-mr-fuzzy'),
(888188,'2014-11-12 11:14:40',361611,'/shipping'),
(888189,'2014-11-12 11:14:41',361623,'/home'),
(888190,'2014-11-12 11:15:15',361614,'/cart'),
(888191,'2014-11-12 11:15:20',361619,'/the-original-mr-fuzzy'),
(888192,'2014-11-12 11:15:31',361612,'/shipping'),
(888193,'2014-11-12 11:17:01',361611,'/billing-2'),
(888194,'2014-11-12 11:17:42',361612,'/billing-2'),
(888195,'2014-11-12 11:17:49',361620,'/the-original-mr-fuzzy'),
(888196,'2014-11-12 11:17:52',361624,'/lander-5'),
(888197,'2014-11-12 11:18:11',361625,'/lander-3'),
(888198,'2014-11-12 11:18:16',361624,'/products'),
(888199,'2014-11-12 11:18:42',361620,'/cart'),
(888200,'2014-11-12 11:19:11',361619,'/cart'),
(888201,'2014-11-12 11:19:12',361626,'/home'),
(888202,'2014-11-12 11:19:25',361627,'/home'),
(888203,'2014-11-12 11:19:40',361612,'/thank-you-for-your-order'),
(888204,'2014-11-12 11:20:33',361628,'/lander-3'),
(888205,'2014-11-12 11:21:06',361629,'/home'),
(888206,'2014-11-12 11:21:38',361630,'/lander-2'),
(888207,'2014-11-12 11:21:39',361624,'/the-forever-love-bear'),
(888208,'2014-11-12 11:21:44',361611,'/thank-you-for-your-order'),
(888209,'2014-11-12 11:21:55',361625,'/products'),
(888210,'2014-11-12 11:22:05',361631,'/home'),
(888211,'2014-11-12 11:22:12',361628,'/products'),
(888212,'2014-11-12 11:22:33',361631,'/products'),
(888213,'2014-11-12 11:22:52',361632,'/lander-3'),
(888214,'2014-11-12 11:22:58',361631,'/the-original-mr-fuzzy'),
(888215,'2014-11-12 11:25:18',361633,'/lander-5'),
(888216,'2014-11-12 11:25:22',361628,'/the-original-mr-fuzzy'),
(888217,'2014-11-12 11:25:31',361625,'/the-original-mr-fuzzy'),
(888218,'2014-11-12 11:26:24',361634,'/home'),
(888219,'2014-11-12 11:27:15',361635,'/lander-3'),
(888220,'2014-11-12 11:27:18',361636,'/home'),
(888221,'2014-11-12 11:27:49',361637,'/home'),
(888222,'2014-11-12 11:28:58',361625,'/cart'),
(888223,'2014-11-12 11:29:10',361638,'/home'),
(888224,'2014-11-12 11:29:17',361634,'/products'),
(888225,'2014-11-12 11:29:17',361639,'/lander-3'),
(888226,'2014-11-12 11:29:52',361640,'/home'),
(888227,'2014-11-12 11:30:20',361636,'/products'),
(888228,'2014-11-12 11:30:38',361637,'/products'),
(888229,'2014-11-12 11:31:02',361640,'/products'),
(888230,'2014-11-12 11:31:23',361641,'/home'),
(888231,'2014-11-12 11:31:27',361625,'/shipping'),
(888232,'2014-11-12 11:31:29',361636,'/the-original-mr-fuzzy'),
(888233,'2014-11-12 11:31:41',361642,'/lander-5'),
(888234,'2014-11-12 11:31:47',361635,'/products'),
(888235,'2014-11-12 11:32:03',361625,'/billing-2'),
(888236,'2014-11-12 11:32:45',361642,'/products'),
(888237,'2014-11-12 11:32:58',361643,'/home'),
(888238,'2014-11-12 11:33:13',361644,'/lander-5'),
(888239,'2014-11-12 11:33:32',361645,'/home'),
(888240,'2014-11-12 11:33:39',361646,'/lander-5'),
(888241,'2014-11-12 11:34:10',361643,'/products'),
(888242,'2014-11-12 11:34:19',361646,'/products'),
(888243,'2014-11-12 11:34:40',361646,'/the-birthday-sugar-panda'),
(888244,'2014-11-12 11:34:52',361645,'/products'),
(888245,'2014-11-12 11:34:53',361637,'/the-forever-love-bear'),
(888246,'2014-11-12 11:34:59',361643,'/the-forever-love-bear'),
(888247,'2014-11-12 11:35:19',361640,'/the-original-mr-fuzzy'),
(888248,'2014-11-12 11:35:23',361642,'/the-birthday-sugar-panda'),
(888249,'2014-11-12 11:35:27',361641,'/products'),
(888250,'2014-11-12 11:36:06',361647,'/lander-2'),
(888251,'2014-11-12 11:36:53',361648,'/lander-5'),
(888252,'2014-11-12 11:37:06',361640,'/cart'),
(888253,'2014-11-12 11:37:35',361625,'/thank-you-for-your-order'),
(888254,'2014-11-12 11:37:48',361643,'/cart'),
(888255,'2014-11-12 11:37:50',361642,'/cart'),
(888256,'2014-11-12 11:38:02',361640,'/shipping'),
(888257,'2014-11-12 11:38:08',361637,'/cart'),
(888258,'2014-11-12 11:39:29',361641,'/the-birthday-sugar-panda'),
(888259,'2014-11-12 11:39:52',361637,'/shipping'),
(888260,'2014-11-12 11:40:00',361649,'/lander-5'),
(888261,'2014-11-12 11:40:30',361650,'/home'),
(888262,'2014-11-12 11:40:32',361642,'/shipping'),
(888263,'2014-11-12 11:40:52',361651,'/lander-3'),
(888264,'2014-11-12 11:40:59',361643,'/shipping'),
(888265,'2014-11-12 11:41:12',361652,'/lander-2'),
(888266,'2014-11-12 11:41:28',361648,'/products'),
(888267,'2014-11-12 11:41:49',361637,'/billing-2'),
(888268,'2014-11-12 11:42:09',361649,'/products'),
(888269,'2014-11-12 11:42:20',361642,'/billing-2'),
(888270,'2014-11-12 11:43:49',361643,'/billing-2'),
(888271,'2014-11-12 11:44:41',361653,'/home'),
(888272,'2014-11-12 11:44:57',361648,'/the-original-mr-fuzzy'),
(888273,'2014-11-12 11:45:00',361649,'/the-original-mr-fuzzy'),
(888274,'2014-11-12 11:47:22',361654,'/lander-5'),
(888275,'2014-11-12 11:47:35',361648,'/cart'),
(888276,'2014-11-12 11:47:52',361655,'/home'),
(888277,'2014-11-12 11:47:56',361642,'/thank-you-for-your-order'),
(888278,'2014-11-12 11:49:22',361653,'/products'),
(888279,'2014-11-12 11:49:28',361643,'/thank-you-for-your-order'),
(888280,'2014-11-12 11:49:37',361656,'/home'),
(888281,'2014-11-12 11:49:51',361657,'/lander-3'),
(888282,'2014-11-12 11:50:11',361655,'/products'),
(888283,'2014-11-12 11:50:49',361658,'/lander-2'),
(888284,'2014-11-12 11:51:19',361659,'/home'),
(888285,'2014-11-12 11:51:29',361648,'/shipping'),
(888286,'2014-11-12 11:52:37',361654,'/products'),
(888287,'2014-11-12 11:52:47',361660,'/home'),
(888288,'2014-11-12 11:52:50',361661,'/home'),
(888289,'2014-11-12 11:53:07',361662,'/home'),
(888290,'2014-11-12 11:53:43',361655,'/the-birthday-sugar-panda'),
(888291,'2014-11-12 11:54:03',361648,'/billing-2'),
(888292,'2014-11-12 11:54:36',361660,'/products'),
(888293,'2014-11-12 11:56:05',361663,'/lander-5'),
(888294,'2014-11-12 11:56:59',361664,'/lander-5'),
(888295,'2014-11-12 11:57:49',361665,'/lander-3'),
(888296,'2014-11-12 11:58:33',361666,'/lander-5'),
(888297,'2014-11-12 11:58:34',361667,'/lander-5'),
(888298,'2014-11-12 11:59:02',361660,'/the-original-mr-fuzzy'),
(888299,'2014-11-12 11:59:35',361668,'/home'),
(888300,'2014-11-12 11:59:44',361660,'/cart'),
(888301,'2014-11-12 12:00:14',361669,'/lander-3'),
(888302,'2014-11-12 12:00:16',361670,'/lander-5'),
(888303,'2014-11-12 12:00:50',361671,'/lander-5'),
(888304,'2014-11-12 12:02:00',361672,'/lander-5'),
(888305,'2014-11-12 12:02:01',361669,'/products'),
(888306,'2014-11-12 12:02:04',361673,'/home'),
(888307,'2014-11-12 12:02:10',361660,'/shipping'),
(888308,'2014-11-12 12:02:28',361667,'/products'),
(888309,'2014-11-12 12:03:39',361668,'/products'),
(888310,'2014-11-12 12:04:08',361666,'/products'),
(888311,'2014-11-12 12:04:25',361674,'/lander-5'),
(888312,'2014-11-12 12:04:42',361672,'/products'),
(888313,'2014-11-12 12:04:49',361675,'/home'),
(888314,'2014-11-12 12:05:14',361673,'/products'),
(888315,'2014-11-12 12:05:48',361667,'/the-original-mr-fuzzy'),
(888316,'2014-11-12 12:05:48',361676,'/lander-5'),
(888317,'2014-11-12 12:06:34',361669,'/the-original-mr-fuzzy'),
(888318,'2014-11-12 12:06:34',361677,'/home'),
(888319,'2014-11-12 12:06:38',361666,'/the-forever-love-bear'),
(888320,'2014-11-12 12:08:02',361677,'/products'),
(888321,'2014-11-12 12:08:17',361667,'/cart'),
(888322,'2014-11-12 12:08:22',361672,'/the-original-mr-fuzzy'),
(888323,'2014-11-12 12:09:10',361669,'/cart'),
(888324,'2014-11-12 12:09:37',361673,'/the-original-mr-fuzzy'),
(888325,'2014-11-12 12:09:47',361678,'/lander-5'),
(888326,'2014-11-12 12:09:55',361677,'/the-original-mr-fuzzy'),
(888327,'2014-11-12 12:10:03',361679,'/lander-5'),
(888328,'2014-11-12 12:10:18',361675,'/products'),
(888329,'2014-11-12 12:10:25',361680,'/lander-5'),
(888330,'2014-11-12 12:10:45',361681,'/home'),
(888331,'2014-11-12 12:10:54',361682,'/home'),
(888332,'2014-11-12 12:11:02',361683,'/lander-5'),
(888333,'2014-11-12 12:11:08',361684,'/home'),
(888334,'2014-11-12 12:11:34',361681,'/products'),
(888335,'2014-11-12 12:11:45',361685,'/lander-2'),
(888336,'2014-11-12 12:12:41',361679,'/products'),
(888337,'2014-11-12 12:13:14',361681,'/the-original-mr-fuzzy'),
(888338,'2014-11-12 12:13:19',361679,'/the-original-mr-fuzzy'),
(888339,'2014-11-12 12:14:02',361686,'/home'),
(888340,'2014-11-12 12:14:03',361687,'/lander-5'),
(888341,'2014-11-12 12:14:31',361687,'/products'),
(888342,'2014-11-12 12:14:47',361679,'/cart'),
(888343,'2014-11-12 12:14:50',361678,'/products'),
(888344,'2014-11-12 12:15:10',361686,'/products'),
(888345,'2014-11-12 12:15:16',361678,'/the-original-mr-fuzzy'),
(888346,'2014-11-12 12:15:53',361688,'/home'),
(888347,'2014-11-12 12:16:16',361684,'/products'),
(888348,'2014-11-12 12:17:05',361689,'/lander-5'),
(888349,'2014-11-12 12:17:09',361690,'/lander-5'),
(888350,'2014-11-12 12:17:21',361687,'/the-original-mr-fuzzy'),
(888351,'2014-11-12 12:17:46',361689,'/products'),
(888352,'2014-11-12 12:18:00',361684,'/the-birthday-sugar-panda'),
(888353,'2014-11-12 12:18:01',361691,'/lander-3'),
(888354,'2014-11-12 12:18:31',361679,'/shipping'),
(888355,'2014-11-12 12:18:35',361686,'/the-original-mr-fuzzy'),
(888356,'2014-11-12 12:18:35',361692,'/lander-5'),
(888357,'2014-11-12 12:18:49',361693,'/lander-5'),
(888358,'2014-11-12 12:19:35',361679,'/billing-2'),
(888359,'2014-11-12 12:20:24',361694,'/lander-3'),
(888360,'2014-11-12 12:20:31',361690,'/products'),
(888361,'2014-11-12 12:20:33',361691,'/products'),
(888362,'2014-11-12 12:21:12',361691,'/the-original-mr-fuzzy'),
(888363,'2014-11-12 12:21:21',361686,'/cart'),
(888364,'2014-11-12 12:23:04',361695,'/home'),
(888365,'2014-11-12 12:23:33',361696,'/home'),
(888366,'2014-11-12 12:23:46',361697,'/home'),
(888367,'2014-11-12 12:23:59',361692,'/products'),
(888368,'2014-11-12 12:24:01',361698,'/lander-5'),
(888369,'2014-11-12 12:24:10',361690,'/the-original-mr-fuzzy'),
(888370,'2014-11-12 12:24:32',361699,'/lander-5'),
(888371,'2014-11-12 12:24:42',361697,'/products'),
(888372,'2014-11-12 12:24:49',361698,'/products'),
(888373,'2014-11-12 12:24:52',361692,'/the-original-mr-fuzzy'),
(888374,'2014-11-12 12:25:12',361700,'/lander-5'),
(888375,'2014-11-12 12:25:36',361699,'/products'),
(888376,'2014-11-12 12:26:36',361692,'/cart'),
(888377,'2014-11-12 12:26:45',361701,'/lander-5'),
(888378,'2014-11-12 12:27:02',361702,'/lander-5'),
(888379,'2014-11-12 12:27:50',361696,'/products'),
(888380,'2014-11-12 12:28:09',361698,'/the-original-mr-fuzzy'),
(888381,'2014-11-12 12:28:31',361697,'/the-original-mr-fuzzy'),
(888382,'2014-11-12 12:28:32',361700,'/products'),
(888383,'2014-11-12 12:29:05',361700,'/the-original-mr-fuzzy'),
(888384,'2014-11-12 12:29:16',361703,'/lander-5'),
(888385,'2014-11-12 12:29:37',361703,'/products'),
(888386,'2014-11-12 12:29:53',361704,'/home'),
(888387,'2014-11-12 12:30:01',361705,'/home'),
(888388,'2014-11-12 12:30:02',361697,'/cart'),
(888389,'2014-11-12 12:30:04',361696,'/the-original-mr-fuzzy'),
(888390,'2014-11-12 12:30:28',361692,'/shipping'),
(888391,'2014-11-12 12:30:28',361706,'/lander-3'),
(888392,'2014-11-12 12:30:38',361707,'/lander-5'),
(888393,'2014-11-12 12:31:13',361700,'/cart'),
(888394,'2014-11-12 12:31:46',361698,'/cart'),
(888395,'2014-11-12 12:31:49',361708,'/lander-3'),
(888396,'2014-11-12 12:32:02',361697,'/shipping'),
(888397,'2014-11-12 12:32:04',361701,'/products'),
(888398,'2014-11-12 12:32:09',361709,'/lander-5'),
(888399,'2014-11-12 12:32:19',361698,'/shipping'),
(888400,'2014-11-12 12:32:30',361704,'/products'),
(888401,'2014-11-12 12:32:43',361708,'/products'),
(888402,'2014-11-12 12:33:05',361708,'/the-birthday-sugar-panda'),
(888403,'2014-11-12 12:33:06',361698,'/billing-2'),
(888404,'2014-11-12 12:33:24',361701,'/the-original-mr-fuzzy'),
(888405,'2014-11-12 12:33:39',361692,'/billing-2'),
(888406,'2014-11-12 12:33:41',361696,'/cart'),
(888407,'2014-11-12 12:33:46',361710,'/lander-5'),
(888408,'2014-11-12 12:33:51',361706,'/products'),
(888409,'2014-11-12 12:33:54',361711,'/lander-5'),
(888410,'2014-11-12 12:34:00',361712,'/home'),
(888411,'2014-11-12 12:34:17',361708,'/cart'),
(888412,'2014-11-12 12:34:19',361696,'/shipping'),
(888413,'2014-11-12 12:34:26',361697,'/billing-2'),
(888414,'2014-11-12 12:34:49',361713,'/lander-3'),
(888415,'2014-11-12 12:34:58',361714,'/lander-2'),
(888416,'2014-11-12 12:35:01',361696,'/billing-2'),
(888417,'2014-11-12 12:35:01',361698,'/thank-you-for-your-order'),
(888418,'2014-11-12 12:35:40',361714,'/products'),
(888419,'2014-11-12 12:35:40',361715,'/home'),
(888420,'2014-11-12 12:36:08',361716,'/lander-5'),
(888421,'2014-11-12 12:36:09',361708,'/shipping'),
(888422,'2014-11-12 12:36:14',361717,'/lander-5'),
(888423,'2014-11-12 12:36:28',361701,'/cart'),
(888424,'2014-11-12 12:36:28',361718,'/lander-5'),
(888425,'2014-11-12 12:36:43',361714,'/the-original-mr-fuzzy'),
(888426,'2014-11-12 12:37:09',361719,'/lander-3'),
(888427,'2014-11-12 12:37:17',361720,'/lander-5'),
(888428,'2014-11-12 12:37:27',361721,'/home'),
(888429,'2014-11-12 12:37:37',361722,'/lander-5'),
(888430,'2014-11-12 12:37:52',361723,'/lander-5'),
(888431,'2014-11-12 12:38:00',361718,'/products'),
(888432,'2014-11-12 12:38:03',361712,'/products'),
(888433,'2014-11-12 12:38:45',361708,'/billing-2'),
(888434,'2014-11-12 12:38:47',361724,'/lander-5'),
(888435,'2014-11-12 12:39:16',361697,'/thank-you-for-your-order'),
(888436,'2014-11-12 12:39:18',361692,'/thank-you-for-your-order'),
(888437,'2014-11-12 12:39:34',361718,'/the-original-mr-fuzzy'),
(888438,'2014-11-12 12:40:01',361712,'/the-original-mr-fuzzy'),
(888439,'2014-11-12 12:40:06',361701,'/shipping'),
(888440,'2014-11-12 12:40:11',361725,'/lander-5'),
(888441,'2014-11-12 12:40:15',361713,'/products'),
(888442,'2014-11-12 12:40:31',361696,'/thank-you-for-your-order'),
(888443,'2014-11-12 12:40:41',361726,'/lander-3'),
(888444,'2014-11-12 12:41:04',361719,'/products'),
(888445,'2014-11-12 12:41:05',361727,'/home'),
(888446,'2014-11-12 12:41:32',361718,'/cart'),
(888447,'2014-11-12 12:41:33',361728,'/lander-3'),
(888448,'2014-11-12 12:42:06',361729,'/lander-5'),
(888449,'2014-11-12 12:42:19',361701,'/billing-2'),
(888450,'2014-11-12 12:42:55',361730,'/home'),
(888451,'2014-11-12 12:43:15',361731,'/lander-5'),
(888452,'2014-11-12 12:43:17',361732,'/lander-5'),
(888453,'2014-11-12 12:43:28',361723,'/products'),
(888454,'2014-11-12 12:43:34',361733,'/lander-2'),
(888455,'2014-11-12 12:43:41',361712,'/cart'),
(888456,'2014-11-12 12:43:47',361730,'/products'),
(888457,'2014-11-12 12:43:50',361729,'/products'),
(888458,'2014-11-12 12:44:10',361731,'/products'),
(888459,'2014-11-12 12:44:21',361713,'/the-original-mr-fuzzy'),
(888460,'2014-11-12 12:44:38',361718,'/shipping'),
(888461,'2014-11-12 12:44:38',361734,'/lander-3'),
(888462,'2014-11-12 12:44:58',361734,'/products'),
(888463,'2014-11-12 12:44:59',361727,'/products'),
(888464,'2014-11-12 12:45:05',361731,'/the-original-mr-fuzzy'),
(888465,'2014-11-12 12:45:21',361712,'/shipping'),
(888466,'2014-11-12 12:45:30',361719,'/the-original-mr-fuzzy'),
(888467,'2014-11-12 12:45:30',361730,'/the-original-mr-fuzzy'),
(888468,'2014-11-12 12:45:33',361731,'/cart'),
(888469,'2014-11-12 12:46:04',361735,'/lander-5'),
(888470,'2014-11-12 12:46:16',361736,'/lander-5'),
(888471,'2014-11-12 12:46:22',361731,'/shipping'),
(888472,'2014-11-12 12:46:25',361737,'/home'),
(888473,'2014-11-12 12:46:45',361732,'/products'),
(888474,'2014-11-12 12:46:57',361734,'/the-original-mr-fuzzy'),
(888475,'2014-11-12 12:47:04',361731,'/billing-2'),
(888476,'2014-11-12 12:47:15',361701,'/thank-you-for-your-order'),
(888477,'2014-11-12 12:47:46',361713,'/cart'),
(888478,'2014-11-12 12:48:26',361712,'/billing-2'),
(888479,'2014-11-12 12:48:53',361738,'/lander-3'),
(888480,'2014-11-12 12:48:55',361727,'/the-original-mr-fuzzy'),
(888481,'2014-11-12 12:49:43',361736,'/products'),
(888482,'2014-11-12 12:49:56',361731,'/thank-you-for-your-order'),
(888483,'2014-11-12 12:50:10',361713,'/shipping'),
(888484,'2014-11-12 12:50:24',361732,'/the-forever-love-bear'),
(888485,'2014-11-12 12:51:05',361739,'/lander-3'),
(888486,'2014-11-12 12:51:07',361712,'/thank-you-for-your-order'),
(888487,'2014-11-12 12:51:39',361713,'/billing-2'),
(888488,'2014-11-12 12:51:44',361727,'/cart'),
(888489,'2014-11-12 12:52:16',361740,'/home'),
(888490,'2014-11-12 12:52:52',361736,'/the-original-mr-fuzzy'),
(888491,'2014-11-12 12:53:16',361741,'/lander-5'),
(888492,'2014-11-12 12:53:35',361742,'/lander-3'),
(888493,'2014-11-12 12:53:40',361743,'/home'),
(888494,'2014-11-12 12:54:06',361744,'/lander-3'),
(888495,'2014-11-12 12:54:15',361745,'/lander-5'),
(888496,'2014-11-12 12:54:59',361713,'/thank-you-for-your-order'),
(888497,'2014-11-12 12:55:11',361746,'/lander-5'),
(888498,'2014-11-12 12:55:24',361747,'/lander-5'),
(888499,'2014-11-12 12:55:40',361748,'/lander-5'),
(888500,'2014-11-12 12:55:54',361747,'/products'),
(888501,'2014-11-12 12:56:45',361749,'/lander-5'),
(888502,'2014-11-12 12:56:46',361745,'/products'),
(888503,'2014-11-12 12:57:27',361750,'/home'),
(888504,'2014-11-12 12:57:49',361751,'/lander-2'),
(888505,'2014-11-12 12:58:06',361740,'/products'),
(888506,'2014-11-12 12:58:27',361752,'/lander-3'),
(888507,'2014-11-12 12:58:34',361748,'/products'),
(888508,'2014-11-12 12:58:35',361747,'/the-birthday-sugar-panda'),
(888509,'2014-11-12 12:58:50',361740,'/the-forever-love-bear'),
(888510,'2014-11-12 12:59:34',361745,'/the-forever-love-bear'),
(888511,'2014-11-12 12:59:37',361740,'/cart'),
(888512,'2014-11-12 12:59:50',361753,'/home'),
(888513,'2014-11-12 13:00:03',361754,'/lander-5'),
(888514,'2014-11-12 13:00:41',361747,'/cart'),
(888515,'2014-11-12 13:01:43',361755,'/lander-5'),
(888516,'2014-11-12 13:01:59',361753,'/products'),
(888517,'2014-11-12 13:03:12',361750,'/products'),
(888518,'2014-11-12 13:03:33',361750,'/the-original-mr-fuzzy'),
(888519,'2014-11-12 13:03:38',361756,'/lander-5'),
(888520,'2014-11-12 13:03:49',361757,'/lander-3'),
(888521,'2014-11-12 13:04:42',361756,'/products'),
(888522,'2014-11-12 13:06:05',361758,'/lander-5'),
(888523,'2014-11-12 13:06:43',361759,'/lander-5'),
(888524,'2014-11-12 13:07:01',361756,'/the-original-mr-fuzzy'),
(888525,'2014-11-12 13:08:48',361758,'/products'),
(888526,'2014-11-12 13:08:53',361760,'/lander-3'),
(888527,'2014-11-12 13:08:57',361759,'/products'),
(888528,'2014-11-12 13:10:12',361758,'/the-original-mr-fuzzy'),
(888529,'2014-11-12 13:13:11',361759,'/the-original-mr-fuzzy'),
(888530,'2014-11-12 13:13:25',361761,'/lander-5'),
(888531,'2014-11-12 13:17:41',361762,'/home'),
(888532,'2014-11-12 13:18:07',361763,'/lander-3'),
(888533,'2014-11-12 13:18:42',361761,'/products'),
(888534,'2014-11-12 13:18:44',361763,'/products'),
(888535,'2014-11-12 13:19:24',361764,'/home'),
(888536,'2014-11-12 13:19:37',361765,'/lander-5'),
(888537,'2014-11-12 13:21:28',361764,'/products'),
(888538,'2014-11-12 13:21:41',361766,'/lander-3'),
(888539,'2014-11-12 13:22:09',361761,'/the-original-mr-fuzzy'),
(888540,'2014-11-12 13:22:22',361767,'/lander-3'),
(888541,'2014-11-12 13:22:55',361768,'/lander-5'),
(888542,'2014-11-12 13:23:17',361769,'/home'),
(888543,'2014-11-12 13:23:19',361767,'/products'),
(888544,'2014-11-12 13:24:00',361766,'/products'),
(888545,'2014-11-12 13:25:12',361769,'/products'),
(888546,'2014-11-12 13:25:38',361767,'/the-original-mr-fuzzy'),
(888547,'2014-11-12 13:25:48',361764,'/the-original-mr-fuzzy'),
(888548,'2014-11-12 13:26:14',361766,'/the-forever-love-bear'),
(888549,'2014-11-12 13:26:33',361770,'/home'),
(888550,'2014-11-12 13:26:57',361771,'/home'),
(888551,'2014-11-12 13:28:13',361767,'/cart'),
(888552,'2014-11-12 13:29:32',361772,'/home'),
(888553,'2014-11-12 13:29:51',361767,'/shipping'),
(888554,'2014-11-12 13:30:17',361766,'/cart'),
(888555,'2014-11-12 13:30:23',361770,'/products'),
(888556,'2014-11-12 13:30:50',361773,'/lander-5'),
(888557,'2014-11-12 13:30:52',361774,'/lander-3'),
(888558,'2014-11-12 13:31:53',361766,'/shipping'),
(888559,'2014-11-12 13:32:26',361775,'/lander-5'),
(888560,'2014-11-12 13:32:45',361776,'/lander-5'),
(888561,'2014-11-12 13:32:47',361767,'/billing-2'),
(888562,'2014-11-12 13:33:32',361766,'/billing-2'),
(888563,'2014-11-12 13:33:39',361776,'/products'),
(888564,'2014-11-12 13:34:16',361777,'/lander-3'),
(888565,'2014-11-12 13:34:39',361778,'/home'),
(888566,'2014-11-12 13:35:02',361770,'/the-original-mr-fuzzy'),
(888567,'2014-11-12 13:35:05',361779,'/lander-5'),
(888568,'2014-11-12 13:35:26',361774,'/products'),
(888569,'2014-11-12 13:35:54',361775,'/products'),
(888570,'2014-11-12 13:36:27',361773,'/products'),
(888571,'2014-11-12 13:36:30',361780,'/lander-5'),
(888572,'2014-11-12 13:36:36',361781,'/lander-2'),
(888573,'2014-11-12 13:36:39',361782,'/home'),
(888574,'2014-11-12 13:37:06',361767,'/thank-you-for-your-order'),
(888575,'2014-11-12 13:37:16',361766,'/thank-you-for-your-order'),
(888576,'2014-11-12 13:37:23',361776,'/the-original-mr-fuzzy'),
(888577,'2014-11-12 13:38:07',361783,'/lander-5'),
(888578,'2014-11-12 13:38:10',361781,'/products'),
(888579,'2014-11-12 13:38:15',361774,'/the-original-mr-fuzzy'),
(888580,'2014-11-12 13:38:24',361784,'/lander-5'),
(888581,'2014-11-12 13:40:00',361785,'/lander-5'),
(888582,'2014-11-12 13:40:09',361775,'/the-original-mr-fuzzy'),
(888583,'2014-11-12 13:40:13',361786,'/lander-5'),
(888584,'2014-11-12 13:40:18',361779,'/products'),
(888585,'2014-11-12 13:41:25',361787,'/lander-3'),
(888586,'2014-11-12 13:41:33',361779,'/the-original-mr-fuzzy'),
(888587,'2014-11-12 13:41:50',361781,'/the-original-mr-fuzzy'),
(888588,'2014-11-12 13:42:16',361774,'/cart'),
(888589,'2014-11-12 13:42:32',361779,'/cart'),
(888590,'2014-11-12 13:42:39',361788,'/lander-5'),
(888591,'2014-11-12 13:42:42',361789,'/home'),
(888592,'2014-11-12 13:44:20',361790,'/lander-5'),
(888593,'2014-11-12 13:44:38',361791,'/lander-2'),
(888594,'2014-11-12 13:45:14',361779,'/shipping'),
(888595,'2014-11-12 13:45:15',361781,'/cart'),
(888596,'2014-11-12 13:45:17',361774,'/shipping'),
(888597,'2014-11-12 13:45:24',361792,'/lander-2'),
(888598,'2014-11-12 13:45:28',361793,'/home'),
(888599,'2014-11-12 13:45:29',361794,'/lander-5'),
(888600,'2014-11-12 13:45:45',361781,'/shipping'),
(888601,'2014-11-12 13:47:08',361795,'/home'),
(888602,'2014-11-12 13:47:40',361794,'/products'),
(888603,'2014-11-12 13:47:49',361796,'/lander-3'),
(888604,'2014-11-12 13:49:12',361797,'/lander-3'),
(888605,'2014-11-12 13:49:24',361798,'/lander-5'),
(888606,'2014-11-12 13:49:47',361799,'/lander-5'),
(888607,'2014-11-12 13:49:52',361800,'/lander-5'),
(888608,'2014-11-12 13:51:00',361795,'/products'),
(888609,'2014-11-12 13:51:43',361801,'/lander-5'),
(888610,'2014-11-12 13:52:59',361797,'/products'),
(888611,'2014-11-12 13:53:20',361801,'/products'),
(888612,'2014-11-12 13:53:43',361800,'/products'),
(888613,'2014-11-12 13:53:43',361802,'/lander-5'),
(888614,'2014-11-12 13:53:54',361803,'/lander-5'),
(888615,'2014-11-12 13:54:53',361799,'/products'),
(888616,'2014-11-12 13:55:10',361798,'/products'),
(888617,'2014-11-12 13:55:17',361804,'/lander-5'),
(888618,'2014-11-12 13:55:18',361800,'/the-original-mr-fuzzy'),
(888619,'2014-11-12 13:55:39',361805,'/home'),
(888620,'2014-11-12 13:55:52',361802,'/products'),
(888621,'2014-11-12 13:56:12',361798,'/the-original-mr-fuzzy'),
(888622,'2014-11-12 13:56:42',361806,'/lander-5'),
(888623,'2014-11-12 13:57:29',361806,'/products'),
(888624,'2014-11-12 13:57:38',361799,'/the-original-mr-fuzzy'),
(888625,'2014-11-12 13:58:04',361803,'/products'),
(888626,'2014-11-12 13:58:05',361800,'/cart'),
(888627,'2014-11-12 13:58:34',361805,'/products'),
(888628,'2014-11-12 13:58:51',361800,'/shipping'),
(888629,'2014-11-12 13:58:52',361803,'/the-birthday-sugar-panda'),
(888630,'2014-11-12 13:58:56',361798,'/cart'),
(888631,'2014-11-12 13:59:26',361800,'/billing-2'),
(888632,'2014-11-12 13:59:40',361802,'/the-original-mr-fuzzy'),
(888633,'2014-11-12 13:59:42',361803,'/cart'),
(888634,'2014-11-12 13:59:45',361805,'/the-original-mr-fuzzy'),
(888635,'2014-11-12 13:59:55',361807,'/home'),
(888636,'2014-11-12 14:00:39',361799,'/cart'),
(888637,'2014-11-12 14:00:49',361808,'/home'),
(888638,'2014-11-12 14:01:36',361807,'/products'),
(888639,'2014-11-12 14:01:52',361809,'/lander-3'),
(888640,'2014-11-12 14:01:53',361799,'/shipping'),
(888641,'2014-11-12 14:02:28',361805,'/cart'),
(888642,'2014-11-12 14:03:05',361803,'/shipping'),
(888643,'2014-11-12 14:04:04',361800,'/thank-you-for-your-order'),
(888644,'2014-11-12 14:04:51',361807,'/the-original-mr-fuzzy'),
(888645,'2014-11-12 14:05:38',361803,'/billing-2'),
(888646,'2014-11-12 14:05:47',361810,'/home'),
(888647,'2014-11-12 14:06:30',361808,'/products'),
(888648,'2014-11-12 14:07:54',361811,'/lander-5'),
(888649,'2014-11-12 14:09:14',361811,'/products'),
(888650,'2014-11-12 14:09:25',361812,'/lander-5'),
(888651,'2014-11-12 14:09:48',361812,'/products'),
(888652,'2014-11-12 14:10:06',361803,'/thank-you-for-your-order'),
(888653,'2014-11-12 14:10:06',361808,'/the-birthday-sugar-panda'),
(888654,'2014-11-12 14:10:44',361813,'/home'),
(888655,'2014-11-12 14:10:49',361810,'/products'),
(888656,'2014-11-12 14:11:19',361814,'/lander-5'),
(888657,'2014-11-12 14:11:43',361815,'/lander-5'),
(888658,'2014-11-12 14:12:19',361812,'/the-original-mr-fuzzy'),
(888659,'2014-11-12 14:12:28',361816,'/home'),
(888660,'2014-11-12 14:12:50',361811,'/the-original-mr-fuzzy'),
(888661,'2014-11-12 14:13:41',361817,'/lander-5'),
(888662,'2014-11-12 14:13:54',361816,'/products'),
(888663,'2014-11-12 14:14:02',361818,'/lander-2'),
(888664,'2014-11-12 14:14:29',361819,'/home'),
(888665,'2014-11-12 14:14:33',361814,'/products'),
(888666,'2014-11-12 14:14:40',361820,'/home'),
(888667,'2014-11-12 14:15:25',361821,'/lander-5'),
(888668,'2014-11-12 14:15:45',361817,'/products'),
(888669,'2014-11-12 14:16:05',361813,'/products'),
(888670,'2014-11-12 14:16:09',361811,'/cart'),
(888671,'2014-11-12 14:16:31',361817,'/the-original-mr-fuzzy'),
(888672,'2014-11-12 14:17:05',361821,'/products'),
(888673,'2014-11-12 14:17:37',361816,'/the-forever-love-bear'),
(888674,'2014-11-12 14:17:38',361813,'/the-original-mr-fuzzy'),
(888675,'2014-11-12 14:17:57',361820,'/products'),
(888676,'2014-11-12 14:18:10',361819,'/products'),
(888677,'2014-11-12 14:18:23',361813,'/cart'),
(888678,'2014-11-12 14:18:55',361814,'/the-forever-love-bear'),
(888679,'2014-11-12 14:18:58',361821,'/the-original-mr-fuzzy'),
(888680,'2014-11-12 14:19:27',361819,'/the-original-mr-fuzzy'),
(888681,'2014-11-12 14:19:41',361811,'/shipping'),
(888682,'2014-11-12 14:20:50',361822,'/home'),
(888683,'2014-11-12 14:21:36',361811,'/billing-2'),
(888684,'2014-11-12 14:21:39',361823,'/lander-5'),
(888685,'2014-11-12 14:21:47',361824,'/lander-5'),
(888686,'2014-11-12 14:21:48',361820,'/the-original-mr-fuzzy'),
(888687,'2014-11-12 14:22:02',361825,'/home'),
(888688,'2014-11-12 14:22:48',361822,'/products'),
(888689,'2014-11-12 14:24:16',361811,'/thank-you-for-your-order'),
(888690,'2014-11-12 14:24:34',361826,'/lander-5'),
(888691,'2014-11-12 14:24:52',361822,'/the-original-mr-fuzzy'),
(888692,'2014-11-12 14:24:57',361827,'/home'),
(888693,'2014-11-12 14:25:11',361826,'/products'),
(888694,'2014-11-12 14:27:03',361828,'/home'),
(888695,'2014-11-12 14:27:34',361829,'/lander-5'),
(888696,'2014-11-12 14:28:04',361827,'/products'),
(888697,'2014-11-12 14:28:41',361828,'/products'),
(888698,'2014-11-12 14:29:24',361830,'/home'),
(888699,'2014-11-12 14:29:36',361831,'/lander-5'),
(888700,'2014-11-12 14:29:38',361826,'/the-original-mr-fuzzy'),
(888701,'2014-11-12 14:30:20',361826,'/cart'),
(888702,'2014-11-12 14:30:34',361827,'/the-original-mr-fuzzy'),
(888703,'2014-11-12 14:31:25',361827,'/cart'),
(888704,'2014-11-12 14:32:00',361829,'/products'),
(888705,'2014-11-12 14:32:02',361828,'/the-original-mr-fuzzy'),
(888706,'2014-11-12 14:32:39',361832,'/lander-5'),
(888707,'2014-11-12 14:33:00',361833,'/home'),
(888708,'2014-11-12 14:33:09',361834,'/lander-3'),
(888709,'2014-11-12 14:33:32',361832,'/products'),
(888710,'2014-11-12 14:33:44',361828,'/cart'),
(888711,'2014-11-12 14:33:44',361835,'/lander-5'),
(888712,'2014-11-12 14:33:56',361826,'/shipping'),
(888713,'2014-11-12 14:34:30',361831,'/products'),
(888714,'2014-11-12 14:34:54',361827,'/shipping'),
(888715,'2014-11-12 14:35:04',361833,'/products'),
(888716,'2014-11-12 14:35:12',361836,'/lander-5'),
(888717,'2014-11-12 14:35:34',361826,'/billing-2'),
(888718,'2014-11-12 14:35:36',361837,'/lander-5'),
(888719,'2014-11-12 14:35:38',361834,'/products'),
(888720,'2014-11-12 14:35:55',361836,'/products'),
(888721,'2014-11-12 14:36:18',361838,'/lander-5'),
(888722,'2014-11-12 14:36:26',361828,'/shipping'),
(888723,'2014-11-12 14:36:34',361829,'/the-forever-love-bear'),
(888724,'2014-11-12 14:36:48',361839,'/lander-5'),
(888725,'2014-11-12 14:36:54',361838,'/products'),
(888726,'2014-11-12 14:36:56',361827,'/billing-2'),
(888727,'2014-11-12 14:36:57',361840,'/home'),
(888728,'2014-11-12 14:37:25',361833,'/the-birthday-sugar-panda'),
(888729,'2014-11-12 14:37:25',361841,'/lander-5'),
(888730,'2014-11-12 14:37:45',361840,'/products'),
(888731,'2014-11-12 14:37:47',361842,'/lander-2'),
(888732,'2014-11-12 14:38:02',361832,'/the-forever-love-bear'),
(888733,'2014-11-12 14:38:11',361831,'/the-original-mr-fuzzy'),
(888734,'2014-11-12 14:38:15',361843,'/lander-5'),
(888735,'2014-11-12 14:38:17',361844,'/lander-5'),
(888736,'2014-11-12 14:38:21',361836,'/the-original-mr-fuzzy'),
(888737,'2014-11-12 14:38:28',361829,'/cart'),
(888738,'2014-11-12 14:38:29',361828,'/billing-2'),
(888739,'2014-11-12 14:38:40',361845,'/lander-2'),
(888740,'2014-11-12 14:39:12',361828,'/thank-you-for-your-order'),
(888741,'2014-11-12 14:40:11',361826,'/thank-you-for-your-order'),
(888742,'2014-11-12 14:40:17',361838,'/the-original-mr-fuzzy'),
(888743,'2014-11-12 14:40:35',361843,'/products'),
(888744,'2014-11-12 14:40:38',361844,'/products'),
(888745,'2014-11-12 14:40:40',361846,'/lander-5'),
(888746,'2014-11-12 14:41:00',361827,'/thank-you-for-your-order'),
(888747,'2014-11-12 14:41:03',361844,'/the-original-mr-fuzzy'),
(888748,'2014-11-12 14:41:09',361829,'/shipping'),
(888749,'2014-11-12 14:41:15',361837,'/products'),
(888750,'2014-11-12 14:41:40',361837,'/the-original-mr-fuzzy'),
(888751,'2014-11-12 14:41:52',361847,'/lander-5'),
(888752,'2014-11-12 14:42:04',361829,'/billing-2'),
(888753,'2014-11-12 14:42:09',361848,'/home'),
(888754,'2014-11-12 14:42:45',361843,'/the-original-mr-fuzzy'),
(888755,'2014-11-12 14:43:20',361829,'/thank-you-for-your-order'),
(888756,'2014-11-12 14:44:01',361849,'/lander-3'),
(888757,'2014-11-12 14:44:26',361849,'/products'),
(888758,'2014-11-12 14:44:37',361850,'/lander-5'),
(888759,'2014-11-12 14:44:43',361851,'/lander-5'),
(888760,'2014-11-12 14:45:14',361847,'/products'),
(888761,'2014-11-12 14:45:25',361843,'/cart'),
(888762,'2014-11-12 14:45:37',361837,'/cart'),
(888763,'2014-11-12 14:46:48',361852,'/lander-5'),
(888764,'2014-11-12 14:47:02',361837,'/shipping'),
(888765,'2014-11-12 14:47:42',361843,'/shipping'),
(888766,'2014-11-12 14:47:49',361848,'/products'),
(888767,'2014-11-12 14:47:58',361850,'/products'),
(888768,'2014-11-12 14:48:02',361837,'/billing-2'),
(888769,'2014-11-12 14:48:08',361853,'/home'),
(888770,'2014-11-12 14:48:34',361849,'/the-birthday-sugar-panda'),
(888771,'2014-11-12 14:48:37',361851,'/products'),
(888772,'2014-11-12 14:49:23',361847,'/the-birthday-sugar-panda'),
(888773,'2014-11-12 14:49:25',361848,'/the-original-mr-fuzzy'),
(888774,'2014-11-12 14:49:37',361843,'/billing-2'),
(888775,'2014-11-12 14:50:19',361850,'/the-original-mr-fuzzy'),
(888776,'2014-11-12 14:50:29',361847,'/cart'),
(888777,'2014-11-12 14:50:56',361853,'/products'),
(888778,'2014-11-12 14:51:15',361854,'/home'),
(888779,'2014-11-12 14:51:39',361837,'/thank-you-for-your-order'),
(888780,'2014-11-12 14:51:52',361853,'/the-original-mr-fuzzy'),
(888781,'2014-11-12 14:52:08',361851,'/the-original-mr-fuzzy'),
(888782,'2014-11-12 14:52:35',361852,'/products'),
(888783,'2014-11-12 14:53:05',361855,'/lander-5'),
(888784,'2014-11-12 14:53:19',361856,'/home'),
(888785,'2014-11-12 14:53:43',361847,'/shipping'),
(888786,'2014-11-12 14:54:03',361852,'/the-original-mr-fuzzy'),
(888787,'2014-11-12 14:54:07',361847,'/billing-2'),
(888788,'2014-11-12 14:54:38',361857,'/lander-5'),
(888789,'2014-11-12 14:56:06',361856,'/products'),
(888790,'2014-11-12 14:57:26',361847,'/thank-you-for-your-order'),
(888791,'2014-11-12 14:58:19',361858,'/home'),
(888792,'2014-11-12 15:00:34',361856,'/the-original-mr-fuzzy'),
(888793,'2014-11-12 15:01:17',361859,'/lander-3'),
(888794,'2014-11-12 15:01:36',361860,'/lander-5'),
(888795,'2014-11-12 15:01:39',361861,'/lander-5'),
(888796,'2014-11-12 15:01:51',361862,'/home'),
(888797,'2014-11-12 15:03:26',361863,'/lander-5'),
(888798,'2014-11-12 15:03:51',361858,'/products'),
(888799,'2014-11-12 15:04:03',361862,'/products'),
(888800,'2014-11-12 15:04:39',361864,'/home'),
(888801,'2014-11-12 15:04:52',361865,'/home'),
(888802,'2014-11-12 15:05:26',361858,'/the-original-mr-fuzzy'),
(888803,'2014-11-12 15:05:39',361862,'/the-original-mr-fuzzy'),
(888804,'2014-11-12 15:05:55',361866,'/home'),
(888805,'2014-11-12 15:06:08',361858,'/cart'),
(888806,'2014-11-12 15:07:07',361860,'/products'),
(888807,'2014-11-12 15:07:58',361858,'/shipping'),
(888808,'2014-11-12 15:08:11',361867,'/lander-5'),
(888809,'2014-11-12 15:08:20',361868,'/lander-5'),
(888810,'2014-11-12 15:08:31',361869,'/lander-5'),
(888811,'2014-11-12 15:09:07',361865,'/products'),
(888812,'2014-11-12 15:09:42',361858,'/billing-2'),
(888813,'2014-11-12 15:10:04',361864,'/products'),
(888814,'2014-11-12 15:10:12',361860,'/the-birthday-sugar-panda'),
(888815,'2014-11-12 15:10:33',361870,'/home'),
(888816,'2014-11-12 15:10:47',361871,'/lander-5'),
(888817,'2014-11-12 15:10:57',361867,'/products'),
(888818,'2014-11-12 15:11:06',361872,'/lander-3'),
(888819,'2014-11-12 15:11:44',361867,'/the-original-mr-fuzzy'),
(888820,'2014-11-12 15:11:56',361873,'/lander-2'),
(888821,'2014-11-12 15:13:00',361864,'/the-original-mr-fuzzy'),
(888822,'2014-11-12 15:13:41',361860,'/cart'),
(888823,'2014-11-12 15:13:41',361874,'/lander-5'),
(888824,'2014-11-12 15:13:46',361873,'/products'),
(888825,'2014-11-12 15:14:32',361875,'/home'),
(888826,'2014-11-12 15:14:55',361858,'/thank-you-for-your-order'),
(888827,'2014-11-12 15:15:14',361876,'/lander-5'),
(888828,'2014-11-12 15:15:21',361877,'/lander-5'),
(888829,'2014-11-12 15:16:23',361860,'/shipping'),
(888830,'2014-11-12 15:16:54',361864,'/cart'),
(888831,'2014-11-12 15:17:24',361864,'/shipping'),
(888832,'2014-11-12 15:17:24',361878,'/lander-5'),
(888833,'2014-11-12 15:17:29',361873,'/the-forever-love-bear'),
(888834,'2014-11-12 15:18:37',361879,'/lander-5'),
(888835,'2014-11-12 15:18:37',361880,'/home'),
(888836,'2014-11-12 15:18:48',361873,'/cart'),
(888837,'2014-11-12 15:19:24',361879,'/products'),
(888838,'2014-11-12 15:19:31',361876,'/products'),
(888839,'2014-11-12 15:21:28',361879,'/the-original-mr-fuzzy'),
(888840,'2014-11-12 15:22:12',361876,'/the-original-mr-fuzzy'),
(888841,'2014-11-12 15:22:38',361880,'/products'),
(888842,'2014-11-12 15:23:55',361881,'/lander-3'),
(888843,'2014-11-12 15:23:59',361882,'/lander-5'),
(888844,'2014-11-12 15:24:06',361883,'/lander-5'),
(888845,'2014-11-12 15:24:38',361880,'/the-original-mr-fuzzy'),
(888846,'2014-11-12 15:25:23',361884,'/home'),
(888847,'2014-11-12 15:25:59',361885,'/lander-3'),
(888848,'2014-11-12 15:26:27',361880,'/cart'),
(888849,'2014-11-12 15:27:46',361886,'/home'),
(888850,'2014-11-12 15:28:14',361887,'/lander-3'),
(888851,'2014-11-12 15:29:29',361888,'/lander-3'),
(888852,'2014-11-12 15:31:04',361886,'/products'),
(888853,'2014-11-12 15:31:19',361889,'/lander-2'),
(888854,'2014-11-12 15:32:05',361890,'/home'),
(888855,'2014-11-12 15:32:08',361887,'/products'),
(888856,'2014-11-12 15:32:27',361891,'/home'),
(888857,'2014-11-12 15:32:28',361889,'/products'),
(888858,'2014-11-12 15:32:45',361892,'/lander-5'),
(888859,'2014-11-12 15:33:37',361893,'/lander-5'),
(888860,'2014-11-12 15:34:02',361894,'/lander-3'),
(888861,'2014-11-12 15:34:37',361886,'/the-original-mr-fuzzy'),
(888862,'2014-11-12 15:34:39',361895,'/home'),
(888863,'2014-11-12 15:34:46',361887,'/the-forever-love-bear'),
(888864,'2014-11-12 15:34:47',361889,'/the-original-mr-fuzzy'),
(888865,'2014-11-12 15:35:32',361896,'/lander-2'),
(888866,'2014-11-12 15:35:48',361887,'/cart'),
(888867,'2014-11-12 15:36:06',361891,'/products'),
(888868,'2014-11-12 15:36:06',361897,'/lander-5'),
(888869,'2014-11-12 15:37:16',361898,'/lander-5'),
(888870,'2014-11-12 15:37:21',361894,'/products'),
(888871,'2014-11-12 15:38:15',361895,'/products'),
(888872,'2014-11-12 15:38:16',361899,'/lander-5'),
(888873,'2014-11-12 15:38:27',361892,'/products'),
(888874,'2014-11-12 15:39:31',361891,'/the-original-mr-fuzzy'),
(888875,'2014-11-12 15:39:32',361892,'/the-original-mr-fuzzy'),
(888876,'2014-11-12 15:39:38',361900,'/lander-2'),
(888877,'2014-11-12 15:40:20',361899,'/products'),
(888878,'2014-11-12 15:40:28',361901,'/lander-5'),
(888879,'2014-11-12 15:40:30',361902,'/home'),
(888880,'2014-11-12 15:40:34',361903,'/home'),
(888881,'2014-11-12 15:41:01',361903,'/products'),
(888882,'2014-11-12 15:41:17',361904,'/lander-5'),
(888883,'2014-11-12 15:41:37',361901,'/products'),
(888884,'2014-11-12 15:41:45',361903,'/the-original-mr-fuzzy'),
(888885,'2014-11-12 15:41:47',361904,'/products'),
(888886,'2014-11-12 15:41:49',361905,'/lander-5'),
(888887,'2014-11-12 15:41:56',361906,'/lander-5'),
(888888,'2014-11-12 15:41:59',361895,'/the-birthday-sugar-panda'),
(888889,'2014-11-12 15:42:50',361907,'/lander-5'),
(888890,'2014-11-12 15:43:26',361900,'/products'),
(888891,'2014-11-12 15:44:14',361901,'/the-forever-love-bear'),
(888892,'2014-11-12 15:44:24',361903,'/cart'),
(888893,'2014-11-12 15:44:40',361902,'/products'),
(888894,'2014-11-12 15:44:55',361908,'/lander-5'),
(888895,'2014-11-12 15:44:58',361895,'/cart'),
(888896,'2014-11-12 15:45:22',361900,'/the-forever-love-bear'),
(888897,'2014-11-12 15:45:49',361900,'/cart'),
(888898,'2014-11-12 15:46:03',361904,'/the-birthday-sugar-panda'),
(888899,'2014-11-12 15:46:14',361895,'/shipping'),
(888900,'2014-11-12 15:46:27',361909,'/lander-5'),
(888901,'2014-11-12 15:46:29',361910,'/lander-2'),
(888902,'2014-11-12 15:46:44',361900,'/shipping'),
(888903,'2014-11-12 15:46:49',361905,'/products'),
(888904,'2014-11-12 15:47:05',361903,'/shipping'),
(888905,'2014-11-12 15:47:11',361911,'/lander-5'),
(888906,'2014-11-12 15:47:19',361902,'/the-original-mr-fuzzy'),
(888907,'2014-11-12 15:47:38',361912,'/lander-3'),
(888908,'2014-11-12 15:47:54',361907,'/products'),
(888909,'2014-11-12 15:48:02',361905,'/the-original-mr-fuzzy'),
(888910,'2014-11-12 15:48:03',361900,'/billing-2'),
(888911,'2014-11-12 15:48:04',361903,'/billing-2'),
(888912,'2014-11-12 15:48:30',361913,'/lander-5'),
(888913,'2014-11-12 15:49:46',361907,'/the-original-mr-fuzzy'),
(888914,'2014-11-12 15:50:15',361914,'/lander-5'),
(888915,'2014-11-12 15:51:07',361902,'/cart'),
(888916,'2014-11-12 15:51:33',361902,'/shipping'),
(888917,'2014-11-12 15:51:39',361914,'/products'),
(888918,'2014-11-12 15:52:02',361915,'/lander-3'),
(888919,'2014-11-12 15:52:36',361902,'/billing-2'),
(888920,'2014-11-12 15:52:41',361912,'/products'),
(888921,'2014-11-12 15:52:44',361916,'/home'),
(888922,'2014-11-12 15:52:55',361903,'/thank-you-for-your-order'),
(888923,'2014-11-12 15:53:10',361900,'/thank-you-for-your-order'),
(888924,'2014-11-12 15:53:21',361917,'/home'),
(888925,'2014-11-12 15:53:32',361918,'/lander-5'),
(888926,'2014-11-12 15:53:41',361912,'/the-original-mr-fuzzy'),
(888927,'2014-11-12 15:54:13',361919,'/lander-5'),
(888928,'2014-11-12 15:55:13',361914,'/the-original-mr-fuzzy'),
(888929,'2014-11-12 15:56:21',361920,'/home'),
(888930,'2014-11-12 15:56:45',361902,'/thank-you-for-your-order'),
(888931,'2014-11-12 15:57:06',361915,'/products'),
(888932,'2014-11-12 15:58:08',361918,'/products'),
(888933,'2014-11-12 15:58:11',361921,'/lander-5'),
(888934,'2014-11-12 15:58:25',361918,'/the-forever-love-bear'),
(888935,'2014-11-12 15:58:28',361915,'/the-original-mr-fuzzy'),
(888936,'2014-11-12 16:00:07',361922,'/home'),
(888937,'2014-11-12 16:01:18',361923,'/lander-5'),
(888938,'2014-11-12 16:01:27',361924,'/lander-5'),
(888939,'2014-11-12 16:01:29',361922,'/products'),
(888940,'2014-11-12 16:01:46',361925,'/home'),
(888941,'2014-11-12 16:01:52',361920,'/products'),
(888942,'2014-11-12 16:02:38',361926,'/lander-2'),
(888943,'2014-11-12 16:02:47',361927,'/lander-5'),
(888944,'2014-11-12 16:02:51',361928,'/lander-5'),
(888945,'2014-11-12 16:02:53',361929,'/home'),
(888946,'2014-11-12 16:03:18',361922,'/the-original-mr-fuzzy'),
(888947,'2014-11-12 16:03:20',361920,'/the-original-mr-fuzzy'),
(888948,'2014-11-12 16:03:40',361930,'/lander-3'),
(888949,'2014-11-12 16:04:34',361929,'/products'),
(888950,'2014-11-12 16:04:45',361922,'/cart'),
(888951,'2014-11-12 16:04:51',361931,'/lander-5'),
(888952,'2014-11-12 16:05:44',361930,'/products'),
(888953,'2014-11-12 16:05:44',361932,'/home'),
(888954,'2014-11-12 16:06:10',361929,'/the-original-mr-fuzzy'),
(888955,'2014-11-12 16:06:33',361925,'/products'),
(888956,'2014-11-12 16:06:50',361923,'/products'),
(888957,'2014-11-12 16:06:50',361924,'/products'),
(888958,'2014-11-12 16:07:52',361926,'/products'),
(888959,'2014-11-12 16:07:56',361933,'/home'),
(888960,'2014-11-12 16:08:03',361930,'/the-original-mr-fuzzy'),
(888961,'2014-11-12 16:08:24',361934,'/home'),
(888962,'2014-11-12 16:08:29',361935,'/lander-5'),
(888963,'2014-11-12 16:09:08',361936,'/lander-3'),
(888964,'2014-11-12 16:09:20',361937,'/lander-5'),
(888965,'2014-11-12 16:09:30',361938,'/home'),
(888966,'2014-11-12 16:10:13',361924,'/the-original-mr-fuzzy'),
(888967,'2014-11-12 16:10:51',361939,'/lander-5'),
(888968,'2014-11-12 16:11:09',361926,'/the-original-mr-fuzzy'),
(888969,'2014-11-12 16:11:18',361923,'/the-original-mr-fuzzy'),
(888970,'2014-11-12 16:11:36',361936,'/products'),
(888971,'2014-11-12 16:11:42',361926,'/cart'),
(888972,'2014-11-12 16:11:47',361939,'/products'),
(888973,'2014-11-12 16:12:43',361938,'/products'),
(888974,'2014-11-12 16:13:15',361935,'/products'),
(888975,'2014-11-12 16:13:49',361923,'/cart'),
(888976,'2014-11-12 16:14:14',361940,'/lander-5'),
(888977,'2014-11-12 16:14:30',361941,'/lander-5'),
(888978,'2014-11-12 16:14:33',361938,'/the-original-mr-fuzzy'),
(888979,'2014-11-12 16:14:42',361939,'/the-original-mr-fuzzy'),
(888980,'2014-11-12 16:14:49',361923,'/shipping'),
(888981,'2014-11-12 16:15:04',361936,'/the-original-mr-fuzzy'),
(888982,'2014-11-12 16:15:11',361942,'/lander-3'),
(888983,'2014-11-12 16:15:23',361935,'/the-original-mr-fuzzy'),
(888984,'2014-11-12 16:15:28',361938,'/cart'),
(888985,'2014-11-12 16:16:14',361923,'/billing-2'),
(888986,'2014-11-12 16:17:03',361923,'/thank-you-for-your-order'),
(888987,'2014-11-12 16:17:07',361936,'/cart'),
(888988,'2014-11-12 16:17:19',361943,'/lander-5'),
(888989,'2014-11-12 16:17:52',361940,'/products'),
(888990,'2014-11-12 16:18:19',361944,'/home'),
(888991,'2014-11-12 16:18:31',361945,'/home'),
(888992,'2014-11-12 16:19:17',361938,'/shipping'),
(888993,'2014-11-12 16:21:29',361943,'/products'),
(888994,'2014-11-12 16:21:50',361944,'/products'),
(888995,'2014-11-12 16:22:13',361945,'/products'),
(888996,'2014-11-12 16:22:17',361940,'/the-forever-love-bear'),
(888997,'2014-11-12 16:22:19',361946,'/home'),
(888998,'2014-11-12 16:22:48',361947,'/lander-3'),
(888999,'2014-11-12 16:23:31',361948,'/home'),
(889000,'2014-11-12 16:23:40',361949,'/lander-3'),
(889001,'2014-11-12 16:23:46',361950,'/home'),
(889002,'2014-11-12 16:23:55',361951,'/lander-5'),
(889003,'2014-11-12 16:24:57',361948,'/products'),
(889004,'2014-11-12 16:25:30',361952,'/lander-5'),
(889005,'2014-11-12 16:25:36',361945,'/the-original-mr-fuzzy'),
(889006,'2014-11-12 16:26:00',361950,'/products'),
(889007,'2014-11-12 16:26:06',361944,'/the-birthday-sugar-panda'),
(889008,'2014-11-12 16:26:29',361953,'/lander-3'),
(889009,'2014-11-12 16:26:59',361954,'/lander-3'),
(889010,'2014-11-12 16:27:11',361955,'/lander-5'),
(889011,'2014-11-12 16:27:12',361947,'/products'),
(889012,'2014-11-12 16:27:26',361956,'/home'),
(889013,'2014-11-12 16:27:47',361944,'/cart'),
(889014,'2014-11-12 16:28:41',361953,'/products'),
(889015,'2014-11-12 16:28:53',361952,'/products'),
(889016,'2014-11-12 16:29:11',361944,'/shipping'),
(889017,'2014-11-12 16:29:33',361948,'/the-original-mr-fuzzy'),
(889018,'2014-11-12 16:29:53',361957,'/lander-3'),
(889019,'2014-11-12 16:30:04',361944,'/billing-2'),
(889020,'2014-11-12 16:30:42',361958,'/lander-5'),
(889021,'2014-11-12 16:31:05',361947,'/the-forever-love-bear'),
(889022,'2014-11-12 16:31:10',361952,'/the-original-mr-fuzzy'),
(889023,'2014-11-12 16:31:44',361959,'/home'),
(889024,'2014-11-12 16:31:58',361948,'/cart'),
(889025,'2014-11-12 16:32:31',361955,'/products'),
(889026,'2014-11-12 16:32:32',361960,'/home'),
(889027,'2014-11-12 16:32:33',361961,'/lander-3'),
(889028,'2014-11-12 16:32:39',361947,'/cart'),
(889029,'2014-11-12 16:32:56',361962,'/lander-3'),
(889030,'2014-11-12 16:33:59',361963,'/lander-5'),
(889031,'2014-11-12 16:34:06',361964,'/home'),
(889032,'2014-11-12 16:34:11',361961,'/products'),
(889033,'2014-11-12 16:34:16',361955,'/the-original-mr-fuzzy'),
(889034,'2014-11-12 16:34:22',361948,'/shipping'),
(889035,'2014-11-12 16:34:24',361959,'/products'),
(889036,'2014-11-12 16:34:25',361952,'/cart'),
(889037,'2014-11-12 16:34:42',361944,'/thank-you-for-your-order'),
(889038,'2014-11-12 16:36:00',361965,'/lander-3'),
(889039,'2014-11-12 16:36:04',361959,'/the-original-mr-fuzzy'),
(889040,'2014-11-12 16:36:25',361963,'/products'),
(889041,'2014-11-12 16:36:32',361962,'/products'),
(889042,'2014-11-12 16:36:50',361963,'/the-original-mr-fuzzy'),
(889043,'2014-11-12 16:37:01',361961,'/the-original-mr-fuzzy'),
(889044,'2014-11-12 16:37:07',361948,'/billing-2'),
(889045,'2014-11-12 16:37:56',361966,'/home'),
(889046,'2014-11-12 16:38:06',361967,'/home'),
(889047,'2014-11-12 16:38:19',361952,'/shipping'),
(889048,'2014-11-12 16:38:20',361961,'/cart'),
(889049,'2014-11-12 16:38:34',361968,'/lander-3'),
(889050,'2014-11-12 16:38:35',361969,'/lander-5'),
(889051,'2014-11-12 16:39:33',361961,'/shipping'),
(889052,'2014-11-12 16:40:20',361952,'/billing-2'),
(889053,'2014-11-12 16:40:30',361970,'/home'),
(889054,'2014-11-12 16:40:40',361971,'/lander-5'),
(889055,'2014-11-12 16:40:51',361966,'/products'),
(889056,'2014-11-12 16:41:01',361962,'/the-original-mr-fuzzy'),
(889057,'2014-11-12 16:41:06',361972,'/home'),
(889058,'2014-11-12 16:41:12',361973,'/lander-5'),
(889059,'2014-11-12 16:41:28',361968,'/products'),
(889060,'2014-11-12 16:41:40',361948,'/thank-you-for-your-order'),
(889061,'2014-11-12 16:42:20',361974,'/lander-5'),
(889062,'2014-11-12 16:42:59',361975,'/home'),
(889063,'2014-11-12 16:43:08',361968,'/the-forever-love-bear'),
(889064,'2014-11-12 16:43:22',361952,'/thank-you-for-your-order'),
(889065,'2014-11-12 16:43:51',361976,'/lander-2'),
(889066,'2014-11-12 16:44:00',361973,'/products'),
(889067,'2014-11-12 16:44:06',361971,'/products'),
(889068,'2014-11-12 16:44:38',361970,'/products'),
(889069,'2014-11-12 16:46:19',361971,'/the-original-mr-fuzzy'),
(889070,'2014-11-12 16:46:32',361972,'/products'),
(889071,'2014-11-12 16:47:00',361970,'/the-original-mr-fuzzy'),
(889072,'2014-11-12 16:47:08',361975,'/products'),
(889073,'2014-11-12 16:47:36',361977,'/home'),
(889074,'2014-11-12 16:47:45',361973,'/the-original-mr-fuzzy'),
(889075,'2014-11-12 16:48:29',361978,'/lander-5'),
(889076,'2014-11-12 16:50:07',361975,'/the-birthday-sugar-panda'),
(889077,'2014-11-12 16:50:42',361970,'/cart'),
(889078,'2014-11-12 16:51:35',361979,'/lander-2'),
(889079,'2014-11-12 16:51:54',361970,'/shipping'),
(889080,'2014-11-12 16:52:33',361980,'/lander-5'),
(889081,'2014-11-12 16:52:36',361981,'/lander-5'),
(889082,'2014-11-12 16:52:54',361982,'/home'),
(889083,'2014-11-12 16:53:23',361970,'/billing-2'),
(889084,'2014-11-12 16:54:23',361970,'/thank-you-for-your-order'),
(889085,'2014-11-12 16:55:50',361983,'/lander-5'),
(889086,'2014-11-12 16:56:37',361984,'/home'),
(889087,'2014-11-12 16:56:44',361980,'/products'),
(889088,'2014-11-12 16:57:21',361985,'/home'),
(889089,'2014-11-12 16:57:33',361986,'/home'),
(889090,'2014-11-12 16:57:58',361986,'/products'),
(889091,'2014-11-12 16:58:02',361987,'/lander-5'),
(889092,'2014-11-12 16:58:11',361988,'/lander-5'),
(889093,'2014-11-12 16:58:12',361989,'/home'),
(889094,'2014-11-12 16:58:17',361985,'/products'),
(889095,'2014-11-12 16:58:18',361990,'/lander-2'),
(889096,'2014-11-12 16:58:34',361982,'/products'),
(889097,'2014-11-12 16:58:39',361991,'/lander-5'),
(889098,'2014-11-12 16:58:47',361983,'/products'),
(889099,'2014-11-12 16:59:08',361989,'/products'),
(889100,'2014-11-12 16:59:12',361991,'/products'),
(889101,'2014-11-12 16:59:28',361989,'/the-birthday-sugar-panda'),
(889102,'2014-11-12 17:00:08',361980,'/the-original-mr-fuzzy'),
(889103,'2014-11-12 17:00:27',361985,'/the-original-mr-fuzzy'),
(889104,'2014-11-12 17:01:58',361982,'/the-birthday-sugar-panda'),
(889105,'2014-11-12 17:02:11',361992,'/lander-5'),
(889106,'2014-11-12 17:03:25',361991,'/the-original-mr-fuzzy'),
(889107,'2014-11-12 17:03:32',361993,'/lander-3'),
(889108,'2014-11-12 17:03:33',361994,'/lander-2'),
(889109,'2014-11-12 17:03:58',361990,'/products'),
(889110,'2014-11-12 17:03:58',361995,'/lander-5'),
(889111,'2014-11-12 17:04:36',361992,'/products'),
(889112,'2014-11-12 17:05:10',361982,'/cart'),
(889113,'2014-11-12 17:05:24',361992,'/the-birthday-sugar-panda'),
(889114,'2014-11-12 17:05:31',361993,'/products'),
(889115,'2014-11-12 17:05:35',361996,'/lander-5'),
(889116,'2014-11-12 17:05:56',361997,'/home'),
(889117,'2014-11-12 17:06:24',361997,'/products'),
(889118,'2014-11-12 17:06:31',361996,'/products'),
(889119,'2014-11-12 17:07:00',361998,'/lander-3'),
(889120,'2014-11-12 17:07:42',361990,'/the-original-mr-fuzzy'),
(889121,'2014-11-12 17:07:51',361997,'/the-birthday-sugar-panda'),
(889122,'2014-11-12 17:08:31',361990,'/cart'),
(889123,'2014-11-12 17:09:45',361998,'/products'),
(889124,'2014-11-12 17:10:05',361999,'/lander-5'),
(889125,'2014-11-12 17:10:11',362000,'/lander-3'),
(889126,'2014-11-12 17:10:31',361990,'/shipping'),
(889127,'2014-11-12 17:10:42',362001,'/lander-5'),
(889128,'2014-11-12 17:10:52',361996,'/the-original-mr-fuzzy'),
(889129,'2014-11-12 17:11:32',361990,'/billing-2'),
(889130,'2014-11-12 17:11:49',362002,'/home'),
(889131,'2014-11-12 17:11:52',361997,'/cart'),
(889132,'2014-11-12 17:12:04',362003,'/lander-5'),
(889133,'2014-11-12 17:12:15',361996,'/cart'),
(889134,'2014-11-12 17:13:17',362004,'/lander-3'),
(889135,'2014-11-12 17:13:24',362002,'/products'),
(889136,'2014-11-12 17:14:02',362005,'/lander-5'),
(889137,'2014-11-12 17:14:06',362006,'/lander-5'),
(889138,'2014-11-12 17:14:24',362001,'/products'),
(889139,'2014-11-12 17:14:35',361997,'/shipping'),
(889140,'2014-11-12 17:14:44',361999,'/products'),
(889141,'2014-11-12 17:14:47',361996,'/shipping'),
(889142,'2014-11-12 17:14:52',362001,'/the-original-mr-fuzzy'),
(889143,'2014-11-12 17:15:32',362005,'/products'),
(889144,'2014-11-12 17:16:00',362002,'/the-birthday-sugar-panda'),
(889145,'2014-11-12 17:16:08',362007,'/home'),
(889146,'2014-11-12 17:16:09',362008,'/lander-5'),
(889147,'2014-11-12 17:16:19',362009,'/lander-5'),
(889148,'2014-11-12 17:17:31',361999,'/the-original-mr-fuzzy'),
(889149,'2014-11-12 17:17:50',361997,'/billing-2'),
(889150,'2014-11-12 17:18:02',362005,'/the-original-mr-fuzzy'),
(889151,'2014-11-12 17:18:05',362010,'/lander-5'),
(889152,'2014-11-12 17:18:23',361997,'/thank-you-for-your-order'),
(889153,'2014-11-12 17:18:27',361999,'/cart'),
(889154,'2014-11-12 17:19:09',362002,'/cart'),
(889155,'2014-11-12 17:19:12',362006,'/products'),
(889156,'2014-11-12 17:19:26',362008,'/products'),
(889157,'2014-11-12 17:19:34',362011,'/lander-5'),
(889158,'2014-11-12 17:19:37',362005,'/cart'),
(889159,'2014-11-12 17:19:52',362012,'/lander-5'),
(889160,'2014-11-12 17:20:40',362008,'/the-original-mr-fuzzy'),
(889161,'2014-11-12 17:20:48',362013,'/lander-3'),
(889162,'2014-11-12 17:21:39',362005,'/shipping'),
(889163,'2014-11-12 17:22:31',362013,'/products'),
(889164,'2014-11-12 17:22:50',362005,'/billing-2'),
(889165,'2014-11-12 17:23:07',362011,'/products'),
(889166,'2014-11-12 17:23:39',362006,'/the-original-mr-fuzzy'),
(889167,'2014-11-12 17:23:40',362014,'/lander-5'),
(889168,'2014-11-12 17:23:53',362015,'/lander-5'),
(889169,'2014-11-12 17:25:38',362012,'/products'),
(889170,'2014-11-12 17:25:53',362015,'/products'),
(889171,'2014-11-12 17:27:18',362015,'/the-original-mr-fuzzy'),
(889172,'2014-11-12 17:27:27',362016,'/lander-5'),
(889173,'2014-11-12 17:28:26',362017,'/lander-5'),
(889174,'2014-11-12 17:29:01',362015,'/cart'),
(889175,'2014-11-12 17:30:07',362018,'/lander-5'),
(889176,'2014-11-12 17:30:46',362015,'/shipping'),
(889177,'2014-11-12 17:31:41',362019,'/lander-5'),
(889178,'2014-11-12 17:32:12',362020,'/home'),
(889179,'2014-11-12 17:32:25',362015,'/billing-2'),
(889180,'2014-11-12 17:33:03',362019,'/products'),
(889181,'2014-11-12 17:34:30',362021,'/home'),
(889182,'2014-11-12 17:34:39',362022,'/home'),
(889183,'2014-11-12 17:34:51',362023,'/lander-5'),
(889184,'2014-11-12 17:35:15',362024,'/lander-5'),
(889185,'2014-11-12 17:36:12',362019,'/the-forever-love-bear'),
(889186,'2014-11-12 17:36:51',362015,'/thank-you-for-your-order'),
(889187,'2014-11-12 17:36:57',362024,'/products'),
(889188,'2014-11-12 17:37:20',362022,'/products'),
(889189,'2014-11-12 17:37:20',362025,'/lander-5'),
(889190,'2014-11-12 17:37:25',362021,'/products'),
(889191,'2014-11-12 17:37:42',362020,'/products'),
(889192,'2014-11-12 17:39:00',362026,'/lander-3'),
(889193,'2014-11-12 17:39:28',362027,'/lander-5'),
(889194,'2014-11-12 17:39:48',362021,'/the-original-mr-fuzzy'),
(889195,'2014-11-12 17:40:07',362020,'/the-original-mr-fuzzy'),
(889196,'2014-11-12 17:40:38',362028,'/lander-5'),
(889197,'2014-11-12 17:40:58',362029,'/lander-3'),
(889198,'2014-11-12 17:41:20',362030,'/home'),
(889199,'2014-11-12 17:41:41',362031,'/lander-5'),
(889200,'2014-11-12 17:41:45',362022,'/the-birthday-sugar-panda'),
(889201,'2014-11-12 17:42:23',362032,'/home'),
(889202,'2014-11-12 17:43:30',362020,'/cart'),
(889203,'2014-11-12 17:44:21',362027,'/products'),
(889204,'2014-11-12 17:44:40',362031,'/products'),
(889205,'2014-11-12 17:44:48',362026,'/products'),
(889206,'2014-11-12 17:45:02',362032,'/products'),
(889207,'2014-11-12 17:45:10',362028,'/products'),
(889208,'2014-11-12 17:45:45',362020,'/shipping'),
(889209,'2014-11-12 17:46:07',362031,'/the-forever-love-bear'),
(889210,'2014-11-12 17:46:15',362026,'/the-original-mr-fuzzy'),
(889211,'2014-11-12 17:46:34',362033,'/lander-5'),
(889212,'2014-11-12 17:46:42',362026,'/cart'),
(889213,'2014-11-12 17:46:56',362027,'/the-original-mr-fuzzy'),
(889214,'2014-11-12 17:47:07',362030,'/products'),
(889215,'2014-11-12 17:47:10',362034,'/lander-5'),
(889216,'2014-11-12 17:47:31',362033,'/products'),
(889217,'2014-11-12 17:47:42',362035,'/home'),
(889218,'2014-11-12 17:48:26',362032,'/the-original-mr-fuzzy'),
(889219,'2014-11-12 17:48:50',362026,'/shipping'),
(889220,'2014-11-12 17:48:53',362036,'/lander-3'),
(889221,'2014-11-12 17:49:04',362028,'/the-original-mr-fuzzy'),
(889222,'2014-11-12 17:49:17',362037,'/lander-5'),
(889223,'2014-11-12 17:49:31',362027,'/cart'),
(889224,'2014-11-12 17:49:48',362030,'/the-original-mr-fuzzy'),
(889225,'2014-11-12 17:50:10',362036,'/products'),
(889226,'2014-11-12 17:50:19',362026,'/billing-2'),
(889227,'2014-11-12 17:50:41',362037,'/products'),
(889228,'2014-11-12 17:51:08',362034,'/products'),
(889229,'2014-11-12 17:52:11',362038,'/home'),
(889230,'2014-11-12 17:52:18',362039,'/lander-5'),
(889231,'2014-11-12 17:53:02',362035,'/products'),
(889232,'2014-11-12 17:53:06',362027,'/shipping'),
(889233,'2014-11-12 17:53:42',362030,'/cart'),
(889234,'2014-11-12 17:53:43',362037,'/the-original-mr-fuzzy'),
(889235,'2014-11-12 17:53:48',362040,'/lander-3'),
(889236,'2014-11-12 17:54:36',362026,'/thank-you-for-your-order'),
(889237,'2014-11-12 17:54:39',362034,'/the-birthday-sugar-panda'),
(889238,'2014-11-12 17:55:08',362041,'/home'),
(889239,'2014-11-12 17:55:12',362027,'/billing-2'),
(889240,'2014-11-12 17:55:31',362042,'/home'),
(889241,'2014-11-12 17:55:48',362035,'/the-original-mr-fuzzy'),
(889242,'2014-11-12 17:56:27',362035,'/cart'),
(889243,'2014-11-12 17:56:38',362042,'/products'),
(889244,'2014-11-12 17:58:04',362043,'/lander-3'),
(889245,'2014-11-12 17:58:14',362035,'/shipping'),
(889246,'2014-11-12 17:58:28',362044,'/lander-5'),
(889247,'2014-11-12 17:58:40',362034,'/cart'),
(889248,'2014-11-12 17:58:41',362040,'/products'),
(889249,'2014-11-12 17:58:53',362045,'/lander-5'),
(889250,'2014-11-12 17:59:05',362034,'/shipping'),
(889251,'2014-11-12 17:59:09',362041,'/products'),
(889252,'2014-11-12 17:59:24',362046,'/home'),
(889253,'2014-11-12 17:59:42',362047,'/lander-5'),
(889254,'2014-11-12 17:59:56',362035,'/billing-2'),
(889255,'2014-11-12 18:00:18',362048,'/lander-5'),
(889256,'2014-11-12 18:00:30',362049,'/lander-3'),
(889257,'2014-11-12 18:00:35',362041,'/the-forever-love-bear'),
(889258,'2014-11-12 18:00:41',362043,'/products'),
(889259,'2014-11-12 18:00:50',362040,'/the-birthday-sugar-panda'),
(889260,'2014-11-12 18:01:02',362047,'/products'),
(889261,'2014-11-12 18:01:10',362043,'/the-original-mr-fuzzy'),
(889262,'2014-11-12 18:01:14',362044,'/products'),
(889263,'2014-11-12 18:01:55',362034,'/billing-2'),
(889264,'2014-11-12 18:01:57',362046,'/products'),
(889265,'2014-11-12 18:02:20',362041,'/cart'),
(889266,'2014-11-12 18:02:45',362047,'/the-birthday-sugar-panda'),
(889267,'2014-11-12 18:02:50',362046,'/the-original-mr-fuzzy'),
(889268,'2014-11-12 18:03:31',362044,'/the-original-mr-fuzzy'),
(889269,'2014-11-12 18:03:41',362050,'/lander-5'),
(889270,'2014-11-12 18:03:43',362035,'/thank-you-for-your-order'),
(889271,'2014-11-12 18:04:19',362034,'/thank-you-for-your-order'),
(889272,'2014-11-12 18:04:29',362051,'/lander-5'),
(889273,'2014-11-12 18:06:24',362052,'/lander-5'),
(889274,'2014-11-12 18:06:57',362052,'/products'),
(889275,'2014-11-12 18:07:15',362053,'/lander-3'),
(889276,'2014-11-12 18:07:23',362054,'/home'),
(889277,'2014-11-12 18:08:35',362054,'/products'),
(889278,'2014-11-12 18:08:46',362055,'/lander-3'),
(889279,'2014-11-12 18:09:12',362056,'/lander-3'),
(889280,'2014-11-12 18:09:32',362054,'/the-original-mr-fuzzy'),
(889281,'2014-11-12 18:10:05',362051,'/products'),
(889282,'2014-11-12 18:10:42',362057,'/lander-5'),
(889283,'2014-11-12 18:10:46',362058,'/home'),
(889284,'2014-11-12 18:11:17',362059,'/lander-5'),
(889285,'2014-11-12 18:11:21',362051,'/the-birthday-sugar-panda'),
(889286,'2014-11-12 18:12:35',362060,'/lander-5'),
(889287,'2014-11-12 18:12:52',362057,'/products'),
(889288,'2014-11-12 18:13:33',362057,'/the-birthday-sugar-panda'),
(889289,'2014-11-12 18:13:36',362060,'/products'),
(889290,'2014-11-12 18:13:57',362060,'/the-original-mr-fuzzy'),
(889291,'2014-11-12 18:14:06',362051,'/cart'),
(889292,'2014-11-12 18:14:18',362057,'/cart'),
(889293,'2014-11-12 18:15:43',362061,'/home'),
(889294,'2014-11-12 18:16:10',362061,'/products'),
(889295,'2014-11-12 18:16:36',362057,'/shipping'),
(889296,'2014-11-12 18:17:34',362062,'/lander-3'),
(889297,'2014-11-12 18:17:51',362051,'/shipping'),
(889298,'2014-11-12 18:18:21',362057,'/billing-2'),
(889299,'2014-11-12 18:18:45',362063,'/lander-5'),
(889300,'2014-11-12 18:19:41',362064,'/lander-5'),
(889301,'2014-11-12 18:19:56',362065,'/lander-5'),
(889302,'2014-11-12 18:19:57',362066,'/lander-2'),
(889303,'2014-11-12 18:19:59',362061,'/the-birthday-sugar-panda'),
(889304,'2014-11-12 18:20:27',362051,'/billing-2'),
(889305,'2014-11-12 18:21:10',362051,'/thank-you-for-your-order'),
(889306,'2014-11-12 18:21:11',362062,'/products'),
(889307,'2014-11-12 18:22:02',362065,'/products'),
(889308,'2014-11-12 18:23:09',362063,'/products'),
(889309,'2014-11-12 18:24:57',362064,'/products'),
(889310,'2014-11-12 18:25:30',362063,'/the-original-mr-fuzzy'),
(889311,'2014-11-12 18:25:32',362067,'/home'),
(889312,'2014-11-12 18:25:41',362065,'/the-original-mr-fuzzy'),
(889313,'2014-11-12 18:25:46',362062,'/the-forever-love-bear'),
(889314,'2014-11-12 18:25:49',362068,'/home'),
(889315,'2014-11-12 18:27:08',362064,'/the-original-mr-fuzzy'),
(889316,'2014-11-12 18:27:26',362067,'/products'),
(889317,'2014-11-12 18:27:37',362063,'/cart'),
(889318,'2014-11-12 18:28:11',362062,'/cart'),
(889319,'2014-11-12 18:28:12',362069,'/lander-5'),
(889320,'2014-11-12 18:29:32',362070,'/lander-5'),
(889321,'2014-11-12 18:30:01',362064,'/cart'),
(889322,'2014-11-12 18:30:01',362067,'/the-original-mr-fuzzy'),
(889323,'2014-11-12 18:30:02',362068,'/products'),
(889324,'2014-11-12 18:30:56',362071,'/lander-3'),
(889325,'2014-11-12 18:31:43',362062,'/shipping'),
(889326,'2014-11-12 18:31:44',362068,'/the-original-mr-fuzzy'),
(889327,'2014-11-12 18:32:17',362062,'/billing-2'),
(889328,'2014-11-12 18:32:29',362072,'/home'),
(889329,'2014-11-12 18:33:03',362073,'/lander-5'),
(889330,'2014-11-12 18:33:05',362072,'/products'),
(889331,'2014-11-12 18:33:16',362064,'/shipping'),
(889332,'2014-11-12 18:33:20',362074,'/lander-5'),
(889333,'2014-11-12 18:34:10',362074,'/products'),
(889334,'2014-11-12 18:34:40',362072,'/the-original-mr-fuzzy'),
(889335,'2014-11-12 18:35:45',362068,'/cart'),
(889336,'2014-11-12 18:35:58',362075,'/lander-5'),
(889337,'2014-11-12 18:36:04',362071,'/products'),
(889338,'2014-11-12 18:36:24',362064,'/billing-2'),
(889339,'2014-11-12 18:36:34',362071,'/the-original-mr-fuzzy'),
(889340,'2014-11-12 18:37:13',362073,'/products'),
(889341,'2014-11-12 18:37:44',362076,'/lander-2'),
(889342,'2014-11-12 18:37:56',362074,'/the-original-mr-fuzzy'),
(889343,'2014-11-12 18:38:23',362072,'/cart'),
(889344,'2014-11-12 18:38:31',362064,'/thank-you-for-your-order'),
(889345,'2014-11-12 18:38:41',362074,'/cart'),
(889346,'2014-11-12 18:38:44',362077,'/home'),
(889347,'2014-11-12 18:38:52',362078,'/lander-5'),
(889348,'2014-11-12 18:38:58',362073,'/the-original-mr-fuzzy'),
(889349,'2014-11-12 18:39:41',362079,'/home'),
(889350,'2014-11-12 18:39:47',362080,'/lander-5'),
(889351,'2014-11-12 18:39:52',362081,'/home'),
(889352,'2014-11-12 18:40:05',362072,'/shipping'),
(889353,'2014-11-12 18:41:21',362077,'/products'),
(889354,'2014-11-12 18:41:26',362073,'/cart'),
(889355,'2014-11-12 18:43:33',362079,'/products'),
(889356,'2014-11-12 18:44:34',362080,'/products'),
(889357,'2014-11-12 18:45:02',362082,'/lander-5'),
(889358,'2014-11-12 18:46:39',362080,'/the-original-mr-fuzzy'),
(889359,'2014-11-12 18:47:55',362083,'/lander-5'),
(889360,'2014-11-12 18:48:03',362079,'/the-original-mr-fuzzy'),
(889361,'2014-11-12 18:49:50',362084,'/lander-3'),
(889362,'2014-11-12 18:50:22',362085,'/lander-5'),
(889363,'2014-11-12 18:50:51',362086,'/lander-3'),
(889364,'2014-11-12 18:51:36',362087,'/lander-2'),
(889365,'2014-11-12 18:52:02',362085,'/products'),
(889366,'2014-11-12 18:53:24',362083,'/products'),
(889367,'2014-11-12 18:54:28',362083,'/the-birthday-sugar-panda'),
(889368,'2014-11-12 18:55:19',362085,'/the-original-mr-fuzzy'),
(889369,'2014-11-12 18:56:33',362088,'/lander-5'),
(889370,'2014-11-12 18:56:59',362089,'/home'),
(889371,'2014-11-12 18:57:31',362090,'/home'),
(889372,'2014-11-12 18:57:44',362083,'/cart'),
(889373,'2014-11-12 18:58:03',362085,'/cart'),
(889374,'2014-11-12 18:58:14',362091,'/lander-5'),
(889375,'2014-11-12 18:59:13',362085,'/shipping'),
(889376,'2014-11-12 18:59:34',362092,'/lander-5'),
(889377,'2014-11-12 18:59:38',362089,'/products'),
(889378,'2014-11-12 18:59:46',362083,'/shipping'),
(889379,'2014-11-12 19:00:07',362091,'/products'),
(889380,'2014-11-12 19:00:11',362093,'/lander-5'),
(889381,'2014-11-12 19:00:23',362094,'/lander-5'),
(889382,'2014-11-12 19:00:44',362088,'/products'),
(889383,'2014-11-12 19:01:18',362089,'/the-birthday-sugar-panda'),
(889384,'2014-11-12 19:01:41',362083,'/billing-2'),
(889385,'2014-11-12 19:02:01',362085,'/billing-2'),
(889386,'2014-11-12 19:02:51',362095,'/lander-5'),
(889387,'2014-11-12 19:03:50',362092,'/products'),
(889388,'2014-11-12 19:04:06',362094,'/products'),
(889389,'2014-11-12 19:04:23',362083,'/thank-you-for-your-order'),
(889390,'2014-11-12 19:04:51',362088,'/the-forever-love-bear'),
(889391,'2014-11-12 19:05:02',362093,'/products'),
(889392,'2014-11-12 19:06:22',362096,'/lander-5'),
(889393,'2014-11-12 19:06:32',362095,'/products'),
(889394,'2014-11-12 19:06:52',362097,'/lander-5'),
(889395,'2014-11-12 19:07:12',362094,'/the-original-mr-fuzzy'),
(889396,'2014-11-12 19:08:16',362088,'/cart'),
(889397,'2014-11-12 19:08:23',362092,'/the-original-mr-fuzzy'),
(889398,'2014-11-12 19:08:56',362095,'/the-original-mr-fuzzy'),
(889399,'2014-11-12 19:09:19',362093,'/the-original-mr-fuzzy'),
(889400,'2014-11-12 19:09:32',362092,'/cart'),
(889401,'2014-11-12 19:09:42',362098,'/home'),
(889402,'2014-11-12 19:09:44',362099,'/lander-5'),
(889403,'2014-11-12 19:10:01',362100,'/lander-3'),
(889404,'2014-11-12 19:10:12',362097,'/products'),
(889405,'2014-11-12 19:11:22',362101,'/lander-5'),
(889406,'2014-11-12 19:11:28',362102,'/lander-2'),
(889407,'2014-11-12 19:12:28',362092,'/shipping'),
(889408,'2014-11-12 19:12:36',362097,'/the-original-mr-fuzzy'),
(889409,'2014-11-12 19:13:50',362103,'/lander-5'),
(889410,'2014-11-12 19:13:55',362104,'/lander-5'),
(889411,'2014-11-12 19:14:20',362105,'/lander-5'),
(889412,'2014-11-12 19:14:34',362092,'/billing-2'),
(889413,'2014-11-12 19:14:51',362106,'/home'),
(889414,'2014-11-12 19:15:02',362097,'/cart'),
(889415,'2014-11-12 19:15:58',362092,'/thank-you-for-your-order'),
(889416,'2014-11-12 19:16:00',362107,'/home'),
(889417,'2014-11-12 19:16:42',362102,'/products'),
(889418,'2014-11-12 19:17:37',362108,'/lander-3'),
(889419,'2014-11-12 19:17:40',362103,'/products'),
(889420,'2014-11-12 19:17:54',362107,'/products'),
(889421,'2014-11-12 19:18:20',362109,'/lander-3'),
(889422,'2014-11-12 19:18:45',362097,'/shipping'),
(889423,'2014-11-12 19:18:52',362105,'/products'),
(889424,'2014-11-12 19:20:00',362103,'/the-original-mr-fuzzy'),
(889425,'2014-11-12 19:20:32',362097,'/billing-2'),
(889426,'2014-11-12 19:20:34',362110,'/home'),
(889427,'2014-11-12 19:20:47',362107,'/the-original-mr-fuzzy'),
(889428,'2014-11-12 19:20:54',362105,'/the-birthday-sugar-panda'),
(889429,'2014-11-12 19:21:19',362102,'/the-forever-love-bear'),
(889430,'2014-11-12 19:23:46',362111,'/home'),
(889431,'2014-11-12 19:25:24',362112,'/lander-5'),
(889432,'2014-11-12 19:26:26',362113,'/lander-5'),
(889433,'2014-11-12 19:26:34',362114,'/lander-5'),
(889434,'2014-11-12 19:27:26',362115,'/home'),
(889435,'2014-11-12 19:27:27',362114,'/products'),
(889436,'2014-11-12 19:28:00',362114,'/the-forever-love-bear'),
(889437,'2014-11-12 19:28:07',362111,'/products'),
(889438,'2014-11-12 19:31:41',362116,'/lander-5'),
(889439,'2014-11-12 19:31:46',362111,'/the-birthday-sugar-panda'),
(889440,'2014-11-12 19:31:46',362115,'/products'),
(889441,'2014-11-12 19:32:09',362115,'/the-original-mr-fuzzy'),
(889442,'2014-11-12 19:32:29',362117,'/lander-5'),
(889443,'2014-11-12 19:33:09',362118,'/lander-5'),
(889444,'2014-11-12 19:33:54',362117,'/products'),
(889445,'2014-11-12 19:33:56',362119,'/home'),
(889446,'2014-11-12 19:36:12',362120,'/home'),
(889447,'2014-11-12 19:36:23',362121,'/lander-3'),
(889448,'2014-11-12 19:36:37',362116,'/products'),
(889449,'2014-11-12 19:37:01',362117,'/the-original-mr-fuzzy'),
(889450,'2014-11-12 19:38:24',362122,'/lander-5'),
(889451,'2014-11-12 19:38:35',362121,'/products'),
(889452,'2014-11-12 19:38:58',362120,'/products'),
(889453,'2014-11-12 19:39:24',362123,'/lander-3'),
(889454,'2014-11-12 19:40:13',362124,'/lander-2'),
(889455,'2014-11-12 19:41:00',362120,'/the-birthday-sugar-panda'),
(889456,'2014-11-12 19:41:03',362116,'/the-birthday-sugar-panda'),
(889457,'2014-11-12 19:41:54',362123,'/products'),
(889458,'2014-11-12 19:42:02',362116,'/cart'),
(889459,'2014-11-12 19:42:29',362123,'/the-original-mr-fuzzy'),
(889460,'2014-11-12 19:43:30',362125,'/lander-5'),
(889461,'2014-11-12 19:43:33',362126,'/lander-5'),
(889462,'2014-11-12 19:44:19',362116,'/shipping'),
(889463,'2014-11-12 19:45:43',362127,'/lander-5'),
(889464,'2014-11-12 19:45:49',362125,'/products'),
(889465,'2014-11-12 19:46:05',362128,'/lander-3'),
(889466,'2014-11-12 19:46:34',362116,'/billing-2'),
(889467,'2014-11-12 19:46:47',362125,'/the-original-mr-fuzzy'),
(889468,'2014-11-12 19:47:48',362129,'/home'),
(889469,'2014-11-12 19:48:47',362130,'/lander-3'),
(889470,'2014-11-12 19:49:08',362128,'/products'),
(889471,'2014-11-12 19:49:58',362127,'/products'),
(889472,'2014-11-12 19:50:05',362116,'/thank-you-for-your-order'),
(889473,'2014-11-12 19:51:16',362128,'/the-original-mr-fuzzy'),
(889474,'2014-11-12 19:51:43',362130,'/products'),
(889475,'2014-11-12 19:52:05',362131,'/lander-5'),
(889476,'2014-11-12 19:52:21',362132,'/lander-5'),
(889477,'2014-11-12 19:52:25',362129,'/products'),
(889478,'2014-11-12 19:52:47',362127,'/the-original-mr-fuzzy'),
(889479,'2014-11-12 19:53:36',362127,'/cart'),
(889480,'2014-11-12 19:54:23',362129,'/the-original-mr-fuzzy'),
(889481,'2014-11-12 19:54:52',362130,'/the-forever-love-bear'),
(889482,'2014-11-12 19:55:07',362129,'/cart'),
(889483,'2014-11-12 19:55:40',362131,'/products'),
(889484,'2014-11-12 19:56:09',362133,'/home'),
(889485,'2014-11-12 19:56:27',362131,'/the-forever-love-bear'),
(889486,'2014-11-12 19:57:06',362127,'/shipping'),
(889487,'2014-11-12 19:57:14',362131,'/cart'),
(889488,'2014-11-12 19:58:17',362129,'/shipping'),
(889489,'2014-11-12 19:58:33',362134,'/home'),
(889490,'2014-11-12 19:58:39',362131,'/shipping'),
(889491,'2014-11-12 19:59:38',362135,'/home'),
(889492,'2014-11-12 19:59:44',362127,'/billing-2'),
(889493,'2014-11-12 19:59:54',362133,'/products'),
(889494,'2014-11-12 20:00:19',362134,'/products'),
(889495,'2014-11-12 20:00:32',362131,'/billing-2'),
(889496,'2014-11-12 20:01:18',362136,'/lander-5'),
(889497,'2014-11-12 20:01:28',362129,'/billing-2'),
(889498,'2014-11-12 20:01:31',362131,'/thank-you-for-your-order'),
(889499,'2014-11-12 20:01:54',362136,'/products'),
(889500,'2014-11-12 20:02:08',362137,'/lander-3'),
(889501,'2014-11-12 20:02:09',362127,'/thank-you-for-your-order'),
(889502,'2014-11-12 20:02:59',362133,'/the-birthday-sugar-panda'),
(889503,'2014-11-12 20:03:37',362137,'/products'),
(889504,'2014-11-12 20:04:16',362134,'/the-forever-love-bear'),
(889505,'2014-11-12 20:04:50',362135,'/products'),
(889506,'2014-11-12 20:05:20',362138,'/lander-5'),
(889507,'2014-11-12 20:05:44',362137,'/the-birthday-sugar-panda'),
(889508,'2014-11-12 20:05:49',362139,'/lander-3'),
(889509,'2014-11-12 20:05:54',362136,'/the-original-mr-fuzzy'),
(889510,'2014-11-12 20:06:17',362135,'/the-original-mr-fuzzy'),
(889511,'2014-11-12 20:07:16',362140,'/lander-2'),
(889512,'2014-11-12 20:08:22',362140,'/products'),
(889513,'2014-11-12 20:09:07',362141,'/home'),
(889514,'2014-11-12 20:09:38',362139,'/products'),
(889515,'2014-11-12 20:10:13',362142,'/lander-2'),
(889516,'2014-11-12 20:11:06',362140,'/the-original-mr-fuzzy'),
(889517,'2014-11-12 20:11:51',362143,'/lander-3'),
(889518,'2014-11-12 20:12:02',362144,'/home'),
(889519,'2014-11-12 20:12:23',362139,'/the-original-mr-fuzzy'),
(889520,'2014-11-12 20:13:06',362145,'/lander-5'),
(889521,'2014-11-12 20:13:43',362139,'/cart'),
(889522,'2014-11-12 20:13:49',362145,'/products'),
(889523,'2014-11-12 20:14:34',362139,'/shipping'),
(889524,'2014-11-12 20:15:30',362143,'/products'),
(889525,'2014-11-12 20:16:05',362146,'/lander-5'),
(889526,'2014-11-12 20:16:13',362143,'/the-original-mr-fuzzy'),
(889527,'2014-11-12 20:16:59',362139,'/billing-2'),
(889528,'2014-11-12 20:18:32',362147,'/home'),
(889529,'2014-11-12 20:18:48',362148,'/home'),
(889530,'2014-11-12 20:20:02',362148,'/products'),
(889531,'2014-11-12 20:20:52',362146,'/products'),
(889532,'2014-11-12 20:21:05',362148,'/the-forever-love-bear'),
(889533,'2014-11-12 20:22:03',362149,'/lander-5'),
(889534,'2014-11-12 20:22:20',362150,'/lander-5'),
(889535,'2014-11-12 20:22:48',362147,'/products'),
(889536,'2014-11-12 20:23:31',362151,'/home'),
(889537,'2014-11-12 20:24:03',362149,'/products'),
(889538,'2014-11-12 20:24:33',362149,'/the-original-mr-fuzzy'),
(889539,'2014-11-12 20:24:52',362152,'/lander-3'),
(889540,'2014-11-12 20:24:53',362146,'/the-original-mr-fuzzy'),
(889541,'2014-11-12 20:25:25',362153,'/lander-5'),
(889542,'2014-11-12 20:27:14',362147,'/the-original-mr-fuzzy'),
(889543,'2014-11-12 20:28:35',362149,'/cart'),
(889544,'2014-11-12 20:28:43',362151,'/products'),
(889545,'2014-11-12 20:28:46',362146,'/cart'),
(889546,'2014-11-12 20:29:13',362154,'/lander-5'),
(889547,'2014-11-12 20:30:40',362155,'/home'),
(889548,'2014-11-12 20:31:06',362154,'/products'),
(889549,'2014-11-12 20:31:07',362149,'/shipping'),
(889550,'2014-11-12 20:31:07',362153,'/products'),
(889551,'2014-11-12 20:31:30',362156,'/lander-5'),
(889552,'2014-11-12 20:31:43',362157,'/lander-3'),
(889553,'2014-11-12 20:32:00',362146,'/shipping'),
(889554,'2014-11-12 20:32:14',362151,'/the-forever-love-bear'),
(889555,'2014-11-12 20:33:03',362151,'/cart'),
(889556,'2014-11-12 20:33:13',362158,'/lander-5'),
(889557,'2014-11-12 20:33:17',362154,'/the-birthday-sugar-panda'),
(889558,'2014-11-12 20:33:39',362149,'/billing-2'),
(889559,'2014-11-12 20:33:43',362153,'/the-original-mr-fuzzy'),
(889560,'2014-11-12 20:34:49',362159,'/home'),
(889561,'2014-11-12 20:35:11',362146,'/billing-2'),
(889562,'2014-11-12 20:35:20',362160,'/lander-5'),
(889563,'2014-11-12 20:35:53',362161,'/home'),
(889564,'2014-11-12 20:36:16',362153,'/cart'),
(889565,'2014-11-12 20:36:41',362149,'/thank-you-for-your-order'),
(889566,'2014-11-12 20:36:45',362162,'/home'),
(889567,'2014-11-12 20:37:00',362163,'/home'),
(889568,'2014-11-12 20:37:32',362146,'/thank-you-for-your-order'),
(889569,'2014-11-12 20:38:10',362163,'/products'),
(889570,'2014-11-12 20:38:11',362164,'/lander-2'),
(889571,'2014-11-12 20:38:17',362165,'/lander-3'),
(889572,'2014-11-12 20:38:34',362166,'/home'),
(889573,'2014-11-12 20:38:41',362167,'/lander-5'),
(889574,'2014-11-12 20:38:58',362159,'/products'),
(889575,'2014-11-12 20:38:59',362163,'/the-original-mr-fuzzy'),
(889576,'2014-11-12 20:39:55',362160,'/products'),
(889577,'2014-11-12 20:40:12',362168,'/lander-2'),
(889578,'2014-11-12 20:40:26',362165,'/products'),
(889579,'2014-11-12 20:40:34',362168,'/products'),
(889580,'2014-11-12 20:41:04',362161,'/products'),
(889581,'2014-11-12 20:41:32',362163,'/cart'),
(889582,'2014-11-12 20:41:37',362169,'/lander-5'),
(889583,'2014-11-12 20:41:42',362170,'/lander-2'),
(889584,'2014-11-12 20:41:49',362159,'/the-original-mr-fuzzy'),
(889585,'2014-11-12 20:42:10',362168,'/the-original-mr-fuzzy'),
(889586,'2014-11-12 20:42:32',362165,'/the-original-mr-fuzzy'),
(889587,'2014-11-12 20:42:58',362160,'/the-birthday-sugar-panda'),
(889588,'2014-11-12 20:43:07',362161,'/the-original-mr-fuzzy'),
(889589,'2014-11-12 20:43:14',362168,'/cart'),
(889590,'2014-11-12 20:43:57',362166,'/products'),
(889591,'2014-11-12 20:43:59',362169,'/products'),
(889592,'2014-11-12 20:44:11',362163,'/shipping'),
(889593,'2014-11-12 20:44:32',362171,'/lander-5'),
(889594,'2014-11-12 20:44:52',362172,'/home'),
(889595,'2014-11-12 20:44:56',362168,'/shipping'),
(889596,'2014-11-12 20:45:56',362169,'/the-original-mr-fuzzy'),
(889597,'2014-11-12 20:46:13',362173,'/home'),
(889598,'2014-11-12 20:46:48',362174,'/lander-3'),
(889599,'2014-11-12 20:46:50',362169,'/cart'),
(889600,'2014-11-12 20:46:58',362163,'/billing-2'),
(889601,'2014-11-12 20:47:09',362171,'/products'),
(889602,'2014-11-12 20:47:21',362166,'/the-forever-love-bear'),
(889603,'2014-11-12 20:47:26',362171,'/the-original-mr-fuzzy'),
(889604,'2014-11-12 20:48:01',362168,'/billing-2'),
(889605,'2014-11-12 20:48:31',362172,'/products'),
(889606,'2014-11-12 20:49:17',362163,'/thank-you-for-your-order'),
(889607,'2014-11-12 20:49:25',362174,'/products'),
(889608,'2014-11-12 20:49:57',362168,'/thank-you-for-your-order'),
(889609,'2014-11-12 20:51:26',362173,'/products'),
(889610,'2014-11-12 20:52:43',362172,'/the-original-mr-fuzzy'),
(889611,'2014-11-12 20:53:00',362175,'/lander-5'),
(889612,'2014-11-12 20:53:37',362173,'/the-birthday-sugar-panda'),
(889613,'2014-11-12 20:55:47',362176,'/home'),
(889614,'2014-11-12 20:55:57',362177,'/lander-5'),
(889615,'2014-11-12 20:56:22',362178,'/home'),
(889616,'2014-11-12 20:57:33',362178,'/products'),
(889617,'2014-11-12 20:57:45',362176,'/products'),
(889618,'2014-11-12 21:00:16',362176,'/the-original-mr-fuzzy'),
(889619,'2014-11-12 21:02:09',362179,'/home'),
(889620,'2014-11-12 21:03:28',362180,'/home'),
(889621,'2014-11-12 21:05:18',362179,'/products'),
(889622,'2014-11-12 21:06:40',362179,'/the-original-mr-fuzzy'),
(889623,'2014-11-12 21:13:36',362181,'/home'),
(889624,'2014-11-12 21:14:00',362181,'/products'),
(889625,'2014-11-12 21:17:36',362182,'/home'),
(889626,'2014-11-12 21:18:04',362183,'/lander-5'),
(889627,'2014-11-12 21:18:15',362184,'/home'),
(889628,'2014-11-12 21:19:38',362185,'/lander-5'),
(889629,'2014-11-12 21:19:51',362183,'/products'),
(889630,'2014-11-12 21:21:23',362182,'/products'),
(889631,'2014-11-12 21:21:39',362186,'/home'),
(889632,'2014-11-12 21:23:35',362187,'/lander-5'),
(889633,'2014-11-12 21:23:56',362183,'/the-original-mr-fuzzy'),
(889634,'2014-11-12 21:24:07',362187,'/products'),
(889635,'2014-11-12 21:24:43',362188,'/lander-5'),
(889636,'2014-11-12 21:24:50',362182,'/the-birthday-sugar-panda'),
(889637,'2014-11-12 21:24:50',362183,'/cart'),
(889638,'2014-11-12 21:25:06',362187,'/the-original-mr-fuzzy'),
(889639,'2014-11-12 21:25:56',362189,'/lander-5'),
(889640,'2014-11-12 21:26:26',362187,'/cart'),
(889641,'2014-11-12 21:28:32',362190,'/home'),
(889642,'2014-11-12 21:31:54',362191,'/home'),
(889643,'2014-11-12 21:33:12',362192,'/lander-5'),
(889644,'2014-11-12 21:35:25',362193,'/home'),
(889645,'2014-11-12 21:35:31',362194,'/home'),
(889646,'2014-11-12 21:35:36',362195,'/lander-5'),
(889647,'2014-11-12 21:36:34',362194,'/products'),
(889648,'2014-11-12 21:38:59',362193,'/products'),
(889649,'2014-11-12 21:39:25',362195,'/products'),
(889650,'2014-11-12 21:40:14',362193,'/the-original-mr-fuzzy'),
(889651,'2014-11-12 21:41:58',362196,'/lander-2'),
(889652,'2014-11-12 21:42:59',362197,'/lander-3'),
(889653,'2014-11-12 21:43:12',362198,'/lander-3'),
(889654,'2014-11-12 21:43:24',362199,'/lander-5'),
(889655,'2014-11-12 21:43:33',362200,'/home'),
(889656,'2014-11-12 21:44:22',362201,'/home'),
(889657,'2014-11-12 21:49:05',362202,'/lander-5'),
(889658,'2014-11-12 21:49:43',362201,'/products'),
(889659,'2014-11-12 21:52:19',362203,'/home'),
(889660,'2014-11-12 21:52:46',362201,'/the-original-mr-fuzzy'),
(889661,'2014-11-12 21:55:35',362204,'/lander-5'),
(889662,'2014-11-12 21:57:31',362205,'/lander-5'),
(889663,'2014-11-12 21:58:41',362206,'/lander-2'),
(889664,'2014-11-12 21:59:34',362207,'/lander-5'),
(889665,'2014-11-12 21:59:42',362204,'/products'),
(889666,'2014-11-12 22:00:05',362205,'/products'),
(889667,'2014-11-12 22:00:06',362207,'/products'),
(889668,'2014-11-12 22:01:15',362208,'/lander-5'),
(889669,'2014-11-12 22:01:28',362207,'/the-original-mr-fuzzy'),
(889670,'2014-11-12 22:02:07',362204,'/the-original-mr-fuzzy'),
(889671,'2014-11-12 22:02:09',362209,'/lander-5'),
(889672,'2014-11-12 22:02:20',362210,'/lander-5'),
(889673,'2014-11-12 22:02:32',362211,'/home'),
(889674,'2014-11-12 22:02:44',362205,'/the-original-mr-fuzzy'),
(889675,'2014-11-12 22:04:32',362211,'/products'),
(889676,'2014-11-12 22:05:30',362212,'/lander-2'),
(889677,'2014-11-12 22:05:44',362204,'/cart'),
(889678,'2014-11-12 22:05:45',362213,'/lander-3'),
(889679,'2014-11-12 22:06:56',362212,'/products'),
(889680,'2014-11-12 22:07:34',362211,'/the-original-mr-fuzzy'),
(889681,'2014-11-12 22:08:24',362214,'/home'),
(889682,'2014-11-12 22:08:55',362212,'/the-original-mr-fuzzy'),
(889683,'2014-11-12 22:09:35',362204,'/shipping'),
(889684,'2014-11-12 22:10:29',362204,'/billing-2'),
(889685,'2014-11-12 22:10:59',362213,'/products'),
(889686,'2014-11-12 22:11:35',362213,'/the-original-mr-fuzzy'),
(889687,'2014-11-12 22:12:39',362204,'/thank-you-for-your-order'),
(889688,'2014-11-12 22:12:44',362214,'/products'),
(889689,'2014-11-12 22:13:57',362214,'/the-original-mr-fuzzy'),
(889690,'2014-11-12 22:14:14',362213,'/cart'),
(889691,'2014-11-12 22:15:04',362215,'/home'),
(889692,'2014-11-12 22:15:58',362214,'/cart'),
(889693,'2014-11-12 22:18:00',362216,'/lander-5'),
(889694,'2014-11-12 22:18:59',362214,'/shipping'),
(889695,'2014-11-12 22:19:41',362214,'/billing-2'),
(889696,'2014-11-12 22:24:10',362214,'/thank-you-for-your-order'),
(889697,'2014-11-12 22:25:49',362217,'/lander-2'),
(889698,'2014-11-12 22:27:01',362218,'/home'),
(889699,'2014-11-12 22:29:35',362219,'/lander-5'),
(889700,'2014-11-12 22:30:08',362219,'/products'),
(889701,'2014-11-12 22:32:16',362218,'/products'),
(889702,'2014-11-12 22:32:50',362220,'/lander-2'),
(889703,'2014-11-12 22:33:11',362219,'/the-original-mr-fuzzy'),
(889704,'2014-11-12 22:33:53',362221,'/lander-5'),
(889705,'2014-11-12 22:34:44',362221,'/products'),
(889706,'2014-11-12 22:34:55',362219,'/cart'),
(889707,'2014-11-12 22:36:04',362222,'/home'),
(889708,'2014-11-12 22:36:19',362218,'/the-original-mr-fuzzy'),
(889709,'2014-11-12 22:37:02',362223,'/home'),
(889710,'2014-11-12 22:37:38',362221,'/the-original-mr-fuzzy'),
(889711,'2014-11-12 22:38:09',362219,'/shipping'),
(889712,'2014-11-12 22:38:39',362219,'/billing-2'),
(889713,'2014-11-12 22:41:45',362224,'/lander-5'),
(889714,'2014-11-12 22:43:01',362225,'/home'),
(889715,'2014-11-12 22:43:28',362226,'/home'),
(889716,'2014-11-12 22:43:34',362219,'/thank-you-for-your-order'),
(889717,'2014-11-12 22:43:52',362227,'/lander-3'),
(889718,'2014-11-12 22:46:16',362225,'/products'),
(889719,'2014-11-12 22:46:22',362227,'/products'),
(889720,'2014-11-12 22:46:55',362225,'/the-original-mr-fuzzy'),
(889721,'2014-11-12 22:47:17',362228,'/lander-5'),
(889722,'2014-11-12 22:47:46',362229,'/lander-5'),
(889723,'2014-11-12 22:47:58',362226,'/products'),
(889724,'2014-11-12 22:49:28',362227,'/the-original-mr-fuzzy'),
(889725,'2014-11-12 22:51:01',362230,'/lander-5'),
(889726,'2014-11-12 22:51:42',362229,'/products'),
(889727,'2014-11-12 22:52:52',362231,'/lander-3'),
(889728,'2014-11-12 22:54:29',362232,'/lander-5'),
(889729,'2014-11-12 22:54:52',362233,'/lander-5'),
(889730,'2014-11-12 22:55:28',362234,'/lander-5'),
(889731,'2014-11-12 22:55:51',362230,'/products'),
(889732,'2014-11-12 22:56:14',362229,'/the-original-mr-fuzzy'),
(889733,'2014-11-12 22:57:26',362235,'/lander-5'),
(889734,'2014-11-12 22:57:48',362235,'/products'),
(889735,'2014-11-12 22:57:54',362236,'/lander-5'),
(889736,'2014-11-12 22:57:58',362237,'/lander-5'),
(889737,'2014-11-12 22:59:14',362238,'/lander-5'),
(889738,'2014-11-12 22:59:27',362232,'/products'),
(889739,'2014-11-12 22:59:30',362237,'/products'),
(889740,'2014-11-12 22:59:45',362233,'/products'),
(889741,'2014-11-12 23:00:05',362230,'/the-birthday-sugar-panda'),
(889742,'2014-11-12 23:01:08',362239,'/lander-5'),
(889743,'2014-11-12 23:01:26',362233,'/the-original-mr-fuzzy'),
(889744,'2014-11-12 23:01:37',362235,'/the-birthday-sugar-panda'),
(889745,'2014-11-12 23:02:17',362230,'/cart'),
(889746,'2014-11-12 23:02:23',362232,'/the-original-mr-fuzzy'),
(889747,'2014-11-12 23:02:46',362236,'/products'),
(889748,'2014-11-12 23:03:07',362240,'/home'),
(889749,'2014-11-12 23:03:16',362236,'/the-birthday-sugar-panda'),
(889750,'2014-11-12 23:03:30',362238,'/products'),
(889751,'2014-11-12 23:03:34',362237,'/the-original-mr-fuzzy'),
(889752,'2014-11-12 23:04:05',362232,'/cart'),
(889753,'2014-11-12 23:04:25',362238,'/the-birthday-sugar-panda'),
(889754,'2014-11-12 23:04:47',362236,'/cart'),
(889755,'2014-11-12 23:05:37',362237,'/cart'),
(889756,'2014-11-12 23:06:04',362238,'/cart'),
(889757,'2014-11-12 23:07:17',362232,'/shipping'),
(889758,'2014-11-12 23:09:28',362241,'/lander-2'),
(889759,'2014-11-12 23:10:14',362232,'/billing-2'),
(889760,'2014-11-12 23:11:17',362242,'/lander-5'),
(889761,'2014-11-12 23:11:51',362243,'/home'),
(889762,'2014-11-12 23:12:51',362244,'/lander-2'),
(889763,'2014-11-12 23:13:34',362245,'/lander-5'),
(889764,'2014-11-12 23:14:31',362241,'/products'),
(889765,'2014-11-12 23:15:10',362242,'/products'),
(889766,'2014-11-12 23:15:13',362243,'/products'),
(889767,'2014-11-12 23:15:32',362246,'/home'),
(889768,'2014-11-12 23:16:02',362247,'/lander-2'),
(889769,'2014-11-12 23:16:07',362242,'/the-original-mr-fuzzy'),
(889770,'2014-11-12 23:16:59',362243,'/the-original-mr-fuzzy'),
(889771,'2014-11-12 23:17:54',362248,'/lander-5'),
(889772,'2014-11-12 23:19:18',362246,'/products'),
(889773,'2014-11-12 23:20:38',362246,'/the-original-mr-fuzzy'),
(889774,'2014-11-12 23:22:06',362249,'/lander-3'),
(889775,'2014-11-12 23:24:01',362250,'/home'),
(889776,'2014-11-12 23:25:01',362251,'/home'),
(889777,'2014-11-12 23:25:21',362250,'/products'),
(889778,'2014-11-12 23:25:48',362252,'/lander-5'),
(889779,'2014-11-12 23:26:29',362250,'/the-birthday-sugar-panda'),
(889780,'2014-11-12 23:28:10',362250,'/cart'),
(889781,'2014-11-12 23:30:33',362250,'/shipping'),
(889782,'2014-11-12 23:30:38',362253,'/home'),
(889783,'2014-11-12 23:30:43',362254,'/lander-3'),
(889784,'2014-11-12 23:30:52',362255,'/lander-5'),
(889785,'2014-11-12 23:31:21',362252,'/products'),
(889786,'2014-11-12 23:34:29',362256,'/lander-5'),
(889787,'2014-11-12 23:34:36',362254,'/products'),
(889788,'2014-11-12 23:35:30',362257,'/lander-5'),
(889789,'2014-11-12 23:35:58',362254,'/the-original-mr-fuzzy'),
(889790,'2014-11-12 23:36:05',362258,'/home'),
(889791,'2014-11-12 23:37:51',362256,'/products'),
(889792,'2014-11-12 23:38:02',362259,'/lander-5'),
(889793,'2014-11-12 23:38:10',362260,'/lander-5'),
(889794,'2014-11-12 23:38:27',362257,'/products'),
(889795,'2014-11-12 23:39:00',362254,'/cart'),
(889796,'2014-11-12 23:39:59',362259,'/products'),
(889797,'2014-11-12 23:40:09',362258,'/products'),
(889798,'2014-11-12 23:40:46',362261,'/lander-5'),
(889799,'2014-11-12 23:41:03',362256,'/the-original-mr-fuzzy'),
(889800,'2014-11-12 23:41:15',362257,'/the-original-mr-fuzzy'),
(889801,'2014-11-12 23:43:21',362259,'/the-original-mr-fuzzy'),
(889802,'2014-11-12 23:43:27',362256,'/cart'),
(889803,'2014-11-12 23:43:35',362262,'/lander-5'),
(889804,'2014-11-12 23:43:45',362257,'/cart'),
(889805,'2014-11-12 23:44:19',362258,'/the-original-mr-fuzzy'),
(889806,'2014-11-12 23:44:35',362259,'/cart'),
(889807,'2014-11-12 23:45:45',362262,'/products'),
(889808,'2014-11-12 23:45:53',362263,'/lander-3'),
(889809,'2014-11-12 23:45:56',362261,'/products'),
(889810,'2014-11-12 23:46:34',362259,'/shipping'),
(889811,'2014-11-12 23:47:50',362259,'/billing-2'),
(889812,'2014-11-12 23:49:05',362264,'/home'),
(889813,'2014-11-12 23:49:47',362262,'/the-original-mr-fuzzy'),
(889814,'2014-11-12 23:50:04',362265,'/lander-5'),
(889815,'2014-11-12 23:50:28',362266,'/lander-3'),
(889816,'2014-11-12 23:50:50',362267,'/lander-5'),
(889817,'2014-11-12 23:51:49',362267,'/products'),
(889818,'2014-11-12 23:51:57',362266,'/products'),
(889819,'2014-11-12 23:52:51',362267,'/the-birthday-sugar-panda'),
(889820,'2014-11-12 23:53:47',362268,'/lander-5'),
(889821,'2014-11-12 23:55:19',362269,'/lander-5'),
(889822,'2014-11-12 23:56:06',362269,'/products'),
(889823,'2014-11-12 23:56:50',362268,'/products'),
(889824,'2014-11-12 23:57:44',362269,'/the-original-mr-fuzzy'),
(889825,'2014-11-12 23:57:48',362270,'/lander-5'),
(889826,'2014-11-12 23:59:30',362271,'/lander-5'),
(889827,'2014-11-13 00:01:28',362272,'/lander-5'),
(889828,'2014-11-13 00:01:40',362271,'/products'),
(889829,'2014-11-13 00:02:31',362270,'/products'),
(889830,'2014-11-13 00:02:49',362271,'/the-original-mr-fuzzy'),
(889831,'2014-11-13 00:02:53',362270,'/the-birthday-sugar-panda'),
(889832,'2014-11-13 00:03:31',362273,'/lander-5'),
(889833,'2014-11-13 00:03:58',362274,'/lander-3'),
(889834,'2014-11-13 00:04:46',362270,'/cart'),
(889835,'2014-11-13 00:06:34',362275,'/lander-3'),
(889836,'2014-11-13 00:07:10',362270,'/shipping'),
(889837,'2014-11-13 00:08:37',362275,'/products'),
(889838,'2014-11-13 00:08:39',362273,'/products'),
(889839,'2014-11-13 00:09:09',362275,'/the-original-mr-fuzzy'),
(889840,'2014-11-13 00:09:30',362276,'/lander-5'),
(889841,'2014-11-13 00:10:07',362270,'/billing-2'),
(889842,'2014-11-13 00:11:13',362276,'/products'),
(889843,'2014-11-13 00:11:22',362275,'/cart'),
(889844,'2014-11-13 00:11:22',362277,'/lander-5'),
(889845,'2014-11-13 00:13:02',362273,'/the-forever-love-bear'),
(889846,'2014-11-13 00:13:08',362278,'/lander-2'),
(889847,'2014-11-13 00:13:46',362276,'/the-original-mr-fuzzy'),
(889848,'2014-11-13 00:14:37',362275,'/shipping'),
(889849,'2014-11-13 00:14:41',362273,'/cart'),
(889850,'2014-11-13 00:15:10',362279,'/lander-2'),
(889851,'2014-11-13 00:15:31',362270,'/thank-you-for-your-order'),
(889852,'2014-11-13 00:15:36',362280,'/lander-3'),
(889853,'2014-11-13 00:15:50',362276,'/cart'),
(889854,'2014-11-13 00:16:50',362273,'/shipping'),
(889855,'2014-11-13 00:17:50',362275,'/billing-2'),
(889856,'2014-11-13 00:18:05',362276,'/shipping'),
(889857,'2014-11-13 00:18:44',362273,'/billing-2'),
(889858,'2014-11-13 00:18:53',362281,'/home'),
(889859,'2014-11-13 00:20:35',362282,'/lander-5'),
(889860,'2014-11-13 00:21:06',362283,'/home'),
(889861,'2014-11-13 00:21:09',362284,'/lander-5'),
(889862,'2014-11-13 00:21:35',362281,'/products'),
(889863,'2014-11-13 00:21:58',362284,'/products'),
(889864,'2014-11-13 00:22:29',362285,'/lander-5'),
(889865,'2014-11-13 00:23:00',362284,'/the-original-mr-fuzzy'),
(889866,'2014-11-13 00:23:38',362281,'/the-birthday-sugar-panda'),
(889867,'2014-11-13 00:23:50',362282,'/products'),
(889868,'2014-11-13 00:26:12',362282,'/the-birthday-sugar-panda'),
(889869,'2014-11-13 00:26:55',362281,'/cart'),
(889870,'2014-11-13 00:28:00',362286,'/lander-5'),
(889871,'2014-11-13 00:28:41',362282,'/cart'),
(889872,'2014-11-13 00:28:44',362287,'/home'),
(889873,'2014-11-13 00:28:51',362288,'/lander-3'),
(889874,'2014-11-13 00:29:52',362282,'/shipping'),
(889875,'2014-11-13 00:31:11',362282,'/billing-2'),
(889876,'2014-11-13 00:32:12',362287,'/products'),
(889877,'2014-11-13 00:32:48',362286,'/products'),
(889878,'2014-11-13 00:32:55',362289,'/lander-5'),
(889879,'2014-11-13 00:33:37',362290,'/lander-5'),
(889880,'2014-11-13 00:34:09',362288,'/products'),
(889881,'2014-11-13 00:34:12',362289,'/products'),
(889882,'2014-11-13 00:34:30',362289,'/the-original-mr-fuzzy'),
(889883,'2014-11-13 00:34:59',362286,'/the-original-mr-fuzzy'),
(889884,'2014-11-13 00:37:03',362290,'/products'),
(889885,'2014-11-13 00:37:20',362288,'/the-birthday-sugar-panda'),
(889886,'2014-11-13 00:37:34',362290,'/the-original-mr-fuzzy'),
(889887,'2014-11-13 00:44:57',362291,'/home'),
(889888,'2014-11-13 00:46:51',362292,'/lander-5'),
(889889,'2014-11-13 00:47:35',362293,'/lander-5'),
(889890,'2014-11-13 00:47:50',362294,'/lander-5'),
(889891,'2014-11-13 00:48:45',362292,'/products'),
(889892,'2014-11-13 00:50:09',362292,'/the-original-mr-fuzzy'),
(889893,'2014-11-13 00:50:17',362295,'/lander-5'),
(889894,'2014-11-13 00:54:24',362296,'/lander-3'),
(889895,'2014-11-13 00:54:49',362297,'/lander-5'),
(889896,'2014-11-13 00:55:17',362295,'/products'),
(889897,'2014-11-13 00:56:07',362295,'/the-original-mr-fuzzy'),
(889898,'2014-11-13 00:58:15',362295,'/cart'),
(889899,'2014-11-13 01:00:39',362295,'/shipping'),
(889900,'2014-11-13 01:03:05',362295,'/billing-2'),
(889901,'2014-11-13 01:04:20',362295,'/thank-you-for-your-order'),
(889902,'2014-11-13 01:04:34',362298,'/home'),
(889903,'2014-11-13 01:05:32',362298,'/products'),
(889904,'2014-11-13 01:05:57',362299,'/lander-5'),
(889905,'2014-11-13 01:08:06',362300,'/lander-5'),
(889906,'2014-11-13 01:08:06',362301,'/lander-2'),
(889907,'2014-11-13 01:09:36',362302,'/lander-3'),
(889908,'2014-11-13 01:09:39',362298,'/the-original-mr-fuzzy'),
(889909,'2014-11-13 01:11:38',362299,'/products'),
(889910,'2014-11-13 01:13:16',362300,'/products'),
(889911,'2014-11-13 01:14:48',362300,'/the-original-mr-fuzzy'),
(889912,'2014-11-13 01:16:14',362299,'/the-original-mr-fuzzy'),
(889913,'2014-11-13 01:16:45',362303,'/lander-5'),
(889914,'2014-11-13 01:16:53',362304,'/home'),
(889915,'2014-11-13 01:17:36',362300,'/cart'),
(889916,'2014-11-13 01:18:32',362300,'/shipping'),
(889917,'2014-11-13 01:20:04',362305,'/lander-3'),
(889918,'2014-11-13 01:20:20',362304,'/products'),
(889919,'2014-11-13 01:20:35',362300,'/billing-2'),
(889920,'2014-11-13 01:21:20',362306,'/home'),
(889921,'2014-11-13 01:21:25',362307,'/lander-3'),
(889922,'2014-11-13 01:22:37',362308,'/home'),
(889923,'2014-11-13 01:22:47',362304,'/the-birthday-sugar-panda'),
(889924,'2014-11-13 01:25:35',362309,'/lander-3'),
(889925,'2014-11-13 01:25:44',362300,'/thank-you-for-your-order'),
(889926,'2014-11-13 01:25:48',362310,'/lander-5'),
(889927,'2014-11-13 01:26:20',362304,'/cart'),
(889928,'2014-11-13 01:34:05',362311,'/lander-5'),
(889929,'2014-11-13 01:34:34',362312,'/lander-5'),
(889930,'2014-11-13 01:34:57',362311,'/products'),
(889931,'2014-11-13 01:37:49',362313,'/lander-5'),
(889932,'2014-11-13 01:37:56',362311,'/the-original-mr-fuzzy'),
(889933,'2014-11-13 01:39:33',362311,'/cart'),
(889934,'2014-11-13 01:40:04',362314,'/lander-5'),
(889935,'2014-11-13 01:40:17',362311,'/shipping'),
(889936,'2014-11-13 01:41:00',362314,'/products'),
(889937,'2014-11-13 01:42:52',362311,'/billing-2'),
(889938,'2014-11-13 01:43:27',362311,'/thank-you-for-your-order'),
(889939,'2014-11-13 01:43:56',362314,'/the-original-mr-fuzzy'),
(889940,'2014-11-13 01:51:06',362315,'/lander-5'),
(889941,'2014-11-13 01:52:18',362315,'/products'),
(889942,'2014-11-13 01:53:20',362315,'/the-original-mr-fuzzy'),
(889943,'2014-11-13 01:53:59',362315,'/cart'),
(889944,'2014-11-13 01:59:07',362316,'/home'),
(889945,'2014-11-13 02:15:55',362317,'/home'),
(889946,'2014-11-13 02:19:24',362318,'/home'),
(889947,'2014-11-13 02:21:18',362318,'/products'),
(889948,'2014-11-13 02:21:51',362318,'/the-original-mr-fuzzy'),
(889949,'2014-11-13 02:22:17',362319,'/lander-5'),
(889950,'2014-11-13 02:23:28',362318,'/cart'),
(889951,'2014-11-13 02:24:00',362318,'/shipping'),
(889952,'2014-11-13 02:24:37',362318,'/billing-2'),
(889953,'2014-11-13 02:24:48',362319,'/products'),
(889954,'2014-11-13 02:27:11',362318,'/thank-you-for-your-order'),
(889955,'2014-11-13 02:28:36',362319,'/the-original-mr-fuzzy'),
(889956,'2014-11-13 02:29:12',362320,'/lander-5'),
(889957,'2014-11-13 02:29:23',362321,'/lander-5'),
(889958,'2014-11-13 02:29:27',362322,'/home'),
(889959,'2014-11-13 02:31:26',362323,'/home'),
(889960,'2014-11-13 02:32:11',362322,'/products'),
(889961,'2014-11-13 02:35:22',362324,'/lander-5'),
(889962,'2014-11-13 02:40:22',362324,'/products'),
(889963,'2014-11-13 02:42:31',362325,'/lander-3'),
(889964,'2014-11-13 02:44:12',362324,'/the-forever-love-bear'),
(889965,'2014-11-13 02:45:00',362325,'/products'),
(889966,'2014-11-13 02:45:25',362326,'/lander-5'),
(889967,'2014-11-13 02:46:18',362324,'/cart'),
(889968,'2014-11-13 02:47:20',362327,'/lander-3'),
(889969,'2014-11-13 02:48:07',362325,'/the-original-mr-fuzzy'),
(889970,'2014-11-13 02:48:37',362328,'/lander-3'),
(889971,'2014-11-13 02:50:01',362324,'/shipping'),
(889972,'2014-11-13 02:50:15',362326,'/products'),
(889973,'2014-11-13 02:50:50',362324,'/billing-2'),
(889974,'2014-11-13 02:51:55',362327,'/products'),
(889975,'2014-11-13 02:53:37',362329,'/home'),
(889976,'2014-11-13 02:54:09',362330,'/lander-5'),
(889977,'2014-11-13 02:54:36',362330,'/products'),
(889978,'2014-11-13 02:55:10',362331,'/lander-5'),
(889979,'2014-11-13 02:55:28',362330,'/the-birthday-sugar-panda'),
(889980,'2014-11-13 02:56:49',362332,'/lander-5'),
(889981,'2014-11-13 02:56:52',362333,'/lander-5'),
(889982,'2014-11-13 02:57:01',362330,'/cart'),
(889983,'2014-11-13 02:57:24',362333,'/products'),
(889984,'2014-11-13 02:58:12',362334,'/home'),
(889985,'2014-11-13 02:58:41',362333,'/the-original-mr-fuzzy'),
(889986,'2014-11-13 02:58:46',362335,'/lander-3'),
(889987,'2014-11-13 02:59:08',362329,'/products'),
(889988,'2014-11-13 02:59:19',362330,'/shipping'),
(889989,'2014-11-13 03:01:14',362330,'/billing-2'),
(889990,'2014-11-13 03:03:00',362329,'/the-original-mr-fuzzy'),
(889991,'2014-11-13 03:03:03',362334,'/products'),
(889992,'2014-11-13 03:04:39',362336,'/home'),
(889993,'2014-11-13 03:05:30',362336,'/products'),
(889994,'2014-11-13 03:06:31',362330,'/thank-you-for-your-order'),
(889995,'2014-11-13 03:06:40',362334,'/the-original-mr-fuzzy'),
(889996,'2014-11-13 03:08:25',362337,'/home'),
(889997,'2014-11-13 03:25:27',362338,'/lander-5'),
(889998,'2014-11-13 03:27:28',362338,'/products'),
(889999,'2014-11-13 03:28:11',362338,'/the-original-mr-fuzzy'),
(890000,'2014-11-13 03:29:12',362338,'/cart'),
(890001,'2014-11-13 03:32:49',362338,'/shipping'),
(890002,'2014-11-13 03:33:46',362338,'/billing-2'),
(890003,'2014-11-13 03:40:51',362339,'/home'),
(890004,'2014-11-13 03:46:26',362339,'/products'),
(890005,'2014-11-13 03:47:43',362339,'/the-original-mr-fuzzy'),
(890006,'2014-11-13 03:48:02',362340,'/lander-5'),
(890007,'2014-11-13 03:49:13',362341,'/lander-5'),
(890008,'2014-11-13 03:52:10',362341,'/products'),
(890009,'2014-11-13 03:52:42',362342,'/lander-5'),
(890010,'2014-11-13 03:56:31',362342,'/products'),
(890011,'2014-11-13 04:07:42',362343,'/lander-5'),
(890012,'2014-11-13 04:09:52',362344,'/lander-5'),
(890013,'2014-11-13 04:12:56',362343,'/products'),
(890014,'2014-11-13 04:28:54',362345,'/lander-2'),
(890015,'2014-11-13 04:30:16',362345,'/products'),
(890016,'2014-11-13 04:31:02',362346,'/home'),
(890017,'2014-11-13 04:34:19',362347,'/lander-5'),
(890018,'2014-11-13 04:36:09',362346,'/products'),
(890019,'2014-11-13 04:36:10',362348,'/lander-5'),
(890020,'2014-11-13 04:39:43',362349,'/home'),
(890021,'2014-11-13 04:41:08',362349,'/products'),
(890022,'2014-11-13 04:41:42',362350,'/lander-5'),
(890023,'2014-11-13 04:43:37',362350,'/products'),
(890024,'2014-11-13 04:47:41',362350,'/the-original-mr-fuzzy'),
(890025,'2014-11-13 05:03:16',362351,'/lander-5'),
(890026,'2014-11-13 05:06:21',362352,'/lander-5'),
(890027,'2014-11-13 05:08:27',362353,'/lander-3'),
(890028,'2014-11-13 05:08:44',362354,'/lander-2'),
(890029,'2014-11-13 05:14:05',362355,'/home'),
(890030,'2014-11-13 05:17:31',362356,'/lander-5'),
(890031,'2014-11-13 05:17:35',362355,'/products'),
(890032,'2014-11-13 05:18:28',362356,'/products'),
(890033,'2014-11-13 05:19:21',362357,'/lander-3'),
(890034,'2014-11-13 05:20:28',362357,'/products'),
(890035,'2014-11-13 05:20:33',362355,'/the-original-mr-fuzzy'),
(890036,'2014-11-13 05:20:51',362356,'/the-birthday-sugar-panda'),
(890037,'2014-11-13 05:21:05',362358,'/lander-5'),
(890038,'2014-11-13 05:23:13',362357,'/the-original-mr-fuzzy'),
(890039,'2014-11-13 05:24:33',362356,'/cart'),
(890040,'2014-11-13 05:25:12',362358,'/products'),
(890041,'2014-11-13 05:26:46',362359,'/home'),
(890042,'2014-11-13 05:27:08',362358,'/the-birthday-sugar-panda'),
(890043,'2014-11-13 05:28:13',362356,'/shipping'),
(890044,'2014-11-13 05:29:48',362356,'/billing-2'),
(890045,'2014-11-13 05:32:21',362356,'/thank-you-for-your-order'),
(890046,'2014-11-13 05:37:36',362360,'/home'),
(890047,'2014-11-13 05:37:59',362361,'/lander-5'),
(890048,'2014-11-13 05:38:06',362362,'/lander-5'),
(890049,'2014-11-13 05:39:12',362363,'/lander-3'),
(890050,'2014-11-13 05:39:32',362364,'/lander-5'),
(890051,'2014-11-13 05:40:07',362362,'/products'),
(890052,'2014-11-13 05:41:54',362360,'/products'),
(890053,'2014-11-13 05:42:00',362364,'/products'),
(890054,'2014-11-13 05:43:06',362360,'/the-original-mr-fuzzy'),
(890055,'2014-11-13 05:43:08',362364,'/the-original-mr-fuzzy'),
(890056,'2014-11-13 05:43:52',362363,'/products'),
(890057,'2014-11-13 05:44:04',362365,'/lander-3'),
(890058,'2014-11-13 05:44:06',362366,'/lander-5'),
(890059,'2014-11-13 05:44:28',362362,'/the-original-mr-fuzzy'),
(890060,'2014-11-13 05:44:55',362362,'/cart'),
(890061,'2014-11-13 05:48:31',362363,'/the-birthday-sugar-panda'),
(890062,'2014-11-13 05:48:53',362366,'/products'),
(890063,'2014-11-13 05:49:09',362366,'/the-forever-love-bear'),
(890064,'2014-11-13 05:50:05',362367,'/home'),
(890065,'2014-11-13 05:50:30',362367,'/products'),
(890066,'2014-11-13 05:50:51',362366,'/cart'),
(890067,'2014-11-13 05:54:25',362366,'/shipping'),
(890068,'2014-11-13 05:56:17',362366,'/billing-2'),
(890069,'2014-11-13 05:57:25',362368,'/home'),
(890070,'2014-11-13 05:57:38',362369,'/lander-5'),
(890071,'2014-11-13 06:00:48',362370,'/home'),
(890072,'2014-11-13 06:01:23',362371,'/lander-5'),
(890073,'2014-11-13 06:03:16',362369,'/products'),
(890074,'2014-11-13 06:04:26',362370,'/products'),
(890075,'2014-11-13 06:05:25',362369,'/the-original-mr-fuzzy'),
(890076,'2014-11-13 06:05:27',362372,'/lander-5'),
(890077,'2014-11-13 06:05:32',362371,'/products'),
(890078,'2014-11-13 06:06:21',362371,'/the-original-mr-fuzzy'),
(890079,'2014-11-13 06:08:13',362372,'/products'),
(890080,'2014-11-13 06:08:29',362369,'/cart'),
(890081,'2014-11-13 06:08:54',362373,'/lander-5'),
(890082,'2014-11-13 06:10:00',362372,'/the-original-mr-fuzzy'),
(890083,'2014-11-13 06:11:22',362369,'/shipping'),
(890084,'2014-11-13 06:12:32',362372,'/cart'),
(890085,'2014-11-13 06:12:38',362369,'/billing-2'),
(890086,'2014-11-13 06:13:41',362374,'/home'),
(890087,'2014-11-13 06:14:12',362369,'/thank-you-for-your-order'),
(890088,'2014-11-13 06:14:30',362373,'/products'),
(890089,'2014-11-13 06:15:56',362374,'/products'),
(890090,'2014-11-13 06:16:19',362373,'/the-original-mr-fuzzy'),
(890091,'2014-11-13 06:16:59',362375,'/lander-3'),
(890092,'2014-11-13 06:17:41',362376,'/lander-3'),
(890093,'2014-11-13 06:19:27',362374,'/the-original-mr-fuzzy'),
(890094,'2014-11-13 06:22:50',362376,'/products'),
(890095,'2014-11-13 06:22:56',362377,'/home'),
(890096,'2014-11-13 06:24:36',362377,'/products'),
(890097,'2014-11-13 06:25:56',362378,'/lander-5'),
(890098,'2014-11-13 06:29:32',362379,'/home'),
(890099,'2014-11-13 06:30:54',362380,'/lander-5'),
(890100,'2014-11-13 06:32:09',362379,'/products'),
(890101,'2014-11-13 06:35:11',362379,'/the-original-mr-fuzzy'),
(890102,'2014-11-13 06:35:11',362381,'/lander-5'),
(890103,'2014-11-13 06:35:42',362381,'/products'),
(890104,'2014-11-13 06:38:13',362379,'/cart'),
(890105,'2014-11-13 06:39:00',362382,'/lander-5'),
(890106,'2014-11-13 06:39:57',362383,'/lander-3'),
(890107,'2014-11-13 06:41:26',362384,'/home'),
(890108,'2014-11-13 06:41:39',362379,'/shipping'),
(890109,'2014-11-13 06:41:47',362384,'/products'),
(890110,'2014-11-13 06:42:05',362379,'/billing-2'),
(890111,'2014-11-13 06:42:26',362385,'/lander-3'),
(890112,'2014-11-13 06:46:08',362384,'/the-forever-love-bear'),
(890113,'2014-11-13 06:46:54',362379,'/thank-you-for-your-order'),
(890114,'2014-11-13 06:51:29',362386,'/home'),
(890115,'2014-11-13 06:53:31',362386,'/products'),
(890116,'2014-11-13 06:53:59',362387,'/home'),
(890117,'2014-11-13 06:55:36',362387,'/products'),
(890118,'2014-11-13 06:56:21',362388,'/home'),
(890119,'2014-11-13 06:57:06',362386,'/the-birthday-sugar-panda'),
(890120,'2014-11-13 06:57:15',362389,'/lander-3'),
(890121,'2014-11-13 07:00:15',362387,'/the-original-mr-fuzzy'),
(890122,'2014-11-13 07:00:37',362386,'/cart'),
(890123,'2014-11-13 07:01:00',362387,'/cart'),
(890124,'2014-11-13 07:01:39',362386,'/shipping'),
(890125,'2014-11-13 07:02:36',362386,'/billing-2'),
(890126,'2014-11-13 07:02:40',362387,'/shipping'),
(890127,'2014-11-13 07:05:20',362390,'/lander-5'),
(890128,'2014-11-13 07:05:26',362391,'/lander-3'),
(890129,'2014-11-13 07:05:47',362386,'/thank-you-for-your-order'),
(890130,'2014-11-13 07:05:47',362387,'/billing-2'),
(890131,'2014-11-13 07:06:28',362392,'/home'),
(890132,'2014-11-13 07:06:45',362387,'/thank-you-for-your-order'),
(890133,'2014-11-13 07:08:00',362392,'/products'),
(890134,'2014-11-13 07:09:29',362393,'/lander-2'),
(890135,'2014-11-13 07:10:27',362390,'/products'),
(890136,'2014-11-13 07:13:39',362393,'/products'),
(890137,'2014-11-13 07:13:49',362390,'/the-original-mr-fuzzy'),
(890138,'2014-11-13 07:16:19',362393,'/the-original-mr-fuzzy'),
(890139,'2014-11-13 07:17:38',362394,'/lander-5'),
(890140,'2014-11-13 07:20:02',362395,'/home'),
(890141,'2014-11-13 07:20:03',362393,'/cart'),
(890142,'2014-11-13 07:21:24',362393,'/shipping'),
(890143,'2014-11-13 07:21:31',362395,'/products'),
(890144,'2014-11-13 07:21:58',362394,'/products'),
(890145,'2014-11-13 07:22:09',362393,'/billing-2'),
(890146,'2014-11-13 07:24:56',362394,'/the-birthday-sugar-panda'),
(890147,'2014-11-13 07:27:17',362393,'/thank-you-for-your-order'),
(890148,'2014-11-13 07:28:16',362396,'/lander-5'),
(890149,'2014-11-13 07:29:19',362397,'/lander-5'),
(890150,'2014-11-13 07:30:05',362396,'/products'),
(890151,'2014-11-13 07:30:55',362397,'/products'),
(890152,'2014-11-13 07:32:15',362396,'/the-original-mr-fuzzy'),
(890153,'2014-11-13 07:32:34',362397,'/the-original-mr-fuzzy'),
(890154,'2014-11-13 07:33:59',362397,'/cart'),
(890155,'2014-11-13 07:34:41',362398,'/home'),
(890156,'2014-11-13 07:35:24',362397,'/shipping'),
(890157,'2014-11-13 07:38:14',362397,'/billing-2'),
(890158,'2014-11-13 07:39:32',362399,'/lander-3'),
(890159,'2014-11-13 07:39:36',362397,'/thank-you-for-your-order'),
(890160,'2014-11-13 07:41:35',362400,'/home'),
(890161,'2014-11-13 07:41:48',362401,'/lander-5'),
(890162,'2014-11-13 07:49:50',362402,'/home'),
(890163,'2014-11-13 07:50:29',362403,'/lander-5'),
(890164,'2014-11-13 07:51:41',362404,'/home'),
(890165,'2014-11-13 07:52:25',362403,'/products'),
(890166,'2014-11-13 07:53:58',362405,'/home'),
(890167,'2014-11-13 07:54:47',362402,'/products'),
(890168,'2014-11-13 07:55:54',362406,'/lander-5'),
(890169,'2014-11-13 07:56:19',362402,'/the-original-mr-fuzzy'),
(890170,'2014-11-13 07:56:46',362405,'/products'),
(890171,'2014-11-13 07:59:15',362405,'/the-original-mr-fuzzy'),
(890172,'2014-11-13 08:01:54',362407,'/home'),
(890173,'2014-11-13 08:02:01',362405,'/cart'),
(890174,'2014-11-13 08:03:28',362408,'/lander-5'),
(890175,'2014-11-13 08:03:31',362409,'/lander-5'),
(890176,'2014-11-13 08:04:42',362405,'/shipping'),
(890177,'2014-11-13 08:04:57',362407,'/products'),
(890178,'2014-11-13 08:05:29',362408,'/products'),
(890179,'2014-11-13 08:07:29',362405,'/billing-2'),
(890180,'2014-11-13 08:08:05',362407,'/the-original-mr-fuzzy'),
(890181,'2014-11-13 08:08:09',362409,'/products'),
(890182,'2014-11-13 08:08:46',362405,'/thank-you-for-your-order'),
(890183,'2014-11-13 08:09:02',362408,'/the-original-mr-fuzzy'),
(890184,'2014-11-13 08:10:00',362410,'/home'),
(890185,'2014-11-13 08:11:15',362411,'/home'),
(890186,'2014-11-13 08:11:49',362409,'/the-birthday-sugar-panda'),
(890187,'2014-11-13 08:13:15',362412,'/lander-5'),
(890188,'2014-11-13 08:13:38',362413,'/lander-5'),
(890189,'2014-11-13 08:13:40',362409,'/cart'),
(890190,'2014-11-13 08:14:05',362412,'/products'),
(890191,'2014-11-13 08:14:14',362414,'/home'),
(890192,'2014-11-13 08:14:44',362415,'/home'),
(890193,'2014-11-13 08:15:50',362416,'/home'),
(890194,'2014-11-13 08:16:33',362417,'/home'),
(890195,'2014-11-13 08:16:59',362417,'/products'),
(890196,'2014-11-13 08:17:06',362412,'/the-original-mr-fuzzy'),
(890197,'2014-11-13 08:17:19',362416,'/products'),
(890198,'2014-11-13 08:17:39',362412,'/cart'),
(890199,'2014-11-13 08:17:48',362415,'/products'),
(890200,'2014-11-13 08:18:21',362416,'/the-birthday-sugar-panda'),
(890201,'2014-11-13 08:19:13',362417,'/the-original-mr-fuzzy'),
(890202,'2014-11-13 08:19:21',362412,'/shipping'),
(890203,'2014-11-13 08:19:44',362418,'/home'),
(890204,'2014-11-13 08:20:33',362419,'/lander-5'),
(890205,'2014-11-13 08:21:18',362420,'/lander-5'),
(890206,'2014-11-13 08:21:33',362412,'/billing-2'),
(890207,'2014-11-13 08:21:38',362415,'/the-birthday-sugar-panda'),
(890208,'2014-11-13 08:22:49',362417,'/cart'),
(890209,'2014-11-13 08:23:12',362421,'/lander-3'),
(890210,'2014-11-13 08:23:46',362422,'/lander-5'),
(890211,'2014-11-13 08:24:34',362422,'/products'),
(890212,'2014-11-13 08:25:35',362420,'/products'),
(890213,'2014-11-13 08:25:41',362415,'/cart'),
(890214,'2014-11-13 08:25:52',362422,'/the-original-mr-fuzzy'),
(890215,'2014-11-13 08:26:09',362423,'/lander-2'),
(890216,'2014-11-13 08:27:26',362424,'/lander-5'),
(890217,'2014-11-13 08:29:00',362420,'/the-forever-love-bear'),
(890218,'2014-11-13 08:29:20',362415,'/shipping'),
(890219,'2014-11-13 08:29:50',362425,'/lander-5'),
(890220,'2014-11-13 08:30:22',362423,'/products'),
(890221,'2014-11-13 08:30:37',362424,'/products'),
(890222,'2014-11-13 08:30:45',362423,'/the-original-mr-fuzzy'),
(890223,'2014-11-13 08:31:38',362415,'/billing-2'),
(890224,'2014-11-13 08:31:41',362426,'/lander-5'),
(890225,'2014-11-13 08:31:59',362425,'/products'),
(890226,'2014-11-13 08:32:01',362427,'/lander-5'),
(890227,'2014-11-13 08:32:31',362423,'/cart'),
(890228,'2014-11-13 08:32:47',362425,'/the-forever-love-bear'),
(890229,'2014-11-13 08:32:49',362424,'/the-original-mr-fuzzy'),
(890230,'2014-11-13 08:33:02',362428,'/home'),
(890231,'2014-11-13 08:33:26',362415,'/thank-you-for-your-order'),
(890232,'2014-11-13 08:33:26',362425,'/cart'),
(890233,'2014-11-13 08:34:05',362424,'/cart'),
(890234,'2014-11-13 08:35:57',362426,'/products'),
(890235,'2014-11-13 08:36:10',362424,'/shipping'),
(890236,'2014-11-13 08:36:18',362429,'/lander-5'),
(890237,'2014-11-13 08:37:30',362426,'/the-forever-love-bear'),
(890238,'2014-11-13 08:37:48',362424,'/billing-2'),
(890239,'2014-11-13 08:39:55',362430,'/home'),
(890240,'2014-11-13 08:40:08',362426,'/cart'),
(890241,'2014-11-13 08:41:00',362429,'/products'),
(890242,'2014-11-13 08:41:40',362429,'/the-original-mr-fuzzy'),
(890243,'2014-11-13 08:42:49',362426,'/shipping'),
(890244,'2014-11-13 08:42:51',362431,'/lander-2'),
(890245,'2014-11-13 08:43:34',362430,'/products'),
(890246,'2014-11-13 08:43:40',362432,'/lander-5'),
(890247,'2014-11-13 08:43:41',362433,'/lander-3'),
(890248,'2014-11-13 08:43:44',362426,'/billing-2'),
(890249,'2014-11-13 08:44:35',362434,'/lander-5'),
(890250,'2014-11-13 08:44:50',362432,'/products'),
(890251,'2014-11-13 08:45:13',362429,'/cart'),
(890252,'2014-11-13 08:46:33',362435,'/lander-5'),
(890253,'2014-11-13 08:47:24',362436,'/lander-3'),
(890254,'2014-11-13 08:47:41',362432,'/the-original-mr-fuzzy'),
(890255,'2014-11-13 08:48:18',362426,'/thank-you-for-your-order'),
(890256,'2014-11-13 08:48:31',362429,'/shipping'),
(890257,'2014-11-13 08:49:50',362437,'/lander-5'),
(890258,'2014-11-13 08:50:50',362429,'/billing-2'),
(890259,'2014-11-13 08:51:15',362437,'/products'),
(890260,'2014-11-13 08:51:43',362438,'/lander-5'),
(890261,'2014-11-13 08:54:25',362437,'/the-original-mr-fuzzy'),
(890262,'2014-11-13 08:54:32',362438,'/products'),
(890263,'2014-11-13 08:54:50',362439,'/lander-5'),
(890264,'2014-11-13 08:56:31',362437,'/cart'),
(890265,'2014-11-13 08:57:08',362438,'/the-original-mr-fuzzy'),
(890266,'2014-11-13 08:57:27',362440,'/home'),
(890267,'2014-11-13 08:57:29',362437,'/shipping'),
(890268,'2014-11-13 08:58:49',362441,'/home'),
(890269,'2014-11-13 08:59:25',362440,'/products'),
(890270,'2014-11-13 09:00:08',362437,'/billing-2'),
(890271,'2014-11-13 09:00:26',362439,'/products'),
(890272,'2014-11-13 09:01:19',362442,'/home'),
(890273,'2014-11-13 09:01:23',362437,'/thank-you-for-your-order'),
(890274,'2014-11-13 09:01:56',362442,'/products'),
(890275,'2014-11-13 09:02:17',362442,'/the-original-mr-fuzzy'),
(890276,'2014-11-13 09:02:27',362443,'/home'),
(890277,'2014-11-13 09:03:16',362440,'/the-forever-love-bear'),
(890278,'2014-11-13 09:03:36',362442,'/cart'),
(890279,'2014-11-13 09:03:42',362439,'/the-original-mr-fuzzy'),
(890280,'2014-11-13 09:05:46',362443,'/products'),
(890281,'2014-11-13 09:06:20',362440,'/cart'),
(890282,'2014-11-13 09:07:03',362444,'/lander-5'),
(890283,'2014-11-13 09:07:57',362444,'/products'),
(890284,'2014-11-13 09:08:09',362445,'/home'),
(890285,'2014-11-13 09:08:24',362446,'/home'),
(890286,'2014-11-13 09:08:33',362447,'/lander-5'),
(890287,'2014-11-13 09:08:58',362443,'/the-original-mr-fuzzy'),
(890288,'2014-11-13 09:09:06',362448,'/home'),
(890289,'2014-11-13 09:10:15',362447,'/products'),
(890290,'2014-11-13 09:10:19',362449,'/lander-5'),
(890291,'2014-11-13 09:10:43',362450,'/lander-5'),
(890292,'2014-11-13 09:10:58',362451,'/lander-5'),
(890293,'2014-11-13 09:11:36',362450,'/products'),
(890294,'2014-11-13 09:12:01',362452,'/lander-5'),
(890295,'2014-11-13 09:12:22',362445,'/products'),
(890296,'2014-11-13 09:13:35',362446,'/products'),
(890297,'2014-11-13 09:13:48',362445,'/the-original-mr-fuzzy'),
(890298,'2014-11-13 09:14:01',362452,'/products'),
(890299,'2014-11-13 09:14:24',362445,'/cart'),
(890300,'2014-11-13 09:14:29',362447,'/the-forever-love-bear'),
(890301,'2014-11-13 09:14:37',362453,'/home'),
(890302,'2014-11-13 09:14:51',362454,'/lander-5'),
(890303,'2014-11-13 09:14:55',362452,'/the-original-mr-fuzzy'),
(890304,'2014-11-13 09:15:20',362446,'/the-original-mr-fuzzy'),
(890305,'2014-11-13 09:15:30',362451,'/products'),
(890306,'2014-11-13 09:15:31',362449,'/products'),
(890307,'2014-11-13 09:16:08',362445,'/shipping'),
(890308,'2014-11-13 09:16:46',362447,'/cart'),
(890309,'2014-11-13 09:16:52',362455,'/home'),
(890310,'2014-11-13 09:17:17',362455,'/products'),
(890311,'2014-11-13 09:17:55',362449,'/the-original-mr-fuzzy'),
(890312,'2014-11-13 09:18:36',362447,'/shipping'),
(890313,'2014-11-13 09:18:41',362456,'/lander-5'),
(890314,'2014-11-13 09:18:56',362451,'/the-original-mr-fuzzy'),
(890315,'2014-11-13 09:19:09',362445,'/billing-2'),
(890316,'2014-11-13 09:19:36',362447,'/billing-2'),
(890317,'2014-11-13 09:20:04',362455,'/the-birthday-sugar-panda'),
(890318,'2014-11-13 09:20:17',362457,'/home'),
(890319,'2014-11-13 09:21:59',362455,'/cart'),
(890320,'2014-11-13 09:22:00',362447,'/thank-you-for-your-order'),
(890321,'2014-11-13 09:22:53',362458,'/lander-5'),
(890322,'2014-11-13 09:23:17',362458,'/products'),
(890323,'2014-11-13 09:23:23',362459,'/lander-5'),
(890324,'2014-11-13 09:24:01',362460,'/lander-5'),
(890325,'2014-11-13 09:24:04',362456,'/products'),
(890326,'2014-11-13 09:25:17',362457,'/products'),
(890327,'2014-11-13 09:25:37',362455,'/shipping'),
(890328,'2014-11-13 09:26:14',362456,'/the-original-mr-fuzzy'),
(890329,'2014-11-13 09:26:27',362461,'/home'),
(890330,'2014-11-13 09:26:33',362462,'/home'),
(890331,'2014-11-13 09:26:56',362459,'/products'),
(890332,'2014-11-13 09:27:05',362455,'/billing-2'),
(890333,'2014-11-13 09:27:30',362457,'/the-original-mr-fuzzy'),
(890334,'2014-11-13 09:27:35',362458,'/the-original-mr-fuzzy'),
(890335,'2014-11-13 09:27:37',362463,'/home'),
(890336,'2014-11-13 09:28:06',362464,'/lander-5'),
(890337,'2014-11-13 09:28:09',362465,'/lander-5'),
(890338,'2014-11-13 09:28:19',362459,'/the-original-mr-fuzzy'),
(890339,'2014-11-13 09:28:21',362466,'/home'),
(890340,'2014-11-13 09:28:32',362456,'/cart'),
(890341,'2014-11-13 09:29:41',362464,'/products'),
(890342,'2014-11-13 09:29:58',362464,'/the-original-mr-fuzzy'),
(890343,'2014-11-13 09:30:06',362456,'/shipping'),
(890344,'2014-11-13 09:30:26',362463,'/products'),
(890345,'2014-11-13 09:30:36',362462,'/products'),
(890346,'2014-11-13 09:30:49',362461,'/products'),
(890347,'2014-11-13 09:33:18',362465,'/products'),
(890348,'2014-11-13 09:33:26',362461,'/the-original-mr-fuzzy'),
(890349,'2014-11-13 09:33:43',362467,'/lander-5'),
(890350,'2014-11-13 09:33:45',362464,'/cart'),
(890351,'2014-11-13 09:34:03',362466,'/products'),
(890352,'2014-11-13 09:34:14',362464,'/shipping'),
(890353,'2014-11-13 09:34:24',362465,'/the-original-mr-fuzzy'),
(890354,'2014-11-13 09:34:52',362463,'/the-original-mr-fuzzy'),
(890355,'2014-11-13 09:34:53',362462,'/the-birthday-sugar-panda'),
(890356,'2014-11-13 09:34:55',362465,'/cart'),
(890357,'2014-11-13 09:35:05',362468,'/home'),
(890358,'2014-11-13 09:35:07',362461,'/cart'),
(890359,'2014-11-13 09:35:38',362469,'/lander-5'),
(890360,'2014-11-13 09:35:59',362463,'/cart'),
(890361,'2014-11-13 09:36:03',362470,'/home'),
(890362,'2014-11-13 09:36:40',362471,'/lander-5'),
(890363,'2014-11-13 09:37:04',362464,'/billing-2'),
(890364,'2014-11-13 09:37:12',362468,'/products'),
(890365,'2014-11-13 09:37:41',362467,'/products'),
(890366,'2014-11-13 09:37:44',362472,'/home'),
(890367,'2014-11-13 09:38:18',362465,'/shipping'),
(890368,'2014-11-13 09:38:29',362466,'/the-original-mr-fuzzy'),
(890369,'2014-11-13 09:38:36',362467,'/the-forever-love-bear'),
(890370,'2014-11-13 09:38:54',362461,'/shipping'),
(890371,'2014-11-13 09:39:00',362473,'/lander-5'),
(890372,'2014-11-13 09:39:08',362463,'/shipping'),
(890373,'2014-11-13 09:39:50',362463,'/billing-2'),
(890374,'2014-11-13 09:39:51',362474,'/lander-5'),
(890375,'2014-11-13 09:39:59',362461,'/billing-2'),
(890376,'2014-11-13 09:40:14',362466,'/cart'),
(890377,'2014-11-13 09:40:22',362475,'/lander-5'),
(890378,'2014-11-13 09:41:01',362466,'/shipping'),
(890379,'2014-11-13 09:41:15',362465,'/billing-2'),
(890380,'2014-11-13 09:41:28',362468,'/the-original-mr-fuzzy'),
(890381,'2014-11-13 09:41:37',362475,'/products'),
(890382,'2014-11-13 09:41:56',362465,'/thank-you-for-your-order'),
(890383,'2014-11-13 09:41:58',362464,'/thank-you-for-your-order'),
(890384,'2014-11-13 09:42:10',362471,'/products'),
(890385,'2014-11-13 09:42:10',362472,'/products'),
(890386,'2014-11-13 09:42:31',362461,'/thank-you-for-your-order'),
(890387,'2014-11-13 09:42:49',362471,'/the-original-mr-fuzzy'),
(890388,'2014-11-13 09:43:05',362474,'/products'),
(890389,'2014-11-13 09:44:01',362466,'/billing-2'),
(890390,'2014-11-13 09:44:38',362468,'/cart'),
(890391,'2014-11-13 09:44:58',362474,'/the-birthday-sugar-panda'),
(890392,'2014-11-13 09:45:17',362468,'/shipping'),
(890393,'2014-11-13 09:45:38',362472,'/the-forever-love-bear'),
(890394,'2014-11-13 09:45:42',362471,'/cart'),
(890395,'2014-11-13 09:45:47',362476,'/home'),
(890396,'2014-11-13 09:46:13',362471,'/shipping'),
(890397,'2014-11-13 09:46:30',362472,'/cart'),
(890398,'2014-11-13 09:47:30',362474,'/cart'),
(890399,'2014-11-13 09:48:12',362468,'/billing-2'),
(890400,'2014-11-13 09:48:25',362477,'/home'),
(890401,'2014-11-13 09:48:32',362471,'/billing-2'),
(890402,'2014-11-13 09:49:27',362471,'/thank-you-for-your-order'),
(890403,'2014-11-13 09:50:22',362472,'/shipping'),
(890404,'2014-11-13 09:50:39',362474,'/shipping'),
(890405,'2014-11-13 09:51:03',362478,'/lander-5'),
(890406,'2014-11-13 09:52:02',362468,'/thank-you-for-your-order'),
(890407,'2014-11-13 09:52:46',362479,'/home'),
(890408,'2014-11-13 09:52:53',362472,'/billing-2'),
(890409,'2014-11-13 09:53:02',362474,'/billing-2'),
(890410,'2014-11-13 09:54:11',362479,'/products'),
(890411,'2014-11-13 09:54:26',362478,'/products'),
(890412,'2014-11-13 09:55:03',362480,'/lander-5'),
(890413,'2014-11-13 09:55:50',362472,'/thank-you-for-your-order'),
(890414,'2014-11-13 09:56:14',362481,'/lander-5'),
(890415,'2014-11-13 09:57:36',362478,'/the-original-mr-fuzzy'),
(890416,'2014-11-13 09:59:43',362481,'/products'),
(890417,'2014-11-13 10:00:49',362481,'/the-original-mr-fuzzy'),
(890418,'2014-11-13 10:02:47',362482,'/lander-5'),
(890419,'2014-11-13 10:04:08',362483,'/lander-5'),
(890420,'2014-11-13 10:04:37',362482,'/products'),
(890421,'2014-11-13 10:04:40',362484,'/lander-5'),
(890422,'2014-11-13 10:05:38',362485,'/lander-5'),
(890423,'2014-11-13 10:06:20',362486,'/home'),
(890424,'2014-11-13 10:06:35',362484,'/products'),
(890425,'2014-11-13 10:07:34',362483,'/products'),
(890426,'2014-11-13 10:07:43',362487,'/lander-5'),
(890427,'2014-11-13 10:08:18',362484,'/the-original-mr-fuzzy'),
(890428,'2014-11-13 10:08:33',362488,'/lander-3'),
(890429,'2014-11-13 10:09:07',362489,'/lander-5'),
(890430,'2014-11-13 10:09:38',362490,'/home'),
(890431,'2014-11-13 10:09:46',362491,'/home'),
(890432,'2014-11-13 10:09:53',362492,'/lander-3'),
(890433,'2014-11-13 10:11:00',362492,'/products'),
(890434,'2014-11-13 10:11:03',362486,'/products'),
(890435,'2014-11-13 10:11:06',362493,'/home'),
(890436,'2014-11-13 10:11:20',362491,'/products'),
(890437,'2014-11-13 10:11:28',362494,'/home'),
(890438,'2014-11-13 10:11:49',362487,'/products'),
(890439,'2014-11-13 10:12:00',362484,'/cart'),
(890440,'2014-11-13 10:12:01',362495,'/home'),
(890441,'2014-11-13 10:12:09',362483,'/the-original-mr-fuzzy'),
(890442,'2014-11-13 10:12:19',362492,'/the-original-mr-fuzzy'),
(890443,'2014-11-13 10:12:27',362493,'/products'),
(890444,'2014-11-13 10:13:10',362496,'/lander-5'),
(890445,'2014-11-13 10:13:25',362491,'/the-original-mr-fuzzy'),
(890446,'2014-11-13 10:13:43',362492,'/cart'),
(890447,'2014-11-13 10:13:54',362489,'/products'),
(890448,'2014-11-13 10:14:00',362494,'/products'),
(890449,'2014-11-13 10:14:06',362484,'/shipping'),
(890450,'2014-11-13 10:14:12',362497,'/lander-5'),
(890451,'2014-11-13 10:14:25',362486,'/the-original-mr-fuzzy'),
(890452,'2014-11-13 10:14:29',362483,'/cart'),
(890453,'2014-11-13 10:14:29',362487,'/the-forever-love-bear'),
(890454,'2014-11-13 10:14:30',362494,'/the-original-mr-fuzzy'),
(890455,'2014-11-13 10:15:01',362498,'/lander-5'),
(890456,'2014-11-13 10:15:07',362484,'/billing-2'),
(890457,'2014-11-13 10:16:08',362484,'/thank-you-for-your-order'),
(890458,'2014-11-13 10:16:22',362499,'/home'),
(890459,'2014-11-13 10:16:44',362498,'/products'),
(890460,'2014-11-13 10:16:51',362489,'/the-forever-love-bear'),
(890461,'2014-11-13 10:16:55',362493,'/the-original-mr-fuzzy'),
(890462,'2014-11-13 10:17:19',362492,'/shipping'),
(890463,'2014-11-13 10:17:59',362496,'/products'),
(890464,'2014-11-13 10:18:03',362487,'/cart'),
(890465,'2014-11-13 10:18:04',362500,'/lander-3'),
(890466,'2014-11-13 10:18:10',362486,'/cart'),
(890467,'2014-11-13 10:18:18',362483,'/shipping'),
(890468,'2014-11-13 10:18:44',362498,'/the-original-mr-fuzzy'),
(890469,'2014-11-13 10:19:01',362492,'/billing-2'),
(890470,'2014-11-13 10:19:20',362501,'/lander-5'),
(890471,'2014-11-13 10:19:21',362489,'/cart'),
(890472,'2014-11-13 10:19:25',362483,'/billing-2'),
(890473,'2014-11-13 10:19:32',362487,'/shipping'),
(890474,'2014-11-13 10:19:35',362497,'/products'),
(890475,'2014-11-13 10:20:06',362496,'/the-original-mr-fuzzy'),
(890476,'2014-11-13 10:20:12',362487,'/billing-2'),
(890477,'2014-11-13 10:20:28',362483,'/thank-you-for-your-order'),
(890478,'2014-11-13 10:20:30',362486,'/shipping'),
(890479,'2014-11-13 10:21:02',362500,'/products'),
(890480,'2014-11-13 10:21:27',362498,'/cart'),
(890481,'2014-11-13 10:21:36',362487,'/thank-you-for-your-order'),
(890482,'2014-11-13 10:21:53',362486,'/billing-2'),
(890483,'2014-11-13 10:22:00',362499,'/products'),
(890484,'2014-11-13 10:22:53',362502,'/home'),
(890485,'2014-11-13 10:23:57',362497,'/the-original-mr-fuzzy'),
(890486,'2014-11-13 10:23:58',362498,'/shipping'),
(890487,'2014-11-13 10:24:22',362498,'/billing-2'),
(890488,'2014-11-13 10:27:48',362498,'/thank-you-for-your-order'),
(890489,'2014-11-13 10:27:48',362502,'/products'),
(890490,'2014-11-13 10:28:53',362502,'/the-birthday-sugar-panda'),
(890491,'2014-11-13 10:29:24',362503,'/lander-5'),
(890492,'2014-11-13 10:30:20',362504,'/lander-5'),
(890493,'2014-11-13 10:30:23',362505,'/lander-5'),
(890494,'2014-11-13 10:30:42',362506,'/lander-5'),
(890495,'2014-11-13 10:31:01',362507,'/lander-5'),
(890496,'2014-11-13 10:32:03',362504,'/products'),
(890497,'2014-11-13 10:32:13',362503,'/products'),
(890498,'2014-11-13 10:32:49',362508,'/lander-5'),
(890499,'2014-11-13 10:33:13',362504,'/the-original-mr-fuzzy'),
(890500,'2014-11-13 10:33:17',362507,'/products'),
(890501,'2014-11-13 10:34:23',362509,'/home'),
(890502,'2014-11-13 10:34:56',362504,'/cart'),
(890503,'2014-11-13 10:35:48',362503,'/the-original-mr-fuzzy'),
(890504,'2014-11-13 10:36:20',362504,'/shipping'),
(890505,'2014-11-13 10:36:53',362510,'/lander-5'),
(890506,'2014-11-13 10:36:58',362507,'/the-original-mr-fuzzy'),
(890507,'2014-11-13 10:37:55',362511,'/lander-5'),
(890508,'2014-11-13 10:37:59',362512,'/home'),
(890509,'2014-11-13 10:38:24',362513,'/lander-2'),
(890510,'2014-11-13 10:38:40',362504,'/billing-2'),
(890511,'2014-11-13 10:40:03',362514,'/lander-5'),
(890512,'2014-11-13 10:40:26',362515,'/lander-3'),
(890513,'2014-11-13 10:40:38',362516,'/home'),
(890514,'2014-11-13 10:40:44',362510,'/products'),
(890515,'2014-11-13 10:41:01',362517,'/lander-5'),
(890516,'2014-11-13 10:41:04',362518,'/home'),
(890517,'2014-11-13 10:41:19',362519,'/lander-3'),
(890518,'2014-11-13 10:41:41',362520,'/lander-5'),
(890519,'2014-11-13 10:42:07',362521,'/home'),
(890520,'2014-11-13 10:42:08',362510,'/the-original-mr-fuzzy'),
(890521,'2014-11-13 10:42:11',362515,'/products'),
(890522,'2014-11-13 10:42:32',362512,'/products'),
(890523,'2014-11-13 10:42:32',362514,'/products'),
(890524,'2014-11-13 10:43:17',362518,'/products'),
(890525,'2014-11-13 10:43:55',362522,'/lander-5'),
(890526,'2014-11-13 10:43:58',362523,'/lander-2'),
(890527,'2014-11-13 10:45:05',362517,'/products'),
(890528,'2014-11-13 10:45:30',362517,'/the-original-mr-fuzzy'),
(890529,'2014-11-13 10:45:46',362510,'/cart'),
(890530,'2014-11-13 10:45:51',362520,'/products'),
(890531,'2014-11-13 10:45:58',362524,'/lander-3'),
(890532,'2014-11-13 10:46:13',362525,'/lander-3'),
(890533,'2014-11-13 10:46:27',362526,'/lander-5'),
(890534,'2014-11-13 10:47:02',362512,'/the-birthday-sugar-panda'),
(890535,'2014-11-13 10:47:03',362527,'/home'),
(890536,'2014-11-13 10:47:25',362528,'/lander-3'),
(890537,'2014-11-13 10:47:26',362520,'/the-original-mr-fuzzy'),
(890538,'2014-11-13 10:47:35',362529,'/home'),
(890539,'2014-11-13 10:48:29',362510,'/shipping'),
(890540,'2014-11-13 10:48:43',362512,'/cart'),
(890541,'2014-11-13 10:48:56',362526,'/products'),
(890542,'2014-11-13 10:49:17',362530,'/lander-3'),
(890543,'2014-11-13 10:50:36',362512,'/shipping'),
(890544,'2014-11-13 10:50:58',362526,'/the-birthday-sugar-panda'),
(890545,'2014-11-13 10:51:43',362526,'/cart'),
(890546,'2014-11-13 10:52:02',362512,'/billing-2'),
(890547,'2014-11-13 10:52:09',362528,'/products'),
(890548,'2014-11-13 10:52:41',362526,'/shipping'),
(890549,'2014-11-13 10:52:51',362528,'/the-original-mr-fuzzy'),
(890550,'2014-11-13 10:53:29',362530,'/products'),
(890551,'2014-11-13 10:54:00',362512,'/thank-you-for-your-order'),
(890552,'2014-11-13 10:54:04',362531,'/lander-3'),
(890553,'2014-11-13 10:54:44',362528,'/cart'),
(890554,'2014-11-13 10:54:54',362531,'/products'),
(890555,'2014-11-13 10:55:04',362532,'/lander-5'),
(890556,'2014-11-13 10:55:05',362530,'/the-original-mr-fuzzy'),
(890557,'2014-11-13 10:55:23',362526,'/billing-2'),
(890558,'2014-11-13 10:55:45',362533,'/lander-5'),
(890559,'2014-11-13 10:55:53',362534,'/lander-5'),
(890560,'2014-11-13 10:55:54',362535,'/lander-5'),
(890561,'2014-11-13 10:56:31',362536,'/lander-5'),
(890562,'2014-11-13 10:58:15',362536,'/products'),
(890563,'2014-11-13 10:58:17',362537,'/home'),
(890564,'2014-11-13 10:58:56',362538,'/lander-5'),
(890565,'2014-11-13 10:59:01',362535,'/products'),
(890566,'2014-11-13 10:59:20',362539,'/lander-5'),
(890567,'2014-11-13 11:00:05',362539,'/products'),
(890568,'2014-11-13 11:00:12',362540,'/home'),
(890569,'2014-11-13 11:00:17',362536,'/the-original-mr-fuzzy'),
(890570,'2014-11-13 11:00:31',362532,'/products'),
(890571,'2014-11-13 11:00:52',362534,'/products'),
(890572,'2014-11-13 11:01:05',362541,'/home'),
(890573,'2014-11-13 11:01:23',362542,'/home'),
(890574,'2014-11-13 11:01:46',362532,'/the-original-mr-fuzzy'),
(890575,'2014-11-13 11:01:58',362539,'/the-original-mr-fuzzy'),
(890576,'2014-11-13 11:02:03',362543,'/home'),
(890577,'2014-11-13 11:02:05',362534,'/the-birthday-sugar-panda'),
(890578,'2014-11-13 11:02:11',362544,'/home'),
(890579,'2014-11-13 11:02:13',362536,'/cart'),
(890580,'2014-11-13 11:02:20',362542,'/products'),
(890581,'2014-11-13 11:02:50',362542,'/the-original-mr-fuzzy'),
(890582,'2014-11-13 11:03:46',362536,'/shipping'),
(890583,'2014-11-13 11:04:01',362545,'/lander-5'),
(890584,'2014-11-13 11:04:08',362539,'/cart'),
(890585,'2014-11-13 11:04:27',362534,'/cart'),
(890586,'2014-11-13 11:04:47',362546,'/home'),
(890587,'2014-11-13 11:04:54',362536,'/billing-2'),
(890588,'2014-11-13 11:04:55',362532,'/cart'),
(890589,'2014-11-13 11:05:24',362547,'/home'),
(890590,'2014-11-13 11:05:37',362541,'/products'),
(890591,'2014-11-13 11:06:19',362548,'/lander-5'),
(890592,'2014-11-13 11:06:29',362549,'/home'),
(890593,'2014-11-13 11:06:37',362550,'/lander-5'),
(890594,'2014-11-13 11:06:50',362544,'/products'),
(890595,'2014-11-13 11:06:57',362551,'/lander-5'),
(890596,'2014-11-13 11:07:18',362532,'/shipping'),
(890597,'2014-11-13 11:07:33',362549,'/products'),
(890598,'2014-11-13 11:08:00',362539,'/shipping'),
(890599,'2014-11-13 11:08:40',362541,'/the-original-mr-fuzzy'),
(890600,'2014-11-13 11:08:41',362552,'/lander-3'),
(890601,'2014-11-13 11:08:46',362544,'/the-forever-love-bear'),
(890602,'2014-11-13 11:08:59',362553,'/lander-5'),
(890603,'2014-11-13 11:09:05',362536,'/thank-you-for-your-order'),
(890604,'2014-11-13 11:09:44',362544,'/cart'),
(890605,'2014-11-13 11:09:53',362539,'/billing-2'),
(890606,'2014-11-13 11:10:23',362532,'/billing-2'),
(890607,'2014-11-13 11:10:37',362554,'/home'),
(890608,'2014-11-13 11:10:46',362555,'/lander-5'),
(890609,'2014-11-13 11:10:46',362556,'/home'),
(890610,'2014-11-13 11:11:04',362549,'/the-original-mr-fuzzy'),
(890611,'2014-11-13 11:11:44',362550,'/products'),
(890612,'2014-11-13 11:12:01',362555,'/products'),
(890613,'2014-11-13 11:12:30',362552,'/products'),
(890614,'2014-11-13 11:12:37',362549,'/cart'),
(890615,'2014-11-13 11:12:46',362556,'/products'),
(890616,'2014-11-13 11:13:10',362553,'/products'),
(890617,'2014-11-13 11:13:19',362544,'/shipping'),
(890618,'2014-11-13 11:13:20',362557,'/lander-5'),
(890619,'2014-11-13 11:13:40',362558,'/lander-5'),
(890620,'2014-11-13 11:13:50',362556,'/the-forever-love-bear'),
(890621,'2014-11-13 11:13:54',362559,'/home'),
(890622,'2014-11-13 11:13:55',362553,'/the-birthday-sugar-panda'),
(890623,'2014-11-13 11:13:56',362539,'/thank-you-for-your-order'),
(890624,'2014-11-13 11:14:26',362550,'/the-original-mr-fuzzy'),
(890625,'2014-11-13 11:14:37',362560,'/home'),
(890626,'2014-11-13 11:15:12',362552,'/the-original-mr-fuzzy'),
(890627,'2014-11-13 11:15:23',362561,'/home'),
(890628,'2014-11-13 11:15:29',362562,'/lander-3'),
(890629,'2014-11-13 11:16:00',362552,'/cart'),
(890630,'2014-11-13 11:16:07',362544,'/billing-2'),
(890631,'2014-11-13 11:16:16',362555,'/the-original-mr-fuzzy'),
(890632,'2014-11-13 11:16:25',362556,'/cart'),
(890633,'2014-11-13 11:16:45',362563,'/home'),
(890634,'2014-11-13 11:17:15',362557,'/products'),
(890635,'2014-11-13 11:17:54',362564,'/lander-5'),
(890636,'2014-11-13 11:18:02',362563,'/products'),
(890637,'2014-11-13 11:18:03',362544,'/thank-you-for-your-order'),
(890638,'2014-11-13 11:18:09',362560,'/products'),
(890639,'2014-11-13 11:18:24',362552,'/shipping'),
(890640,'2014-11-13 11:18:27',362557,'/the-original-mr-fuzzy'),
(890641,'2014-11-13 11:18:31',362563,'/the-original-mr-fuzzy'),
(890642,'2014-11-13 11:19:48',362564,'/products'),
(890643,'2014-11-13 11:19:56',362561,'/products'),
(890644,'2014-11-13 11:20:40',362560,'/the-original-mr-fuzzy'),
(890645,'2014-11-13 11:21:00',362565,'/lander-5'),
(890646,'2014-11-13 11:21:02',362563,'/cart'),
(890647,'2014-11-13 11:21:07',362566,'/home'),
(890648,'2014-11-13 11:21:53',362567,'/home'),
(890649,'2014-11-13 11:22:20',362564,'/the-original-mr-fuzzy'),
(890650,'2014-11-13 11:22:43',362568,'/lander-2'),
(890651,'2014-11-13 11:22:55',362567,'/products'),
(890652,'2014-11-13 11:23:29',362560,'/cart'),
(890653,'2014-11-13 11:23:50',362569,'/home'),
(890654,'2014-11-13 11:24:06',362570,'/lander-3'),
(890655,'2014-11-13 11:24:09',362563,'/shipping'),
(890656,'2014-11-13 11:24:14',362561,'/the-birthday-sugar-panda'),
(890657,'2014-11-13 11:24:22',362560,'/shipping'),
(890658,'2014-11-13 11:24:52',362565,'/products'),
(890659,'2014-11-13 11:25:02',362566,'/products'),
(890660,'2014-11-13 11:25:14',362571,'/lander-5'),
(890661,'2014-11-13 11:25:15',362572,'/lander-5'),
(890662,'2014-11-13 11:25:29',362567,'/the-original-mr-fuzzy'),
(890663,'2014-11-13 11:26:16',362563,'/billing-2'),
(890664,'2014-11-13 11:26:31',362561,'/cart'),
(890665,'2014-11-13 11:26:32',362560,'/billing-2'),
(890666,'2014-11-13 11:26:33',362573,'/lander-3'),
(890667,'2014-11-13 11:26:57',362565,'/the-forever-love-bear'),
(890668,'2014-11-13 11:27:01',362561,'/shipping'),
(890669,'2014-11-13 11:27:10',362567,'/cart'),
(890670,'2014-11-13 11:27:10',362568,'/products'),
(890671,'2014-11-13 11:27:19',362574,'/lander-5'),
(890672,'2014-11-13 11:27:21',362571,'/products'),
(890673,'2014-11-13 11:27:50',362575,'/lander-5'),
(890674,'2014-11-13 11:28:35',362576,'/lander-5'),
(890675,'2014-11-13 11:28:44',362560,'/thank-you-for-your-order'),
(890676,'2014-11-13 11:28:54',362573,'/products'),
(890677,'2014-11-13 11:29:16',362571,'/the-original-mr-fuzzy'),
(890678,'2014-11-13 11:29:43',362574,'/products'),
(890679,'2014-11-13 11:29:47',362577,'/lander-5'),
(890680,'2014-11-13 11:29:53',362578,'/lander-5'),
(890681,'2014-11-13 11:30:34',362573,'/the-original-mr-fuzzy'),
(890682,'2014-11-13 11:30:53',362563,'/thank-you-for-your-order'),
(890683,'2014-11-13 11:31:07',362579,'/lander-5'),
(890684,'2014-11-13 11:31:13',362578,'/products'),
(890685,'2014-11-13 11:32:01',362574,'/the-original-mr-fuzzy'),
(890686,'2014-11-13 11:32:11',362580,'/lander-5'),
(890687,'2014-11-13 11:33:08',362581,'/lander-5'),
(890688,'2014-11-13 11:33:20',362578,'/the-original-mr-fuzzy'),
(890689,'2014-11-13 11:33:39',362582,'/lander-5'),
(890690,'2014-11-13 11:33:48',362583,'/lander-5'),
(890691,'2014-11-13 11:33:59',362579,'/products'),
(890692,'2014-11-13 11:34:18',362580,'/products'),
(890693,'2014-11-13 11:34:21',362576,'/products'),
(890694,'2014-11-13 11:34:21',362579,'/the-original-mr-fuzzy'),
(890695,'2014-11-13 11:34:28',362584,'/lander-5'),
(890696,'2014-11-13 11:35:26',362581,'/products'),
(890697,'2014-11-13 11:35:42',362585,'/home'),
(890698,'2014-11-13 11:36:12',362576,'/the-original-mr-fuzzy'),
(890699,'2014-11-13 11:36:14',362586,'/lander-5'),
(890700,'2014-11-13 11:36:37',362576,'/cart'),
(890701,'2014-11-13 11:36:40',362581,'/the-original-mr-fuzzy'),
(890702,'2014-11-13 11:37:12',362583,'/products'),
(890703,'2014-11-13 11:37:39',362587,'/lander-3'),
(890704,'2014-11-13 11:38:14',362588,'/home'),
(890705,'2014-11-13 11:38:21',362580,'/the-original-mr-fuzzy'),
(890706,'2014-11-13 11:38:29',362589,'/home'),
(890707,'2014-11-13 11:38:46',362584,'/products'),
(890708,'2014-11-13 11:38:47',362590,'/home'),
(890709,'2014-11-13 11:39:22',362591,'/lander-5'),
(890710,'2014-11-13 11:39:38',362576,'/shipping'),
(890711,'2014-11-13 11:39:56',362588,'/products'),
(890712,'2014-11-13 11:40:20',362592,'/lander-5'),
(890713,'2014-11-13 11:40:27',362576,'/billing-2'),
(890714,'2014-11-13 11:41:16',362588,'/the-original-mr-fuzzy'),
(890715,'2014-11-13 11:41:20',362584,'/the-original-mr-fuzzy'),
(890716,'2014-11-13 11:42:35',362589,'/products'),
(890717,'2014-11-13 11:42:38',362593,'/lander-5'),
(890718,'2014-11-13 11:43:10',362594,'/home'),
(890719,'2014-11-13 11:43:23',362587,'/products'),
(890720,'2014-11-13 11:43:31',362595,'/home'),
(890721,'2014-11-13 11:44:33',362591,'/products'),
(890722,'2014-11-13 11:44:47',362592,'/products'),
(890723,'2014-11-13 11:45:13',362588,'/cart'),
(890724,'2014-11-13 11:45:32',362596,'/home'),
(890725,'2014-11-13 11:45:49',362595,'/products'),
(890726,'2014-11-13 11:46:00',362576,'/thank-you-for-your-order'),
(890727,'2014-11-13 11:46:18',362591,'/the-original-mr-fuzzy'),
(890728,'2014-11-13 11:46:26',362597,'/lander-5'),
(890729,'2014-11-13 11:46:55',362598,'/lander-3'),
(890730,'2014-11-13 11:46:55',362599,'/home'),
(890731,'2014-11-13 11:47:54',362587,'/the-original-mr-fuzzy'),
(890732,'2014-11-13 11:47:59',362593,'/products'),
(890733,'2014-11-13 11:48:42',362598,'/products'),
(890734,'2014-11-13 11:49:15',362592,'/the-original-mr-fuzzy'),
(890735,'2014-11-13 11:49:46',362596,'/products'),
(890736,'2014-11-13 11:50:02',362595,'/the-birthday-sugar-panda'),
(890737,'2014-11-13 11:51:04',362598,'/the-birthday-sugar-panda'),
(890738,'2014-11-13 11:51:05',362597,'/products'),
(890739,'2014-11-13 11:51:33',362593,'/the-original-mr-fuzzy'),
(890740,'2014-11-13 11:51:51',362600,'/lander-5'),
(890741,'2014-11-13 11:52:16',362601,'/lander-3'),
(890742,'2014-11-13 11:52:22',362597,'/the-original-mr-fuzzy'),
(890743,'2014-11-13 11:54:25',362602,'/lander-5'),
(890744,'2014-11-13 11:55:00',362593,'/cart'),
(890745,'2014-11-13 11:55:33',362603,'/lander-5'),
(890746,'2014-11-13 11:55:54',362601,'/products'),
(890747,'2014-11-13 11:56:06',362604,'/lander-3'),
(890748,'2014-11-13 11:56:19',362605,'/lander-5'),
(890749,'2014-11-13 11:56:33',362604,'/products'),
(890750,'2014-11-13 11:56:47',362593,'/shipping'),
(890751,'2014-11-13 11:57:00',362604,'/the-original-mr-fuzzy'),
(890752,'2014-11-13 11:57:08',362593,'/billing-2'),
(890753,'2014-11-13 11:57:54',362605,'/products'),
(890754,'2014-11-13 11:58:46',362605,'/the-birthday-sugar-panda'),
(890755,'2014-11-13 11:58:48',362606,'/lander-3'),
(890756,'2014-11-13 11:58:48',362607,'/lander-5'),
(890757,'2014-11-13 11:58:59',362603,'/products'),
(890758,'2014-11-13 11:59:14',362601,'/the-original-mr-fuzzy'),
(890759,'2014-11-13 11:59:14',362607,'/products'),
(890760,'2014-11-13 11:59:39',362608,'/lander-5'),
(890761,'2014-11-13 12:00:19',362608,'/products'),
(890762,'2014-11-13 12:00:33',362606,'/products'),
(890763,'2014-11-13 12:00:37',362609,'/home'),
(890764,'2014-11-13 12:01:14',362607,'/the-original-mr-fuzzy'),
(890765,'2014-11-13 12:01:50',362608,'/the-original-mr-fuzzy'),
(890766,'2014-11-13 12:02:18',362610,'/lander-3'),
(890767,'2014-11-13 12:02:33',362607,'/cart'),
(890768,'2014-11-13 12:03:03',362611,'/lander-5'),
(890769,'2014-11-13 12:03:17',362606,'/the-original-mr-fuzzy'),
(890770,'2014-11-13 12:03:44',362612,'/lander-3'),
(890771,'2014-11-13 12:03:53',362609,'/products'),
(890772,'2014-11-13 12:04:09',362613,'/home'),
(890773,'2014-11-13 12:04:13',362614,'/lander-3'),
(890774,'2014-11-13 12:05:16',362609,'/the-original-mr-fuzzy'),
(890775,'2014-11-13 12:05:23',362612,'/products'),
(890776,'2014-11-13 12:05:36',362615,'/lander-3'),
(890777,'2014-11-13 12:06:11',362616,'/home'),
(890778,'2014-11-13 12:06:36',362617,'/home'),
(890779,'2014-11-13 12:06:42',362618,'/lander-5'),
(890780,'2014-11-13 12:07:45',362618,'/products'),
(890781,'2014-11-13 12:08:25',362609,'/cart'),
(890782,'2014-11-13 12:09:12',362619,'/lander-5'),
(890783,'2014-11-13 12:09:49',362618,'/the-original-mr-fuzzy'),
(890784,'2014-11-13 12:10:04',362620,'/home'),
(890785,'2014-11-13 12:10:08',362617,'/products'),
(890786,'2014-11-13 12:11:30',362609,'/shipping'),
(890787,'2014-11-13 12:11:47',362620,'/products'),
(890788,'2014-11-13 12:11:49',362621,'/lander-5'),
(890789,'2014-11-13 12:12:15',362622,'/lander-5'),
(890790,'2014-11-13 12:12:22',362623,'/home'),
(890791,'2014-11-13 12:12:28',362624,'/lander-5'),
(890792,'2014-11-13 12:13:20',362620,'/the-forever-love-bear'),
(890793,'2014-11-13 12:13:22',362609,'/billing-2'),
(890794,'2014-11-13 12:15:24',362625,'/home'),
(890795,'2014-11-13 12:15:44',362626,'/home'),
(890796,'2014-11-13 12:16:06',362627,'/lander-5'),
(890797,'2014-11-13 12:16:13',362609,'/thank-you-for-your-order'),
(890798,'2014-11-13 12:16:40',362628,'/home'),
(890799,'2014-11-13 12:16:51',362629,'/home'),
(890800,'2014-11-13 12:17:02',362624,'/products'),
(890801,'2014-11-13 12:17:11',362626,'/products'),
(890802,'2014-11-13 12:17:36',362621,'/products'),
(890803,'2014-11-13 12:17:38',362622,'/products'),
(890804,'2014-11-13 12:17:44',362630,'/lander-5'),
(890805,'2014-11-13 12:18:02',362627,'/products'),
(890806,'2014-11-13 12:18:33',362631,'/lander-5'),
(890807,'2014-11-13 12:18:48',362632,'/lander-3'),
(890808,'2014-11-13 12:18:52',362621,'/the-original-mr-fuzzy'),
(890809,'2014-11-13 12:19:03',362622,'/the-forever-love-bear'),
(890810,'2014-11-13 12:19:03',362626,'/the-birthday-sugar-panda'),
(890811,'2014-11-13 12:19:17',362633,'/lander-3'),
(890812,'2014-11-13 12:19:50',362634,'/home'),
(890813,'2014-11-13 12:19:53',362635,'/lander-3'),
(890814,'2014-11-13 12:20:00',362636,'/lander-5'),
(890815,'2014-11-13 12:20:04',362624,'/the-original-mr-fuzzy'),
(890816,'2014-11-13 12:20:07',362637,'/home'),
(890817,'2014-11-13 12:20:53',362629,'/products'),
(890818,'2014-11-13 12:20:59',362632,'/products'),
(890819,'2014-11-13 12:20:59',362633,'/products'),
(890820,'2014-11-13 12:21:09',362638,'/lander-5'),
(890821,'2014-11-13 12:22:11',362639,'/lander-5'),
(890822,'2014-11-13 12:22:13',362626,'/cart'),
(890823,'2014-11-13 12:22:18',362630,'/products'),
(890824,'2014-11-13 12:22:19',362640,'/lander-5'),
(890825,'2014-11-13 12:22:51',362641,'/home'),
(890826,'2014-11-13 12:23:04',362642,'/lander-5'),
(890827,'2014-11-13 12:23:07',362622,'/cart'),
(890828,'2014-11-13 12:23:27',362631,'/products'),
(890829,'2014-11-13 12:23:44',362640,'/products'),
(890830,'2014-11-13 12:23:46',362632,'/the-original-mr-fuzzy'),
(890831,'2014-11-13 12:23:57',362631,'/the-original-mr-fuzzy'),
(890832,'2014-11-13 12:24:18',362636,'/products'),
(890833,'2014-11-13 12:24:19',362633,'/the-original-mr-fuzzy'),
(890834,'2014-11-13 12:24:21',362643,'/home'),
(890835,'2014-11-13 12:25:05',362630,'/the-original-mr-fuzzy'),
(890836,'2014-11-13 12:25:13',362638,'/products'),
(890837,'2014-11-13 12:25:15',362629,'/the-original-mr-fuzzy'),
(890838,'2014-11-13 12:25:27',362644,'/home'),
(890839,'2014-11-13 12:25:37',362635,'/products'),
(890840,'2014-11-13 12:25:45',362622,'/shipping'),
(890841,'2014-11-13 12:25:56',362645,'/home'),
(890842,'2014-11-13 12:26:07',362640,'/the-original-mr-fuzzy'),
(890843,'2014-11-13 12:26:21',362631,'/cart'),
(890844,'2014-11-13 12:26:41',362643,'/products'),
(890845,'2014-11-13 12:26:52',362646,'/lander-3'),
(890846,'2014-11-13 12:27:08',362647,'/lander-5'),
(890847,'2014-11-13 12:27:26',362648,'/lander-5'),
(890848,'2014-11-13 12:27:29',362645,'/products'),
(890849,'2014-11-13 12:27:45',362649,'/lander-5'),
(890850,'2014-11-13 12:27:53',362622,'/billing-2'),
(890851,'2014-11-13 12:27:57',362638,'/the-birthday-sugar-panda'),
(890852,'2014-11-13 12:27:59',362636,'/the-original-mr-fuzzy'),
(890853,'2014-11-13 12:28:26',362629,'/cart'),
(890854,'2014-11-13 12:28:26',362645,'/the-original-mr-fuzzy'),
(890855,'2014-11-13 12:28:45',362650,'/lander-5'),
(890856,'2014-11-13 12:29:17',362651,'/home'),
(890857,'2014-11-13 12:29:18',362635,'/the-original-mr-fuzzy'),
(890858,'2014-11-13 12:29:19',362652,'/lander-5'),
(890859,'2014-11-13 12:29:38',362648,'/products'),
(890860,'2014-11-13 12:29:53',362631,'/shipping'),
(890861,'2014-11-13 12:30:02',362636,'/cart'),
(890862,'2014-11-13 12:30:07',362643,'/the-original-mr-fuzzy'),
(890863,'2014-11-13 12:31:06',362650,'/products'),
(890864,'2014-11-13 12:31:41',362631,'/billing-2'),
(890865,'2014-11-13 12:31:43',362653,'/lander-5'),
(890866,'2014-11-13 12:31:53',362652,'/products'),
(890867,'2014-11-13 12:31:59',362654,'/lander-5'),
(890868,'2014-11-13 12:32:20',362636,'/shipping'),
(890869,'2014-11-13 12:32:26',362651,'/products'),
(890870,'2014-11-13 12:32:29',362655,'/lander-5'),
(890871,'2014-11-13 12:32:40',362648,'/the-forever-love-bear'),
(890872,'2014-11-13 12:32:42',362647,'/products'),
(890873,'2014-11-13 12:33:00',362654,'/products'),
(890874,'2014-11-13 12:33:30',362656,'/home'),
(890875,'2014-11-13 12:34:00',362631,'/thank-you-for-your-order'),
(890876,'2014-11-13 12:34:13',362652,'/the-original-mr-fuzzy'),
(890877,'2014-11-13 12:34:19',362650,'/the-birthday-sugar-panda'),
(890878,'2014-11-13 12:34:34',362636,'/billing-2'),
(890879,'2014-11-13 12:34:38',362655,'/products'),
(890880,'2014-11-13 12:34:44',362654,'/the-original-mr-fuzzy'),
(890881,'2014-11-13 12:35:55',362657,'/home'),
(890882,'2014-11-13 12:36:03',362655,'/the-original-mr-fuzzy'),
(890883,'2014-11-13 12:36:07',362658,'/home'),
(890884,'2014-11-13 12:36:22',362659,'/lander-3'),
(890885,'2014-11-13 12:36:23',362660,'/lander-5'),
(890886,'2014-11-13 12:36:56',362650,'/cart'),
(890887,'2014-11-13 12:37:05',362652,'/cart'),
(890888,'2014-11-13 12:37:20',362661,'/home'),
(890889,'2014-11-13 12:37:22',362658,'/products'),
(890890,'2014-11-13 12:37:29',362650,'/shipping'),
(890891,'2014-11-13 12:37:50',362662,'/home'),
(890892,'2014-11-13 12:37:51',362663,'/lander-3'),
(890893,'2014-11-13 12:37:56',362664,'/lander-5'),
(890894,'2014-11-13 12:38:17',362657,'/products'),
(890895,'2014-11-13 12:38:27',362655,'/cart'),
(890896,'2014-11-13 12:38:41',362661,'/products'),
(890897,'2014-11-13 12:39:44',362652,'/shipping'),
(890898,'2014-11-13 12:39:56',362657,'/the-original-mr-fuzzy'),
(890899,'2014-11-13 12:40:03',362650,'/billing-2'),
(890900,'2014-11-13 12:40:41',362665,'/lander-3'),
(890901,'2014-11-13 12:41:06',362658,'/the-original-mr-fuzzy'),
(890902,'2014-11-13 12:42:04',362660,'/products'),
(890903,'2014-11-13 12:42:33',362650,'/thank-you-for-your-order'),
(890904,'2014-11-13 12:42:33',362666,'/home'),
(890905,'2014-11-13 12:42:36',362652,'/billing-2'),
(890906,'2014-11-13 12:42:40',362664,'/products'),
(890907,'2014-11-13 12:43:13',362667,'/lander-2'),
(890908,'2014-11-13 12:43:16',362662,'/products'),
(890909,'2014-11-13 12:43:31',362668,'/lander-5'),
(890910,'2014-11-13 12:44:07',362658,'/cart'),
(890911,'2014-11-13 12:44:33',362669,'/lander-5'),
(890912,'2014-11-13 12:44:41',362658,'/shipping'),
(890913,'2014-11-13 12:44:42',362670,'/lander-5'),
(890914,'2014-11-13 12:44:51',362671,'/lander-5'),
(890915,'2014-11-13 12:46:03',362662,'/the-original-mr-fuzzy'),
(890916,'2014-11-13 12:46:21',362672,'/lander-3'),
(890917,'2014-11-13 12:46:41',362660,'/the-original-mr-fuzzy'),
(890918,'2014-11-13 12:46:56',362664,'/the-original-mr-fuzzy'),
(890919,'2014-11-13 12:47:28',362673,'/lander-5'),
(890920,'2014-11-13 12:47:29',362667,'/products'),
(890921,'2014-11-13 12:47:31',362666,'/products'),
(890922,'2014-11-13 12:47:40',362674,'/home'),
(890923,'2014-11-13 12:47:54',362671,'/products'),
(890924,'2014-11-13 12:47:57',362675,'/lander-5'),
(890925,'2014-11-13 12:48:36',362676,'/home'),
(890926,'2014-11-13 12:48:37',362677,'/lander-5'),
(890927,'2014-11-13 12:48:44',362678,'/home'),
(890928,'2014-11-13 12:48:45',362671,'/the-original-mr-fuzzy'),
(890929,'2014-11-13 12:48:48',362668,'/products'),
(890930,'2014-11-13 12:48:54',362679,'/lander-5'),
(890931,'2014-11-13 12:49:02',362675,'/products'),
(890932,'2014-11-13 12:49:26',362667,'/the-original-mr-fuzzy'),
(890933,'2014-11-13 12:49:29',362680,'/lander-3'),
(890934,'2014-11-13 12:49:47',362669,'/products'),
(890935,'2014-11-13 12:49:49',362679,'/products'),
(890936,'2014-11-13 12:49:55',362675,'/the-original-mr-fuzzy'),
(890937,'2014-11-13 12:50:06',362681,'/lander-3'),
(890938,'2014-11-13 12:50:08',362670,'/products'),
(890939,'2014-11-13 12:50:43',362664,'/cart'),
(890940,'2014-11-13 12:51:21',362677,'/products'),
(890941,'2014-11-13 12:51:24',362666,'/the-original-mr-fuzzy'),
(890942,'2014-11-13 12:51:47',362682,'/lander-3'),
(890943,'2014-11-13 12:52:18',362683,'/home'),
(890944,'2014-11-13 12:52:24',362664,'/shipping'),
(890945,'2014-11-13 12:52:24',362670,'/the-original-mr-fuzzy'),
(890946,'2014-11-13 12:52:24',362680,'/products'),
(890947,'2014-11-13 12:52:28',362684,'/lander-5'),
(890948,'2014-11-13 12:52:41',362673,'/products'),
(890949,'2014-11-13 12:52:41',362685,'/lander-5'),
(890950,'2014-11-13 12:52:53',362664,'/billing-2'),
(890951,'2014-11-13 12:53:31',362676,'/products'),
(890952,'2014-11-13 12:53:35',362666,'/cart'),
(890953,'2014-11-13 12:53:36',362677,'/the-original-mr-fuzzy'),
(890954,'2014-11-13 12:54:02',362686,'/home'),
(890955,'2014-11-13 12:54:13',362680,'/the-original-mr-fuzzy'),
(890956,'2014-11-13 12:54:14',362679,'/the-original-mr-fuzzy'),
(890957,'2014-11-13 12:54:18',362673,'/the-birthday-sugar-panda'),
(890958,'2014-11-13 12:55:07',362687,'/lander-3'),
(890959,'2014-11-13 12:55:23',362688,'/lander-5'),
(890960,'2014-11-13 12:55:43',362684,'/products'),
(890961,'2014-11-13 12:55:45',362689,'/lander-5'),
(890962,'2014-11-13 12:55:45',362690,'/lander-5'),
(890963,'2014-11-13 12:55:51',362682,'/products'),
(890964,'2014-11-13 12:55:59',362688,'/products'),
(890965,'2014-11-13 12:56:36',362691,'/lander-3'),
(890966,'2014-11-13 12:56:48',362692,'/home'),
(890967,'2014-11-13 12:57:12',362676,'/the-birthday-sugar-panda'),
(890968,'2014-11-13 12:57:27',362690,'/products'),
(890969,'2014-11-13 12:57:50',362664,'/thank-you-for-your-order'),
(890970,'2014-11-13 12:58:13',362688,'/the-original-mr-fuzzy'),
(890971,'2014-11-13 12:58:31',362687,'/products'),
(890972,'2014-11-13 12:58:53',362693,'/lander-2'),
(890973,'2014-11-13 12:58:54',362684,'/the-original-mr-fuzzy'),
(890974,'2014-11-13 12:59:06',362686,'/products'),
(890975,'2014-11-13 12:59:30',362694,'/lander-5'),
(890976,'2014-11-13 12:59:44',362695,'/home'),
(890977,'2014-11-13 12:59:59',362690,'/the-birthday-sugar-panda'),
(890978,'2014-11-13 13:00:00',362676,'/cart'),
(890979,'2014-11-13 13:00:12',362696,'/home'),
(890980,'2014-11-13 13:00:17',362682,'/the-original-mr-fuzzy'),
(890981,'2014-11-13 13:00:55',362696,'/products'),
(890982,'2014-11-13 13:01:08',362689,'/products'),
(890983,'2014-11-13 13:01:31',362686,'/the-original-mr-fuzzy'),
(890984,'2014-11-13 13:01:50',362692,'/products'),
(890985,'2014-11-13 13:02:17',362684,'/cart'),
(890986,'2014-11-13 13:02:18',362686,'/cart'),
(890987,'2014-11-13 13:02:48',362676,'/shipping'),
(890988,'2014-11-13 13:03:35',362694,'/products'),
(890989,'2014-11-13 13:03:42',362684,'/shipping'),
(890990,'2014-11-13 13:04:14',362684,'/billing-2'),
(890991,'2014-11-13 13:04:45',362696,'/the-original-mr-fuzzy'),
(890992,'2014-11-13 13:04:48',362689,'/the-original-mr-fuzzy'),
(890993,'2014-11-13 13:05:01',362676,'/billing-2'),
(890994,'2014-11-13 13:05:02',362694,'/the-birthday-sugar-panda'),
(890995,'2014-11-13 13:05:17',362696,'/cart'),
(890996,'2014-11-13 13:05:17',362697,'/lander-5'),
(890997,'2014-11-13 13:05:28',362698,'/lander-5'),
(890998,'2014-11-13 13:05:42',362694,'/cart'),
(890999,'2014-11-13 13:08:22',362699,'/home'),
(891000,'2014-11-13 13:08:39',362700,'/lander-3'),
(891001,'2014-11-13 13:09:12',362697,'/products'),
(891002,'2014-11-13 13:10:14',362701,'/lander-5'),
(891003,'2014-11-13 13:10:31',362697,'/the-original-mr-fuzzy'),
(891004,'2014-11-13 13:10:43',362702,'/lander-3'),
(891005,'2014-11-13 13:11:01',362703,'/lander-5'),
(891006,'2014-11-13 13:11:57',362704,'/lander-5'),
(891007,'2014-11-13 13:12:21',362704,'/products'),
(891008,'2014-11-13 13:12:35',362705,'/lander-5'),
(891009,'2014-11-13 13:12:39',362702,'/products'),
(891010,'2014-11-13 13:12:51',362704,'/the-original-mr-fuzzy'),
(891011,'2014-11-13 13:13:03',362700,'/products'),
(891012,'2014-11-13 13:13:07',362706,'/home'),
(891013,'2014-11-13 13:13:21',362699,'/products'),
(891014,'2014-11-13 13:13:49',362700,'/the-original-mr-fuzzy'),
(891015,'2014-11-13 13:14:09',362702,'/the-original-mr-fuzzy'),
(891016,'2014-11-13 13:14:26',362697,'/cart'),
(891017,'2014-11-13 13:15:02',362707,'/lander-3'),
(891018,'2014-11-13 13:15:08',362706,'/products'),
(891019,'2014-11-13 13:15:16',362708,'/home'),
(891020,'2014-11-13 13:15:36',362709,'/lander-5'),
(891021,'2014-11-13 13:15:45',362710,'/lander-5'),
(891022,'2014-11-13 13:16:11',362711,'/home'),
(891023,'2014-11-13 13:16:46',362700,'/cart'),
(891024,'2014-11-13 13:16:59',362699,'/the-original-mr-fuzzy'),
(891025,'2014-11-13 13:17:17',362706,'/the-original-mr-fuzzy'),
(891026,'2014-11-13 13:18:22',362712,'/lander-3'),
(891027,'2014-11-13 13:18:45',362700,'/shipping'),
(891028,'2014-11-13 13:19:00',362712,'/products'),
(891029,'2014-11-13 13:19:52',362706,'/cart'),
(891030,'2014-11-13 13:20:16',362700,'/billing-2'),
(891031,'2014-11-13 13:21:19',362700,'/thank-you-for-your-order'),
(891032,'2014-11-13 13:21:38',362706,'/shipping'),
(891033,'2014-11-13 13:21:53',362713,'/home'),
(891034,'2014-11-13 13:22:57',362714,'/lander-3'),
(891035,'2014-11-13 13:23:37',362715,'/home'),
(891036,'2014-11-13 13:23:45',362716,'/lander-5'),
(891037,'2014-11-13 13:24:39',362717,'/lander-5'),
(891038,'2014-11-13 13:25:23',362718,'/lander-5'),
(891039,'2014-11-13 13:25:28',362719,'/lander-5'),
(891040,'2014-11-13 13:25:38',362714,'/products'),
(891041,'2014-11-13 13:25:40',362720,'/lander-5'),
(891042,'2014-11-13 13:25:48',362721,'/home'),
(891043,'2014-11-13 13:26:31',362718,'/products'),
(891044,'2014-11-13 13:26:33',362722,'/lander-2'),
(891045,'2014-11-13 13:26:46',362715,'/products'),
(891046,'2014-11-13 13:26:59',362721,'/products'),
(891047,'2014-11-13 13:27:32',362713,'/products'),
(891048,'2014-11-13 13:28:04',362717,'/products'),
(891049,'2014-11-13 13:29:48',362723,'/lander-5'),
(891050,'2014-11-13 13:30:16',362714,'/the-original-mr-fuzzy'),
(891051,'2014-11-13 13:30:31',362721,'/the-original-mr-fuzzy'),
(891052,'2014-11-13 13:30:44',362724,'/lander-3'),
(891053,'2014-11-13 13:31:08',362720,'/products'),
(891054,'2014-11-13 13:31:14',362725,'/lander-5'),
(891055,'2014-11-13 13:31:15',362717,'/the-original-mr-fuzzy'),
(891056,'2014-11-13 13:31:58',362726,'/home'),
(891057,'2014-11-13 13:32:09',362727,'/lander-5'),
(891058,'2014-11-13 13:32:16',362728,'/lander-5'),
(891059,'2014-11-13 13:32:55',362720,'/the-original-mr-fuzzy'),
(891060,'2014-11-13 13:33:12',362721,'/cart'),
(891061,'2014-11-13 13:33:21',362729,'/lander-3'),
(891062,'2014-11-13 13:33:57',362730,'/lander-5'),
(891063,'2014-11-13 13:34:29',362731,'/lander-5'),
(891064,'2014-11-13 13:34:38',362732,'/home'),
(891065,'2014-11-13 13:35:05',362733,'/lander-5'),
(891066,'2014-11-13 13:35:22',362734,'/home'),
(891067,'2014-11-13 13:35:32',362730,'/products'),
(891068,'2014-11-13 13:35:32',362735,'/home'),
(891069,'2014-11-13 13:35:40',362731,'/products'),
(891070,'2014-11-13 13:36:01',362727,'/products'),
(891071,'2014-11-13 13:36:02',362736,'/lander-5'),
(891072,'2014-11-13 13:36:30',362730,'/the-forever-love-bear'),
(891073,'2014-11-13 13:36:32',362720,'/cart'),
(891074,'2014-11-13 13:36:52',362725,'/products'),
(891075,'2014-11-13 13:37:01',362737,'/lander-5'),
(891076,'2014-11-13 13:38:18',362738,'/lander-5'),
(891077,'2014-11-13 13:38:37',362730,'/cart'),
(891078,'2014-11-13 13:38:40',362732,'/products'),
(891079,'2014-11-13 13:38:58',362739,'/lander-5'),
(891080,'2014-11-13 13:39:16',362727,'/the-forever-love-bear'),
(891081,'2014-11-13 13:39:22',362731,'/the-original-mr-fuzzy'),
(891082,'2014-11-13 13:39:25',362736,'/products'),
(891083,'2014-11-13 13:39:30',362733,'/products'),
(891084,'2014-11-13 13:39:47',362737,'/products'),
(891085,'2014-11-13 13:40:44',362740,'/home'),
(891086,'2014-11-13 13:41:36',362733,'/the-original-mr-fuzzy'),
(891087,'2014-11-13 13:42:05',362741,'/home'),
(891088,'2014-11-13 13:42:08',362737,'/the-original-mr-fuzzy'),
(891089,'2014-11-13 13:42:41',362738,'/products'),
(891090,'2014-11-13 13:42:58',362736,'/the-original-mr-fuzzy'),
(891091,'2014-11-13 13:43:07',362742,'/lander-5'),
(891092,'2014-11-13 13:43:32',362738,'/the-original-mr-fuzzy'),
(891093,'2014-11-13 13:43:42',362733,'/cart'),
(891094,'2014-11-13 13:44:00',362743,'/lander-3'),
(891095,'2014-11-13 13:44:26',362739,'/products'),
(891096,'2014-11-13 13:44:52',362743,'/products'),
(891097,'2014-11-13 13:45:49',362739,'/the-original-mr-fuzzy'),
(891098,'2014-11-13 13:45:51',362737,'/cart'),
(891099,'2014-11-13 13:46:11',362744,'/home'),
(891100,'2014-11-13 13:46:15',362745,'/home'),
(891101,'2014-11-13 13:46:21',362740,'/products'),
(891102,'2014-11-13 13:46:47',362739,'/cart'),
(891103,'2014-11-13 13:47:38',362743,'/the-forever-love-bear'),
(891104,'2014-11-13 13:48:55',362746,'/lander-5'),
(891105,'2014-11-13 13:49:18',362739,'/shipping'),
(891106,'2014-11-13 13:49:51',362747,'/home'),
(891107,'2014-11-13 13:49:58',362746,'/products'),
(891108,'2014-11-13 13:50:26',362740,'/the-original-mr-fuzzy'),
(891109,'2014-11-13 13:50:26',362748,'/lander-5'),
(891110,'2014-11-13 13:50:58',362740,'/cart'),
(891111,'2014-11-13 13:51:20',362749,'/lander-5'),
(891112,'2014-11-13 13:51:20',362750,'/lander-5'),
(891113,'2014-11-13 13:51:47',362745,'/products'),
(891114,'2014-11-13 13:52:01',362750,'/products'),
(891115,'2014-11-13 13:52:26',362746,'/the-original-mr-fuzzy'),
(891116,'2014-11-13 13:52:44',362751,'/lander-5'),
(891117,'2014-11-13 13:52:44',362752,'/lander-3'),
(891118,'2014-11-13 13:53:02',362748,'/products'),
(891119,'2014-11-13 13:53:06',362745,'/the-original-mr-fuzzy'),
(891120,'2014-11-13 13:53:08',362753,'/home'),
(891121,'2014-11-13 13:53:34',362747,'/products'),
(891122,'2014-11-13 13:54:20',362740,'/shipping'),
(891123,'2014-11-13 13:55:13',362748,'/the-original-mr-fuzzy'),
(891124,'2014-11-13 13:55:28',362752,'/products'),
(891125,'2014-11-13 13:55:53',362750,'/the-original-mr-fuzzy'),
(891126,'2014-11-13 13:56:06',362749,'/products'),
(891127,'2014-11-13 13:56:08',362745,'/cart'),
(891128,'2014-11-13 13:56:28',362754,'/home'),
(891129,'2014-11-13 13:56:58',362754,'/products'),
(891130,'2014-11-13 13:57:13',362755,'/home'),
(891131,'2014-11-13 13:57:18',362747,'/the-original-mr-fuzzy'),
(891132,'2014-11-13 13:57:54',362745,'/shipping'),
(891133,'2014-11-13 13:57:57',362756,'/home'),
(891134,'2014-11-13 13:58:25',362752,'/the-original-mr-fuzzy'),
(891135,'2014-11-13 13:58:55',362757,'/lander-5'),
(891136,'2014-11-13 13:59:25',362758,'/lander-5'),
(891137,'2014-11-13 13:59:27',362747,'/cart'),
(891138,'2014-11-13 13:59:41',362752,'/cart'),
(891139,'2014-11-13 13:59:53',362754,'/the-original-mr-fuzzy'),
(891140,'2014-11-13 14:00:00',362749,'/the-original-mr-fuzzy'),
(891141,'2014-11-13 14:00:23',362752,'/shipping'),
(891142,'2014-11-13 14:00:54',362756,'/products'),
(891143,'2014-11-13 14:01:00',362759,'/home'),
(891144,'2014-11-13 14:01:26',362747,'/shipping'),
(891145,'2014-11-13 14:01:57',362756,'/the-original-mr-fuzzy'),
(891146,'2014-11-13 14:02:05',362760,'/lander-5'),
(891147,'2014-11-13 14:02:09',362761,'/lander-5'),
(891148,'2014-11-13 14:02:15',362762,'/lander-5'),
(891149,'2014-11-13 14:03:01',362754,'/cart'),
(891150,'2014-11-13 14:03:15',362752,'/billing-2'),
(891151,'2014-11-13 14:03:42',362759,'/products'),
(891152,'2014-11-13 14:03:49',362754,'/shipping'),
(891153,'2014-11-13 14:04:09',362747,'/billing-2'),
(891154,'2014-11-13 14:04:21',362759,'/the-original-mr-fuzzy'),
(891155,'2014-11-13 14:05:06',362763,'/home'),
(891156,'2014-11-13 14:05:55',362761,'/products'),
(891157,'2014-11-13 14:06:12',362752,'/thank-you-for-your-order'),
(891158,'2014-11-13 14:06:23',362764,'/lander-5'),
(891159,'2014-11-13 14:06:34',362760,'/products'),
(891160,'2014-11-13 14:06:37',362763,'/products'),
(891161,'2014-11-13 14:06:45',362754,'/billing-2'),
(891162,'2014-11-13 14:07:29',362761,'/the-original-mr-fuzzy'),
(891163,'2014-11-13 14:07:55',362764,'/products'),
(891164,'2014-11-13 14:07:55',362765,'/home'),
(891165,'2014-11-13 14:08:02',362766,'/home'),
(891166,'2014-11-13 14:09:37',362765,'/products'),
(891167,'2014-11-13 14:09:39',362747,'/thank-you-for-your-order'),
(891168,'2014-11-13 14:10:07',362765,'/the-original-mr-fuzzy'),
(891169,'2014-11-13 14:10:11',362763,'/the-birthday-sugar-panda'),
(891170,'2014-11-13 14:10:11',362766,'/products'),
(891171,'2014-11-13 14:10:51',362760,'/the-original-mr-fuzzy'),
(891172,'2014-11-13 14:11:20',362760,'/cart'),
(891173,'2014-11-13 14:11:59',362764,'/the-original-mr-fuzzy'),
(891174,'2014-11-13 14:12:02',362767,'/home'),
(891175,'2014-11-13 14:12:56',362768,'/lander-5'),
(891176,'2014-11-13 14:13:17',362764,'/cart'),
(891177,'2014-11-13 14:13:21',362769,'/lander-5'),
(891178,'2014-11-13 14:13:32',362766,'/the-original-mr-fuzzy'),
(891179,'2014-11-13 14:13:37',362770,'/lander-3'),
(891180,'2014-11-13 14:13:41',362771,'/lander-5'),
(891181,'2014-11-13 14:13:44',362763,'/cart'),
(891182,'2014-11-13 14:14:08',362772,'/lander-5'),
(891183,'2014-11-13 14:14:23',362773,'/home'),
(891184,'2014-11-13 14:14:24',362774,'/lander-3'),
(891185,'2014-11-13 14:14:53',362764,'/shipping'),
(891186,'2014-11-13 14:15:17',362770,'/products'),
(891187,'2014-11-13 14:15:19',362763,'/shipping'),
(891188,'2014-11-13 14:15:22',362775,'/lander-5'),
(891189,'2014-11-13 14:15:29',362771,'/products'),
(891190,'2014-11-13 14:15:58',362776,'/lander-5'),
(891191,'2014-11-13 14:16:16',362777,'/lander-5'),
(891192,'2014-11-13 14:16:31',362769,'/products'),
(891193,'2014-11-13 14:17:19',362778,'/home'),
(891194,'2014-11-13 14:17:28',362767,'/products'),
(891195,'2014-11-13 14:17:35',362774,'/products'),
(891196,'2014-11-13 14:18:04',362773,'/products'),
(891197,'2014-11-13 14:18:07',362763,'/billing-2'),
(891198,'2014-11-13 14:18:14',362779,'/home'),
(891199,'2014-11-13 14:18:23',362774,'/the-forever-love-bear'),
(891200,'2014-11-13 14:18:48',362777,'/products'),
(891201,'2014-11-13 14:18:56',362778,'/products'),
(891202,'2014-11-13 14:18:59',362780,'/home'),
(891203,'2014-11-13 14:19:04',362781,'/lander-5'),
(891204,'2014-11-13 14:19:11',362767,'/the-original-mr-fuzzy'),
(891205,'2014-11-13 14:19:11',362769,'/the-original-mr-fuzzy'),
(891206,'2014-11-13 14:20:42',362775,'/products'),
(891207,'2014-11-13 14:20:43',362780,'/products'),
(891208,'2014-11-13 14:20:49',362777,'/the-original-mr-fuzzy'),
(891209,'2014-11-13 14:21:00',362763,'/thank-you-for-your-order'),
(891210,'2014-11-13 14:21:05',362769,'/cart'),
(891211,'2014-11-13 14:21:34',362779,'/products'),
(891212,'2014-11-13 14:21:39',362773,'/the-original-mr-fuzzy'),
(891213,'2014-11-13 14:21:53',362767,'/cart'),
(891214,'2014-11-13 14:21:54',362782,'/home'),
(891215,'2014-11-13 14:22:31',362775,'/the-original-mr-fuzzy'),
(891216,'2014-11-13 14:23:00',362780,'/the-original-mr-fuzzy'),
(891217,'2014-11-13 14:23:18',362778,'/the-original-mr-fuzzy'),
(891218,'2014-11-13 14:23:29',362775,'/cart'),
(891219,'2014-11-13 14:23:39',362783,'/home'),
(891220,'2014-11-13 14:24:46',362767,'/shipping'),
(891221,'2014-11-13 14:24:57',362782,'/products'),
(891222,'2014-11-13 14:25:16',362784,'/lander-5'),
(891223,'2014-11-13 14:25:24',362780,'/cart'),
(891224,'2014-11-13 14:25:26',362785,'/lander-5'),
(891225,'2014-11-13 14:25:36',362775,'/shipping'),
(891226,'2014-11-13 14:26:09',362786,'/home'),
(891227,'2014-11-13 14:26:45',362767,'/billing-2'),
(891228,'2014-11-13 14:26:46',362775,'/billing-2'),
(891229,'2014-11-13 14:27:00',362780,'/shipping'),
(891230,'2014-11-13 14:27:29',362782,'/the-original-mr-fuzzy'),
(891231,'2014-11-13 14:27:38',362787,'/lander-3'),
(891232,'2014-11-13 14:27:46',362788,'/lander-3'),
(891233,'2014-11-13 14:28:03',362786,'/products'),
(891234,'2014-11-13 14:28:49',362782,'/cart'),
(891235,'2014-11-13 14:28:53',362789,'/lander-5'),
(891236,'2014-11-13 14:29:27',362780,'/billing-2'),
(891237,'2014-11-13 14:29:31',362785,'/products'),
(891238,'2014-11-13 14:29:54',362784,'/products'),
(891239,'2014-11-13 14:30:02',362790,'/lander-5'),
(891240,'2014-11-13 14:30:07',362791,'/home'),
(891241,'2014-11-13 14:30:08',362782,'/shipping'),
(891242,'2014-11-13 14:31:14',362792,'/lander-5'),
(891243,'2014-11-13 14:31:49',362767,'/thank-you-for-your-order'),
(891244,'2014-11-13 14:32:44',362782,'/billing-2'),
(891245,'2014-11-13 14:32:56',362787,'/products'),
(891246,'2014-11-13 14:33:04',362792,'/products'),
(891247,'2014-11-13 14:33:34',362788,'/products'),
(891248,'2014-11-13 14:33:45',362790,'/products'),
(891249,'2014-11-13 14:33:46',362793,'/lander-3'),
(891250,'2014-11-13 14:34:02',362787,'/the-birthday-sugar-panda'),
(891251,'2014-11-13 14:34:13',362794,'/lander-5'),
(891252,'2014-11-13 14:34:28',362792,'/the-original-mr-fuzzy'),
(891253,'2014-11-13 14:34:46',362795,'/lander-5'),
(891254,'2014-11-13 14:34:57',362782,'/thank-you-for-your-order'),
(891255,'2014-11-13 14:35:08',362780,'/thank-you-for-your-order'),
(891256,'2014-11-13 14:35:39',362788,'/the-original-mr-fuzzy'),
(891257,'2014-11-13 14:36:01',362795,'/products'),
(891258,'2014-11-13 14:36:13',362790,'/the-original-mr-fuzzy'),
(891259,'2014-11-13 14:36:47',362787,'/cart'),
(891260,'2014-11-13 14:38:15',362790,'/cart'),
(891261,'2014-11-13 14:38:40',362796,'/home'),
(891262,'2014-11-13 14:38:42',362797,'/lander-5'),
(891263,'2014-11-13 14:39:57',362798,'/home'),
(891264,'2014-11-13 14:40:21',362797,'/products'),
(891265,'2014-11-13 14:41:27',362799,'/lander-2'),
(891266,'2014-11-13 14:42:01',362798,'/products'),
(891267,'2014-11-13 14:42:07',362800,'/lander-5'),
(891268,'2014-11-13 14:43:03',362798,'/the-original-mr-fuzzy'),
(891269,'2014-11-13 14:44:06',362797,'/the-original-mr-fuzzy'),
(891270,'2014-11-13 14:44:07',362801,'/lander-5'),
(891271,'2014-11-13 14:44:31',362800,'/products'),
(891272,'2014-11-13 14:45:32',362802,'/lander-5'),
(891273,'2014-11-13 14:46:02',362803,'/lander-3'),
(891274,'2014-11-13 14:46:22',362804,'/lander-3'),
(891275,'2014-11-13 14:46:37',362805,'/home'),
(891276,'2014-11-13 14:47:04',362800,'/the-original-mr-fuzzy'),
(891277,'2014-11-13 14:47:49',362802,'/products'),
(891278,'2014-11-13 14:48:11',362806,'/home'),
(891279,'2014-11-13 14:48:22',362807,'/lander-5'),
(891280,'2014-11-13 14:48:34',362800,'/cart'),
(891281,'2014-11-13 14:48:42',362808,'/lander-5'),
(891282,'2014-11-13 14:48:48',362809,'/home'),
(891283,'2014-11-13 14:49:15',362801,'/products'),
(891284,'2014-11-13 14:49:39',362810,'/lander-5'),
(891285,'2014-11-13 14:49:47',362801,'/the-original-mr-fuzzy'),
(891286,'2014-11-13 14:50:24',362804,'/products'),
(891287,'2014-11-13 14:50:34',362811,'/home'),
(891288,'2014-11-13 14:50:51',362812,'/lander-5'),
(891289,'2014-11-13 14:50:56',362805,'/products'),
(891290,'2014-11-13 14:51:24',362802,'/the-original-mr-fuzzy'),
(891291,'2014-11-13 14:51:47',362810,'/products'),
(891292,'2014-11-13 14:51:50',362813,'/home'),
(891293,'2014-11-13 14:52:25',362802,'/cart'),
(891294,'2014-11-13 14:53:16',362804,'/the-original-mr-fuzzy'),
(891295,'2014-11-13 14:53:48',362806,'/products'),
(891296,'2014-11-13 14:53:54',362802,'/shipping'),
(891297,'2014-11-13 14:54:21',362814,'/home'),
(891298,'2014-11-13 14:54:38',362815,'/lander-5'),
(891299,'2014-11-13 14:54:45',362811,'/products'),
(891300,'2014-11-13 14:54:45',362816,'/lander-3'),
(891301,'2014-11-13 14:54:53',362817,'/home'),
(891302,'2014-11-13 14:55:04',362810,'/the-original-mr-fuzzy'),
(891303,'2014-11-13 14:55:08',362818,'/lander-3'),
(891304,'2014-11-13 14:55:31',362812,'/products'),
(891305,'2014-11-13 14:55:49',362819,'/lander-5'),
(891306,'2014-11-13 14:56:11',362820,'/lander-5'),
(891307,'2014-11-13 14:56:19',362802,'/billing-2'),
(891308,'2014-11-13 14:56:20',362821,'/lander-5'),
(891309,'2014-11-13 14:56:34',362811,'/the-original-mr-fuzzy'),
(891310,'2014-11-13 14:56:37',362818,'/products'),
(891311,'2014-11-13 14:57:01',362804,'/cart'),
(891312,'2014-11-13 14:57:07',362806,'/the-original-mr-fuzzy'),
(891313,'2014-11-13 14:57:09',362822,'/home'),
(891314,'2014-11-13 14:57:30',362823,'/home'),
(891315,'2014-11-13 14:57:50',362806,'/cart'),
(891316,'2014-11-13 14:58:24',362824,'/lander-5'),
(891317,'2014-11-13 14:58:26',362820,'/products'),
(891318,'2014-11-13 14:58:36',362825,'/home'),
(891319,'2014-11-13 14:58:47',362826,'/lander-5'),
(891320,'2014-11-13 14:58:56',362812,'/the-forever-love-bear'),
(891321,'2014-11-13 14:59:07',362818,'/the-original-mr-fuzzy'),
(891322,'2014-11-13 14:59:16',362827,'/lander-5'),
(891323,'2014-11-13 14:59:28',362825,'/products'),
(891324,'2014-11-13 14:59:56',362828,'/home'),
(891325,'2014-11-13 15:00:08',362804,'/shipping'),
(891326,'2014-11-13 15:00:15',362802,'/thank-you-for-your-order'),
(891327,'2014-11-13 15:00:26',362819,'/products'),
(891328,'2014-11-13 15:00:54',362820,'/the-forever-love-bear'),
(891329,'2014-11-13 15:01:10',362804,'/billing-2'),
(891330,'2014-11-13 15:01:14',362829,'/home'),
(891331,'2014-11-13 15:01:15',362821,'/products'),
(891332,'2014-11-13 15:01:15',362830,'/home'),
(891333,'2014-11-13 15:01:41',362826,'/products'),
(891334,'2014-11-13 15:01:42',362831,'/lander-3'),
(891335,'2014-11-13 15:02:00',362818,'/cart'),
(891336,'2014-11-13 15:02:22',362828,'/products'),
(891337,'2014-11-13 15:02:29',362819,'/the-original-mr-fuzzy'),
(891338,'2014-11-13 15:02:37',362822,'/products'),
(891339,'2014-11-13 15:02:48',362821,'/the-birthday-sugar-panda'),
(891340,'2014-11-13 15:03:10',362804,'/thank-you-for-your-order'),
(891341,'2014-11-13 15:03:17',362832,'/lander-5'),
(891342,'2014-11-13 15:03:24',362819,'/cart'),
(891343,'2014-11-13 15:03:47',362827,'/products'),
(891344,'2014-11-13 15:03:55',362825,'/the-birthday-sugar-panda'),
(891345,'2014-11-13 15:04:31',362833,'/home'),
(891346,'2014-11-13 15:04:43',362830,'/products'),
(891347,'2014-11-13 15:05:04',362834,'/home'),
(891348,'2014-11-13 15:05:06',362831,'/products'),
(891349,'2014-11-13 15:05:17',362835,'/home'),
(891350,'2014-11-13 15:05:35',362821,'/cart'),
(891351,'2014-11-13 15:05:43',362826,'/the-original-mr-fuzzy'),
(891352,'2014-11-13 15:05:44',362833,'/products'),
(891353,'2014-11-13 15:05:56',362827,'/the-birthday-sugar-panda'),
(891354,'2014-11-13 15:06:24',362832,'/products'),
(891355,'2014-11-13 15:06:27',362836,'/home'),
(891356,'2014-11-13 15:07:01',362833,'/the-original-mr-fuzzy'),
(891357,'2014-11-13 15:07:08',362822,'/the-original-mr-fuzzy'),
(891358,'2014-11-13 15:07:22',362837,'/lander-3'),
(891359,'2014-11-13 15:07:31',362830,'/the-original-mr-fuzzy'),
(891360,'2014-11-13 15:08:02',362838,'/home'),
(891361,'2014-11-13 15:08:23',362835,'/products'),
(891362,'2014-11-13 15:08:35',362839,'/home'),
(891363,'2014-11-13 15:08:48',362840,'/home'),
(891364,'2014-11-13 15:08:50',362830,'/cart'),
(891365,'2014-11-13 15:09:06',362834,'/products'),
(891366,'2014-11-13 15:09:16',362832,'/the-birthday-sugar-panda'),
(891367,'2014-11-13 15:09:25',362827,'/cart'),
(891368,'2014-11-13 15:09:35',362841,'/lander-5'),
(891369,'2014-11-13 15:09:45',362835,'/the-forever-love-bear'),
(891370,'2014-11-13 15:11:04',362834,'/the-original-mr-fuzzy'),
(891371,'2014-11-13 15:11:11',362842,'/lander-5'),
(891372,'2014-11-13 15:11:22',362843,'/lander-5'),
(891373,'2014-11-13 15:11:30',362836,'/products'),
(891374,'2014-11-13 15:11:46',362844,'/home'),
(891375,'2014-11-13 15:12:07',362836,'/the-original-mr-fuzzy'),
(891376,'2014-11-13 15:12:08',362841,'/products'),
(891377,'2014-11-13 15:12:18',362832,'/cart'),
(891378,'2014-11-13 15:12:48',362841,'/the-birthday-sugar-panda'),
(891379,'2014-11-13 15:12:58',362845,'/home'),
(891380,'2014-11-13 15:13:03',362827,'/shipping'),
(891381,'2014-11-13 15:13:15',362835,'/cart'),
(891382,'2014-11-13 15:13:27',362840,'/products'),
(891383,'2014-11-13 15:13:27',362846,'/lander-5'),
(891384,'2014-11-13 15:13:33',362827,'/billing-2'),
(891385,'2014-11-13 15:14:20',362846,'/products'),
(891386,'2014-11-13 15:14:32',362835,'/shipping'),
(891387,'2014-11-13 15:15:28',362847,'/home'),
(891388,'2014-11-13 15:15:43',362842,'/products'),
(891389,'2014-11-13 15:16:24',362827,'/thank-you-for-your-order'),
(891390,'2014-11-13 15:16:29',362835,'/billing-2'),
(891391,'2014-11-13 15:16:39',362840,'/the-birthday-sugar-panda'),
(891392,'2014-11-13 15:16:50',362848,'/lander-5'),
(891393,'2014-11-13 15:17:07',362849,'/lander-5'),
(891394,'2014-11-13 15:17:27',362846,'/the-original-mr-fuzzy'),
(891395,'2014-11-13 15:17:40',362848,'/products'),
(891396,'2014-11-13 15:17:41',362850,'/lander-5'),
(891397,'2014-11-13 15:17:57',362849,'/products'),
(891398,'2014-11-13 15:17:59',362842,'/the-original-mr-fuzzy'),
(891399,'2014-11-13 15:18:04',362845,'/products'),
(891400,'2014-11-13 15:18:20',362845,'/the-original-mr-fuzzy'),
(891401,'2014-11-13 15:18:26',362851,'/lander-5'),
(891402,'2014-11-13 15:18:44',362852,'/home'),
(891403,'2014-11-13 15:18:58',362848,'/the-original-mr-fuzzy'),
(891404,'2014-11-13 15:19:02',362845,'/cart'),
(891405,'2014-11-13 15:19:16',362849,'/the-forever-love-bear'),
(891406,'2014-11-13 15:20:14',362851,'/products'),
(891407,'2014-11-13 15:20:40',362853,'/lander-2'),
(891408,'2014-11-13 15:21:25',362845,'/shipping'),
(891409,'2014-11-13 15:21:27',362854,'/lander-3'),
(891410,'2014-11-13 15:21:32',362852,'/products'),
(891411,'2014-11-13 15:22:39',362851,'/the-original-mr-fuzzy'),
(891412,'2014-11-13 15:22:55',362855,'/lander-3'),
(891413,'2014-11-13 15:23:08',362856,'/lander-3'),
(891414,'2014-11-13 15:23:30',362845,'/billing-2'),
(891415,'2014-11-13 15:23:34',362854,'/products'),
(891416,'2014-11-13 15:24:19',362857,'/home'),
(891417,'2014-11-13 15:25:01',362852,'/the-original-mr-fuzzy'),
(891418,'2014-11-13 15:25:07',362858,'/lander-5'),
(891419,'2014-11-13 15:25:34',362853,'/products'),
(891420,'2014-11-13 15:26:24',362859,'/lander-2'),
(891421,'2014-11-13 15:26:37',362853,'/the-original-mr-fuzzy'),
(891422,'2014-11-13 15:27:00',362854,'/the-original-mr-fuzzy'),
(891423,'2014-11-13 15:28:32',362852,'/cart'),
(891424,'2014-11-13 15:29:07',362852,'/shipping'),
(891425,'2014-11-13 15:29:44',362860,'/lander-5'),
(891426,'2014-11-13 15:29:46',362861,'/lander-5'),
(891427,'2014-11-13 15:30:26',362852,'/billing-2'),
(891428,'2014-11-13 15:30:52',362860,'/products'),
(891429,'2014-11-13 15:31:11',362862,'/lander-2'),
(891430,'2014-11-13 15:31:22',362860,'/the-original-mr-fuzzy'),
(891431,'2014-11-13 15:32:58',362852,'/thank-you-for-your-order'),
(891432,'2014-11-13 15:35:08',362863,'/lander-2'),
(891433,'2014-11-13 15:37:18',362864,'/lander-5'),
(891434,'2014-11-13 15:37:43',362865,'/home'),
(891435,'2014-11-13 15:37:59',362866,'/home'),
(891436,'2014-11-13 15:39:09',362867,'/home'),
(891437,'2014-11-13 15:39:58',362868,'/lander-5'),
(891438,'2014-11-13 15:41:37',362869,'/lander-5'),
(891439,'2014-11-13 15:41:54',362870,'/home'),
(891440,'2014-11-13 15:42:16',362871,'/lander-5'),
(891441,'2014-11-13 15:42:24',362865,'/products'),
(891442,'2014-11-13 15:42:33',362867,'/products'),
(891443,'2014-11-13 15:42:47',362872,'/lander-5'),
(891444,'2014-11-13 15:43:06',362873,'/lander-5'),
(891445,'2014-11-13 15:43:10',362865,'/the-original-mr-fuzzy'),
(891446,'2014-11-13 15:43:39',362865,'/cart'),
(891447,'2014-11-13 15:44:04',362871,'/products'),
(891448,'2014-11-13 15:44:09',362874,'/lander-5'),
(891449,'2014-11-13 15:44:36',362867,'/the-original-mr-fuzzy'),
(891450,'2014-11-13 15:45:44',362875,'/home'),
(891451,'2014-11-13 15:46:15',362865,'/shipping'),
(891452,'2014-11-13 15:47:01',362876,'/lander-2'),
(891453,'2014-11-13 15:47:09',362877,'/home'),
(891454,'2014-11-13 15:47:25',362871,'/the-original-mr-fuzzy'),
(891455,'2014-11-13 15:47:36',362870,'/products'),
(891456,'2014-11-13 15:47:58',362877,'/products'),
(891457,'2014-11-13 15:48:00',362878,'/lander-5'),
(891458,'2014-11-13 15:48:38',362879,'/home'),
(891459,'2014-11-13 15:49:11',362865,'/billing-2'),
(891460,'2014-11-13 15:49:23',362880,'/lander-2'),
(891461,'2014-11-13 15:49:27',362877,'/the-original-mr-fuzzy'),
(891462,'2014-11-13 15:49:45',362881,'/lander-3'),
(891463,'2014-11-13 15:49:48',362871,'/cart'),
(891464,'2014-11-13 15:49:53',362879,'/products'),
(891465,'2014-11-13 15:50:09',362882,'/home'),
(891466,'2014-11-13 15:51:20',362881,'/products'),
(891467,'2014-11-13 15:52:07',362883,'/lander-5'),
(891468,'2014-11-13 15:52:12',362877,'/cart'),
(891469,'2014-11-13 15:52:13',362882,'/products'),
(891470,'2014-11-13 15:52:31',362884,'/home'),
(891471,'2014-11-13 15:52:32',362881,'/the-original-mr-fuzzy'),
(891472,'2014-11-13 15:52:44',362865,'/thank-you-for-your-order'),
(891473,'2014-11-13 15:52:44',362885,'/lander-5'),
(891474,'2014-11-13 15:52:48',362878,'/products'),
(891475,'2014-11-13 15:52:52',362879,'/the-original-mr-fuzzy'),
(891476,'2014-11-13 15:52:56',362886,'/lander-3'),
(891477,'2014-11-13 15:53:11',362885,'/products'),
(891478,'2014-11-13 15:53:26',362882,'/the-original-mr-fuzzy'),
(891479,'2014-11-13 15:54:08',362884,'/products'),
(891480,'2014-11-13 15:54:20',362878,'/the-original-mr-fuzzy'),
(891481,'2014-11-13 15:54:44',362887,'/lander-5'),
(891482,'2014-11-13 15:55:03',362881,'/cart'),
(891483,'2014-11-13 15:55:58',362877,'/shipping'),
(891484,'2014-11-13 15:56:13',362885,'/the-original-mr-fuzzy'),
(891485,'2014-11-13 15:56:13',362886,'/products'),
(891486,'2014-11-13 15:56:20',362888,'/home'),
(891487,'2014-11-13 15:56:24',362884,'/the-original-mr-fuzzy'),
(891488,'2014-11-13 15:56:37',362889,'/home'),
(891489,'2014-11-13 15:57:08',362888,'/products'),
(891490,'2014-11-13 15:57:35',362877,'/billing-2'),
(891491,'2014-11-13 15:58:15',362887,'/products'),
(891492,'2014-11-13 15:58:32',362881,'/shipping'),
(891493,'2014-11-13 15:59:29',362889,'/products'),
(891494,'2014-11-13 15:59:52',362886,'/the-original-mr-fuzzy'),
(891495,'2014-11-13 16:01:12',362890,'/lander-5'),
(891496,'2014-11-13 16:01:17',362891,'/lander-5'),
(891497,'2014-11-13 16:01:56',362889,'/the-birthday-sugar-panda'),
(891498,'2014-11-13 16:01:58',362877,'/thank-you-for-your-order'),
(891499,'2014-11-13 16:02:10',362892,'/home'),
(891500,'2014-11-13 16:02:14',362893,'/home'),
(891501,'2014-11-13 16:02:15',362894,'/home'),
(891502,'2014-11-13 16:02:45',362887,'/the-original-mr-fuzzy'),
(891503,'2014-11-13 16:04:36',362895,'/lander-5'),
(891504,'2014-11-13 16:05:02',362891,'/products'),
(891505,'2014-11-13 16:05:27',362896,'/lander-3'),
(891506,'2014-11-13 16:05:36',362894,'/products'),
(891507,'2014-11-13 16:05:51',362889,'/cart'),
(891508,'2014-11-13 16:06:01',362893,'/products'),
(891509,'2014-11-13 16:07:17',362897,'/home'),
(891510,'2014-11-13 16:07:20',362898,'/home'),
(891511,'2014-11-13 16:07:55',362892,'/products'),
(891512,'2014-11-13 16:07:58',362891,'/the-original-mr-fuzzy'),
(891513,'2014-11-13 16:08:06',362889,'/shipping'),
(891514,'2014-11-13 16:08:49',362898,'/products'),
(891515,'2014-11-13 16:09:01',362899,'/home'),
(891516,'2014-11-13 16:09:24',362900,'/lander-5'),
(891517,'2014-11-13 16:09:56',362901,'/home'),
(891518,'2014-11-13 16:10:19',362893,'/the-original-mr-fuzzy'),
(891519,'2014-11-13 16:10:31',362902,'/lander-5'),
(891520,'2014-11-13 16:10:35',362892,'/the-birthday-sugar-panda'),
(891521,'2014-11-13 16:11:18',362892,'/cart'),
(891522,'2014-11-13 16:11:43',362892,'/shipping'),
(891523,'2014-11-13 16:11:59',362899,'/products'),
(891524,'2014-11-13 16:12:38',362893,'/cart'),
(891525,'2014-11-13 16:12:52',362897,'/products'),
(891526,'2014-11-13 16:13:07',362903,'/lander-5'),
(891527,'2014-11-13 16:13:18',362898,'/the-birthday-sugar-panda'),
(891528,'2014-11-13 16:13:37',362892,'/billing-2'),
(891529,'2014-11-13 16:13:50',362904,'/lander-5'),
(891530,'2014-11-13 16:14:48',362893,'/shipping'),
(891531,'2014-11-13 16:15:03',362898,'/cart'),
(891532,'2014-11-13 16:15:19',362904,'/products'),
(891533,'2014-11-13 16:15:40',362905,'/lander-5'),
(891534,'2014-11-13 16:16:01',362906,'/home'),
(891535,'2014-11-13 16:16:09',362893,'/billing-2'),
(891536,'2014-11-13 16:16:14',362907,'/lander-5'),
(891537,'2014-11-13 16:16:31',362899,'/the-forever-love-bear'),
(891538,'2014-11-13 16:16:54',362908,'/lander-5'),
(891539,'2014-11-13 16:17:09',362909,'/home'),
(891540,'2014-11-13 16:17:17',362897,'/the-original-mr-fuzzy'),
(891541,'2014-11-13 16:17:32',362909,'/products'),
(891542,'2014-11-13 16:17:33',362906,'/products'),
(891543,'2014-11-13 16:17:33',362910,'/home'),
(891544,'2014-11-13 16:18:33',362911,'/lander-3'),
(891545,'2014-11-13 16:19:05',362908,'/products'),
(891546,'2014-11-13 16:19:06',362892,'/thank-you-for-your-order'),
(891547,'2014-11-13 16:20:46',362911,'/products'),
(891548,'2014-11-13 16:21:03',362912,'/lander-5'),
(891549,'2014-11-13 16:21:06',362913,'/lander-3'),
(891550,'2014-11-13 16:21:22',362914,'/lander-5'),
(891551,'2014-11-13 16:21:59',362909,'/the-original-mr-fuzzy'),
(891552,'2014-11-13 16:22:07',362906,'/the-original-mr-fuzzy'),
(891553,'2014-11-13 16:23:36',362915,'/lander-5'),
(891554,'2014-11-13 16:23:39',362908,'/the-original-mr-fuzzy'),
(891555,'2014-11-13 16:24:19',362916,'/home'),
(891556,'2014-11-13 16:24:32',362917,'/lander-3'),
(891557,'2014-11-13 16:24:48',362918,'/lander-5'),
(891558,'2014-11-13 16:24:59',362908,'/cart'),
(891559,'2014-11-13 16:25:17',362916,'/products'),
(891560,'2014-11-13 16:26:09',362919,'/home'),
(891561,'2014-11-13 16:26:13',362920,'/lander-5'),
(891562,'2014-11-13 16:26:34',362916,'/the-original-mr-fuzzy'),
(891563,'2014-11-13 16:27:05',362908,'/shipping'),
(891564,'2014-11-13 16:27:17',362915,'/products'),
(891565,'2014-11-13 16:27:21',362916,'/cart'),
(891566,'2014-11-13 16:27:32',362921,'/lander-3'),
(891567,'2014-11-13 16:27:51',362908,'/billing-2'),
(891568,'2014-11-13 16:28:59',362922,'/home'),
(891569,'2014-11-13 16:28:59',362923,'/lander-5'),
(891570,'2014-11-13 16:29:05',362924,'/lander-5'),
(891571,'2014-11-13 16:29:33',362924,'/products'),
(891572,'2014-11-13 16:30:02',362917,'/products'),
(891573,'2014-11-13 16:30:03',362925,'/lander-5'),
(891574,'2014-11-13 16:30:05',362926,'/lander-5'),
(891575,'2014-11-13 16:30:55',362922,'/products'),
(891576,'2014-11-13 16:31:07',362908,'/thank-you-for-your-order'),
(891577,'2014-11-13 16:31:08',362915,'/the-original-mr-fuzzy'),
(891578,'2014-11-13 16:31:39',362925,'/products'),
(891579,'2014-11-13 16:31:42',362926,'/products'),
(891580,'2014-11-13 16:32:11',362915,'/cart'),
(891581,'2014-11-13 16:33:08',362925,'/the-original-mr-fuzzy'),
(891582,'2014-11-13 16:33:11',362927,'/lander-5'),
(891583,'2014-11-13 16:33:43',362924,'/the-original-mr-fuzzy'),
(891584,'2014-11-13 16:34:20',362922,'/the-forever-love-bear'),
(891585,'2014-11-13 16:34:26',362928,'/home'),
(891586,'2014-11-13 16:34:36',362929,'/home'),
(891587,'2014-11-13 16:35:12',362926,'/the-birthday-sugar-panda'),
(891588,'2014-11-13 16:35:15',362928,'/products'),
(891589,'2014-11-13 16:35:21',362930,'/lander-5'),
(891590,'2014-11-13 16:35:49',362915,'/shipping'),
(891591,'2014-11-13 16:36:00',362931,'/home'),
(891592,'2014-11-13 16:37:11',362925,'/cart'),
(891593,'2014-11-13 16:37:37',362932,'/lander-3'),
(891594,'2014-11-13 16:37:42',362927,'/products'),
(891595,'2014-11-13 16:38:00',362933,'/lander-5'),
(891596,'2014-11-13 16:38:01',362925,'/shipping'),
(891597,'2014-11-13 16:38:05',362926,'/cart'),
(891598,'2014-11-13 16:38:11',362915,'/billing-2'),
(891599,'2014-11-13 16:38:23',362934,'/lander-5'),
(891600,'2014-11-13 16:38:26',362925,'/billing-2'),
(891601,'2014-11-13 16:39:51',362932,'/products'),
(891602,'2014-11-13 16:39:54',362928,'/the-original-mr-fuzzy'),
(891603,'2014-11-13 16:40:01',362933,'/products'),
(891604,'2014-11-13 16:40:07',362931,'/products'),
(891605,'2014-11-13 16:40:43',362935,'/lander-5'),
(891606,'2014-11-13 16:41:39',362933,'/the-original-mr-fuzzy'),
(891607,'2014-11-13 16:41:40',362927,'/the-original-mr-fuzzy'),
(891608,'2014-11-13 16:41:46',362926,'/shipping'),
(891609,'2014-11-13 16:42:14',362926,'/billing-2'),
(891610,'2014-11-13 16:42:23',362936,'/lander-5'),
(891611,'2014-11-13 16:42:24',362931,'/the-original-mr-fuzzy'),
(891612,'2014-11-13 16:42:44',362937,'/lander-5'),
(891613,'2014-11-13 16:42:59',362925,'/thank-you-for-your-order'),
(891614,'2014-11-13 16:43:30',362927,'/cart'),
(891615,'2014-11-13 16:44:13',362938,'/lander-2'),
(891616,'2014-11-13 16:44:43',362927,'/shipping'),
(891617,'2014-11-13 16:45:28',362927,'/billing-2'),
(891618,'2014-11-13 16:46:52',362936,'/products'),
(891619,'2014-11-13 16:47:28',362927,'/thank-you-for-your-order'),
(891620,'2014-11-13 16:47:58',362936,'/the-birthday-sugar-panda'),
(891621,'2014-11-13 16:48:38',362939,'/lander-3'),
(891622,'2014-11-13 16:49:09',362940,'/lander-5'),
(891623,'2014-11-13 16:49:18',362939,'/products'),
(891624,'2014-11-13 16:49:29',362941,'/lander-3'),
(891625,'2014-11-13 16:49:34',362942,'/home'),
(891626,'2014-11-13 16:49:58',362943,'/lander-5'),
(891627,'2014-11-13 16:51:00',362944,'/lander-5'),
(891628,'2014-11-13 16:51:21',362942,'/products'),
(891629,'2014-11-13 16:51:42',362936,'/cart'),
(891630,'2014-11-13 16:51:44',362945,'/home'),
(891631,'2014-11-13 16:52:08',362946,'/lander-5'),
(891632,'2014-11-13 16:52:26',362947,'/lander-5'),
(891633,'2014-11-13 16:52:36',362948,'/home'),
(891634,'2014-11-13 16:53:07',362948,'/products'),
(891635,'2014-11-13 16:53:37',362936,'/shipping'),
(891636,'2014-11-13 16:53:38',362944,'/products'),
(891637,'2014-11-13 16:53:46',362942,'/the-original-mr-fuzzy'),
(891638,'2014-11-13 16:54:04',362945,'/products'),
(891639,'2014-11-13 16:54:33',362946,'/products'),
(891640,'2014-11-13 16:54:43',362947,'/products'),
(891641,'2014-11-13 16:54:52',362943,'/products'),
(891642,'2014-11-13 16:54:55',362940,'/products'),
(891643,'2014-11-13 16:55:14',362940,'/the-original-mr-fuzzy'),
(891644,'2014-11-13 16:55:41',362936,'/billing-2'),
(891645,'2014-11-13 16:55:45',362949,'/lander-5'),
(891646,'2014-11-13 16:56:39',362946,'/the-forever-love-bear'),
(891647,'2014-11-13 16:56:40',362936,'/thank-you-for-your-order'),
(891648,'2014-11-13 16:56:45',362949,'/products'),
(891649,'2014-11-13 16:57:02',362950,'/lander-5'),
(891650,'2014-11-13 16:57:03',362951,'/home'),
(891651,'2014-11-13 16:57:42',362947,'/the-original-mr-fuzzy'),
(891652,'2014-11-13 16:57:49',362952,'/home'),
(891653,'2014-11-13 16:58:28',362946,'/cart'),
(891654,'2014-11-13 16:58:28',362953,'/lander-2'),
(891655,'2014-11-13 16:58:49',362947,'/cart'),
(891656,'2014-11-13 16:58:49',362954,'/home'),
(891657,'2014-11-13 16:59:25',362955,'/lander-5'),
(891658,'2014-11-13 17:00:27',362946,'/shipping'),
(891659,'2014-11-13 17:00:44',362949,'/the-forever-love-bear'),
(891660,'2014-11-13 17:02:20',362946,'/billing-2'),
(891661,'2014-11-13 17:02:39',362947,'/shipping'),
(891662,'2014-11-13 17:03:31',362952,'/products'),
(891663,'2014-11-13 17:03:40',362956,'/lander-2'),
(891664,'2014-11-13 17:04:07',362949,'/cart'),
(891665,'2014-11-13 17:04:36',362957,'/lander-5'),
(891666,'2014-11-13 17:04:39',362955,'/products'),
(891667,'2014-11-13 17:05:23',362952,'/the-birthday-sugar-panda'),
(891668,'2014-11-13 17:05:31',362947,'/billing-2'),
(891669,'2014-11-13 17:05:45',362958,'/lander-5'),
(891670,'2014-11-13 17:05:45',362959,'/lander-5'),
(891671,'2014-11-13 17:06:13',362955,'/the-birthday-sugar-panda'),
(891672,'2014-11-13 17:06:37',362960,'/lander-3'),
(891673,'2014-11-13 17:06:43',362961,'/home'),
(891674,'2014-11-13 17:06:44',362962,'/lander-5'),
(891675,'2014-11-13 17:06:58',362963,'/lander-3'),
(891676,'2014-11-13 17:07:32',362952,'/cart'),
(891677,'2014-11-13 17:07:57',362961,'/products'),
(891678,'2014-11-13 17:08:16',362957,'/products'),
(891679,'2014-11-13 17:08:48',362957,'/the-original-mr-fuzzy'),
(891680,'2014-11-13 17:08:52',362956,'/products'),
(891681,'2014-11-13 17:09:16',362961,'/the-original-mr-fuzzy'),
(891682,'2014-11-13 17:09:40',362952,'/shipping'),
(891683,'2014-11-13 17:10:13',362960,'/products'),
(891684,'2014-11-13 17:10:23',362957,'/cart'),
(891685,'2014-11-13 17:10:31',362964,'/lander-5'),
(891686,'2014-11-13 17:10:51',362956,'/the-forever-love-bear'),
(891687,'2014-11-13 17:11:11',362958,'/products'),
(891688,'2014-11-13 17:11:47',362962,'/products'),
(891689,'2014-11-13 17:11:49',362965,'/lander-5'),
(891690,'2014-11-13 17:12:05',362958,'/the-birthday-sugar-panda'),
(891691,'2014-11-13 17:12:10',362966,'/lander-3'),
(891692,'2014-11-13 17:12:13',362952,'/billing-2'),
(891693,'2014-11-13 17:12:50',362960,'/the-original-mr-fuzzy'),
(891694,'2014-11-13 17:13:05',362967,'/lander-3'),
(891695,'2014-11-13 17:13:16',362964,'/products'),
(891696,'2014-11-13 17:14:11',362968,'/home'),
(891697,'2014-11-13 17:14:15',362966,'/products'),
(891698,'2014-11-13 17:14:36',362968,'/products'),
(891699,'2014-11-13 17:14:41',362962,'/the-original-mr-fuzzy'),
(891700,'2014-11-13 17:14:44',362956,'/cart'),
(891701,'2014-11-13 17:14:45',362964,'/the-birthday-sugar-panda'),
(891702,'2014-11-13 17:15:05',362969,'/lander-5'),
(891703,'2014-11-13 17:15:09',362970,'/lander-3'),
(891704,'2014-11-13 17:15:16',362958,'/cart'),
(891705,'2014-11-13 17:15:33',362971,'/lander-5'),
(891706,'2014-11-13 17:15:49',362952,'/thank-you-for-your-order'),
(891707,'2014-11-13 17:15:58',362972,'/lander-5'),
(891708,'2014-11-13 17:16:39',362967,'/products'),
(891709,'2014-11-13 17:16:39',362973,'/lander-5'),
(891710,'2014-11-13 17:17:07',362966,'/the-forever-love-bear'),
(891711,'2014-11-13 17:17:10',362956,'/shipping'),
(891712,'2014-11-13 17:17:27',362967,'/the-original-mr-fuzzy'),
(891713,'2014-11-13 17:17:54',362974,'/lander-2'),
(891714,'2014-11-13 17:18:02',362956,'/billing-2'),
(891715,'2014-11-13 17:18:24',362975,'/lander-5'),
(891716,'2014-11-13 17:18:34',362968,'/the-forever-love-bear'),
(891717,'2014-11-13 17:18:35',362976,'/home'),
(891718,'2014-11-13 17:19:03',362970,'/products'),
(891719,'2014-11-13 17:20:19',362977,'/lander-2'),
(891720,'2014-11-13 17:20:51',362967,'/cart'),
(891721,'2014-11-13 17:21:30',362978,'/lander-5'),
(891722,'2014-11-13 17:21:59',362976,'/products'),
(891723,'2014-11-13 17:22:00',362973,'/products'),
(891724,'2014-11-13 17:22:28',362979,'/lander-3'),
(891725,'2014-11-13 17:22:34',362974,'/products'),
(891726,'2014-11-13 17:22:41',362967,'/shipping'),
(891727,'2014-11-13 17:23:01',362970,'/the-original-mr-fuzzy'),
(891728,'2014-11-13 17:23:15',362980,'/home'),
(891729,'2014-11-13 17:23:49',362976,'/the-forever-love-bear'),
(891730,'2014-11-13 17:25:15',362973,'/the-original-mr-fuzzy'),
(891731,'2014-11-13 17:26:36',362981,'/lander-5'),
(891732,'2014-11-13 17:26:40',362976,'/cart'),
(891733,'2014-11-13 17:26:42',362974,'/the-original-mr-fuzzy'),
(891734,'2014-11-13 17:27:15',362980,'/products'),
(891735,'2014-11-13 17:28:09',362980,'/the-forever-love-bear'),
(891736,'2014-11-13 17:28:19',362982,'/home'),
(891737,'2014-11-13 17:28:27',362976,'/shipping'),
(891738,'2014-11-13 17:28:31',362983,'/lander-5'),
(891739,'2014-11-13 17:29:06',362981,'/products'),
(891740,'2014-11-13 17:29:33',362984,'/lander-3'),
(891741,'2014-11-13 17:29:58',362982,'/products'),
(891742,'2014-11-13 17:30:08',362974,'/cart'),
(891743,'2014-11-13 17:30:37',362985,'/lander-5'),
(891744,'2014-11-13 17:30:40',362976,'/billing-2'),
(891745,'2014-11-13 17:31:39',362974,'/shipping'),
(891746,'2014-11-13 17:32:16',362981,'/the-original-mr-fuzzy'),
(891747,'2014-11-13 17:32:56',362985,'/products'),
(891748,'2014-11-13 17:34:00',362982,'/the-original-mr-fuzzy'),
(891749,'2014-11-13 17:34:26',362986,'/lander-5'),
(891750,'2014-11-13 17:34:33',362985,'/the-forever-love-bear'),
(891751,'2014-11-13 17:34:43',362976,'/thank-you-for-your-order'),
(891752,'2014-11-13 17:35:14',362987,'/home'),
(891753,'2014-11-13 17:35:24',362982,'/cart'),
(891754,'2014-11-13 17:35:38',362988,'/home'),
(891755,'2014-11-13 17:35:46',362986,'/products'),
(891756,'2014-11-13 17:35:48',362981,'/cart'),
(891757,'2014-11-13 17:35:48',362989,'/lander-5'),
(891758,'2014-11-13 17:36:15',362981,'/shipping'),
(891759,'2014-11-13 17:37:10',362989,'/products'),
(891760,'2014-11-13 17:37:49',362985,'/cart'),
(891761,'2014-11-13 17:38:34',362981,'/billing-2'),
(891762,'2014-11-13 17:39:09',362982,'/shipping'),
(891763,'2014-11-13 17:39:25',362990,'/home'),
(891764,'2014-11-13 17:39:50',362991,'/lander-3'),
(891765,'2014-11-13 17:40:20',362986,'/the-original-mr-fuzzy'),
(891766,'2014-11-13 17:40:33',362985,'/shipping'),
(891767,'2014-11-13 17:41:06',362988,'/products'),
(891768,'2014-11-13 17:41:06',362989,'/the-original-mr-fuzzy'),
(891769,'2014-11-13 17:41:53',362989,'/cart'),
(891770,'2014-11-13 17:42:08',362992,'/lander-5'),
(891771,'2014-11-13 17:42:14',362981,'/thank-you-for-your-order'),
(891772,'2014-11-13 17:42:26',362990,'/products'),
(891773,'2014-11-13 17:43:07',362992,'/products'),
(891774,'2014-11-13 17:43:38',362992,'/the-original-mr-fuzzy'),
(891775,'2014-11-13 17:44:04',362990,'/the-original-mr-fuzzy'),
(891776,'2014-11-13 17:44:04',362993,'/home'),
(891777,'2014-11-13 17:44:40',362992,'/cart'),
(891778,'2014-11-13 17:45:33',362988,'/the-original-mr-fuzzy'),
(891779,'2014-11-13 17:45:46',362994,'/lander-5'),
(891780,'2014-11-13 17:46:30',362995,'/lander-5'),
(891781,'2014-11-13 17:46:45',362992,'/shipping'),
(891782,'2014-11-13 17:46:45',362996,'/lander-5'),
(891783,'2014-11-13 17:48:23',362992,'/billing-2'),
(891784,'2014-11-13 17:48:23',362997,'/lander-5'),
(891785,'2014-11-13 17:49:33',362998,'/lander-3'),
(891786,'2014-11-13 17:50:09',362994,'/products'),
(891787,'2014-11-13 17:51:17',362997,'/products'),
(891788,'2014-11-13 17:51:22',362995,'/products'),
(891789,'2014-11-13 17:52:00',362994,'/the-original-mr-fuzzy'),
(891790,'2014-11-13 17:52:09',362996,'/products'),
(891791,'2014-11-13 17:52:39',362996,'/the-original-mr-fuzzy'),
(891792,'2014-11-13 17:52:49',362999,'/lander-5'),
(891793,'2014-11-13 17:53:17',362997,'/the-original-mr-fuzzy'),
(891794,'2014-11-13 17:54:02',362992,'/thank-you-for-your-order'),
(891795,'2014-11-13 17:54:23',362994,'/cart'),
(891796,'2014-11-13 17:54:23',362995,'/the-original-mr-fuzzy'),
(891797,'2014-11-13 17:55:04',363000,'/lander-5'),
(891798,'2014-11-13 17:55:28',362995,'/cart'),
(891799,'2014-11-13 17:56:17',362994,'/shipping'),
(891800,'2014-11-13 17:56:29',363001,'/lander-5'),
(891801,'2014-11-13 17:57:06',363002,'/lander-3'),
(891802,'2014-11-13 17:57:13',362994,'/billing-2'),
(891803,'2014-11-13 17:57:48',363003,'/home'),
(891804,'2014-11-13 17:58:21',362995,'/shipping'),
(891805,'2014-11-13 17:58:41',363000,'/products'),
(891806,'2014-11-13 17:59:05',363004,'/home'),
(891807,'2014-11-13 17:59:47',363003,'/products'),
(891808,'2014-11-13 18:00:07',363002,'/products'),
(891809,'2014-11-13 18:00:43',362995,'/billing-2'),
(891810,'2014-11-13 18:00:52',363001,'/products'),
(891811,'2014-11-13 18:01:43',363004,'/products'),
(891812,'2014-11-13 18:01:45',362995,'/thank-you-for-your-order'),
(891813,'2014-11-13 18:01:56',363005,'/lander-5'),
(891814,'2014-11-13 18:02:31',363000,'/the-original-mr-fuzzy'),
(891815,'2014-11-13 18:03:15',363006,'/home'),
(891816,'2014-11-13 18:04:25',363002,'/the-original-mr-fuzzy'),
(891817,'2014-11-13 18:04:58',363001,'/the-original-mr-fuzzy'),
(891818,'2014-11-13 18:06:18',363004,'/the-original-mr-fuzzy'),
(891819,'2014-11-13 18:06:20',363007,'/home'),
(891820,'2014-11-13 18:06:22',363008,'/lander-5'),
(891821,'2014-11-13 18:06:47',363009,'/lander-5'),
(891822,'2014-11-13 18:06:59',363006,'/products'),
(891823,'2014-11-13 18:07:47',363004,'/cart'),
(891824,'2014-11-13 18:07:52',363006,'/the-original-mr-fuzzy'),
(891825,'2014-11-13 18:08:24',363009,'/products'),
(891826,'2014-11-13 18:08:45',363008,'/products'),
(891827,'2014-11-13 18:09:01',363004,'/shipping'),
(891828,'2014-11-13 18:10:00',363010,'/home'),
(891829,'2014-11-13 18:11:01',363008,'/the-original-mr-fuzzy'),
(891830,'2014-11-13 18:11:06',363011,'/lander-5'),
(891831,'2014-11-13 18:11:29',363012,'/lander-3'),
(891832,'2014-11-13 18:11:50',363007,'/products'),
(891833,'2014-11-13 18:11:51',363004,'/billing-2'),
(891834,'2014-11-13 18:12:49',363009,'/the-forever-love-bear'),
(891835,'2014-11-13 18:12:51',363013,'/home'),
(891836,'2014-11-13 18:13:39',363010,'/products'),
(891837,'2014-11-13 18:14:14',363014,'/lander-5'),
(891838,'2014-11-13 18:14:43',363015,'/home'),
(891839,'2014-11-13 18:14:58',363016,'/lander-3'),
(891840,'2014-11-13 18:15:02',363017,'/home'),
(891841,'2014-11-13 18:15:10',363004,'/thank-you-for-your-order'),
(891842,'2014-11-13 18:15:21',363015,'/products'),
(891843,'2014-11-13 18:15:30',363010,'/the-birthday-sugar-panda'),
(891844,'2014-11-13 18:15:31',363007,'/the-original-mr-fuzzy'),
(891845,'2014-11-13 18:15:47',363018,'/home'),
(891846,'2014-11-13 18:16:34',363013,'/products'),
(891847,'2014-11-13 18:16:40',363012,'/products'),
(891848,'2014-11-13 18:18:17',363019,'/home'),
(891849,'2014-11-13 18:19:15',363020,'/lander-5'),
(891850,'2014-11-13 18:19:25',363014,'/products'),
(891851,'2014-11-13 18:19:25',363015,'/the-original-mr-fuzzy'),
(891852,'2014-11-13 18:19:54',363018,'/products'),
(891853,'2014-11-13 18:19:58',363021,'/home'),
(891854,'2014-11-13 18:20:24',363018,'/the-original-mr-fuzzy'),
(891855,'2014-11-13 18:20:28',363020,'/products'),
(891856,'2014-11-13 18:20:56',363019,'/products'),
(891857,'2014-11-13 18:20:59',363022,'/home'),
(891858,'2014-11-13 18:21:05',363013,'/the-forever-love-bear'),
(891859,'2014-11-13 18:21:22',363023,'/lander-3'),
(891860,'2014-11-13 18:21:43',363024,'/home'),
(891861,'2014-11-13 18:21:59',363020,'/the-original-mr-fuzzy'),
(891862,'2014-11-13 18:22:28',363015,'/cart'),
(891863,'2014-11-13 18:22:59',363014,'/the-original-mr-fuzzy'),
(891864,'2014-11-13 18:23:16',363015,'/shipping'),
(891865,'2014-11-13 18:23:57',363018,'/cart'),
(891866,'2014-11-13 18:24:09',363015,'/billing-2'),
(891867,'2014-11-13 18:24:14',363019,'/the-original-mr-fuzzy'),
(891868,'2014-11-13 18:24:32',363025,'/lander-2'),
(891869,'2014-11-13 18:25:02',363024,'/products'),
(891870,'2014-11-13 18:26:13',363023,'/products'),
(891871,'2014-11-13 18:26:41',363015,'/thank-you-for-your-order'),
(891872,'2014-11-13 18:26:43',363026,'/lander-5'),
(891873,'2014-11-13 18:26:46',363014,'/cart'),
(891874,'2014-11-13 18:27:04',363027,'/lander-5'),
(891875,'2014-11-13 18:27:27',363018,'/shipping'),
(891876,'2014-11-13 18:27:45',363026,'/products'),
(891877,'2014-11-13 18:28:04',363023,'/the-original-mr-fuzzy'),
(891878,'2014-11-13 18:28:52',363018,'/billing-2'),
(891879,'2014-11-13 18:31:00',363018,'/thank-you-for-your-order'),
(891880,'2014-11-13 18:32:13',363026,'/the-original-mr-fuzzy'),
(891881,'2014-11-13 18:33:02',363026,'/cart'),
(891882,'2014-11-13 18:33:28',363026,'/shipping'),
(891883,'2014-11-13 18:34:30',363028,'/lander-2'),
(891884,'2014-11-13 18:34:42',363026,'/billing-2'),
(891885,'2014-11-13 18:35:36',363029,'/home'),
(891886,'2014-11-13 18:36:17',363030,'/lander-3'),
(891887,'2014-11-13 18:37:13',363026,'/thank-you-for-your-order'),
(891888,'2014-11-13 18:37:25',363031,'/lander-3'),
(891889,'2014-11-13 18:38:34',363032,'/lander-5'),
(891890,'2014-11-13 18:39:21',363028,'/products'),
(891891,'2014-11-13 18:40:30',363029,'/products'),
(891892,'2014-11-13 18:40:32',363033,'/home'),
(891893,'2014-11-13 18:40:43',363030,'/products'),
(891894,'2014-11-13 18:42:01',363031,'/products'),
(891895,'2014-11-13 18:42:21',363032,'/products'),
(891896,'2014-11-13 18:42:37',363028,'/the-original-mr-fuzzy'),
(891897,'2014-11-13 18:43:10',363029,'/the-original-mr-fuzzy'),
(891898,'2014-11-13 18:44:20',363033,'/products'),
(891899,'2014-11-13 18:45:17',363031,'/the-original-mr-fuzzy'),
(891900,'2014-11-13 18:46:01',363032,'/the-birthday-sugar-panda'),
(891901,'2014-11-13 18:46:38',363028,'/cart'),
(891902,'2014-11-13 18:47:19',363034,'/lander-3'),
(891903,'2014-11-13 18:48:14',363033,'/the-original-mr-fuzzy'),
(891904,'2014-11-13 18:48:21',363035,'/lander-3'),
(891905,'2014-11-13 18:48:30',363036,'/lander-5'),
(891906,'2014-11-13 18:48:39',363032,'/cart'),
(891907,'2014-11-13 18:48:43',363028,'/shipping'),
(891908,'2014-11-13 18:48:54',363033,'/cart'),
(891909,'2014-11-13 18:49:11',363037,'/home'),
(891910,'2014-11-13 18:49:24',363038,'/lander-5'),
(891911,'2014-11-13 18:49:42',363039,'/home'),
(891912,'2014-11-13 18:49:47',363040,'/lander-2'),
(891913,'2014-11-13 18:50:17',363032,'/shipping'),
(891914,'2014-11-13 18:50:18',363038,'/products'),
(891915,'2014-11-13 18:50:19',363041,'/lander-5'),
(891916,'2014-11-13 18:50:28',363042,'/home'),
(891917,'2014-11-13 18:51:42',363038,'/the-birthday-sugar-panda'),
(891918,'2014-11-13 18:51:51',363043,'/lander-5'),
(891919,'2014-11-13 18:51:53',363041,'/products'),
(891920,'2014-11-13 18:52:26',363044,'/lander-5'),
(891921,'2014-11-13 18:52:40',363036,'/products'),
(891922,'2014-11-13 18:52:54',363034,'/products'),
(891923,'2014-11-13 18:53:37',363035,'/products'),
(891924,'2014-11-13 18:54:07',363045,'/lander-5'),
(891925,'2014-11-13 18:54:33',363046,'/home'),
(891926,'2014-11-13 18:54:39',363043,'/products'),
(891927,'2014-11-13 18:55:13',363041,'/the-birthday-sugar-panda'),
(891928,'2014-11-13 18:55:16',363036,'/the-original-mr-fuzzy'),
(891929,'2014-11-13 18:55:46',363046,'/products'),
(891930,'2014-11-13 18:56:23',363046,'/the-original-mr-fuzzy'),
(891931,'2014-11-13 18:57:06',363047,'/lander-5'),
(891932,'2014-11-13 18:57:10',363036,'/cart'),
(891933,'2014-11-13 18:57:24',363035,'/the-forever-love-bear'),
(891934,'2014-11-13 18:58:01',363043,'/the-original-mr-fuzzy'),
(891935,'2014-11-13 18:58:55',363048,'/lander-5'),
(891936,'2014-11-13 18:58:59',363045,'/products'),
(891937,'2014-11-13 18:59:35',363049,'/lander-5'),
(891938,'2014-11-13 18:59:43',363035,'/cart'),
(891939,'2014-11-13 18:59:58',363036,'/shipping'),
(891940,'2014-11-13 18:59:59',363050,'/lander-5'),
(891941,'2014-11-13 19:00:07',363043,'/cart'),
(891942,'2014-11-13 19:00:18',363051,'/lander-5'),
(891943,'2014-11-13 19:00:42',363036,'/billing-2'),
(891944,'2014-11-13 19:00:56',363052,'/lander-5'),
(891945,'2014-11-13 19:01:11',363045,'/the-original-mr-fuzzy'),
(891946,'2014-11-13 19:01:18',363047,'/products'),
(891947,'2014-11-13 19:01:20',363035,'/shipping'),
(891948,'2014-11-13 19:01:58',363047,'/the-original-mr-fuzzy'),
(891949,'2014-11-13 19:02:31',363051,'/products'),
(891950,'2014-11-13 19:02:40',363052,'/products'),
(891951,'2014-11-13 19:02:42',363047,'/cart'),
(891952,'2014-11-13 19:02:45',363048,'/products'),
(891953,'2014-11-13 19:02:52',363035,'/billing-2'),
(891954,'2014-11-13 19:02:53',363053,'/lander-3'),
(891955,'2014-11-13 19:03:05',363054,'/lander-5'),
(891956,'2014-11-13 19:04:01',363048,'/the-original-mr-fuzzy'),
(891957,'2014-11-13 19:04:14',363050,'/products'),
(891958,'2014-11-13 19:04:21',363047,'/shipping'),
(891959,'2014-11-13 19:04:29',363055,'/lander-3'),
(891960,'2014-11-13 19:04:42',363052,'/the-original-mr-fuzzy'),
(891961,'2014-11-13 19:05:12',363052,'/cart'),
(891962,'2014-11-13 19:05:24',363051,'/the-original-mr-fuzzy'),
(891963,'2014-11-13 19:05:44',363053,'/products'),
(891964,'2014-11-13 19:06:01',363047,'/billing-2'),
(891965,'2014-11-13 19:06:08',363056,'/home'),
(891966,'2014-11-13 19:06:14',363054,'/products'),
(891967,'2014-11-13 19:06:21',363036,'/thank-you-for-your-order'),
(891968,'2014-11-13 19:07:33',363054,'/the-original-mr-fuzzy'),
(891969,'2014-11-13 19:08:16',363050,'/the-original-mr-fuzzy'),
(891970,'2014-11-13 19:08:21',363052,'/shipping'),
(891971,'2014-11-13 19:08:31',363057,'/lander-5'),
(891972,'2014-11-13 19:08:53',363050,'/cart'),
(891973,'2014-11-13 19:10:29',363047,'/thank-you-for-your-order'),
(891974,'2014-11-13 19:10:36',363058,'/lander-5'),
(891975,'2014-11-13 19:11:15',363052,'/billing-2'),
(891976,'2014-11-13 19:11:28',363058,'/products'),
(891977,'2014-11-13 19:11:56',363059,'/lander-5'),
(891978,'2014-11-13 19:14:19',363060,'/lander-5'),
(891979,'2014-11-13 19:15:34',363061,'/lander-5'),
(891980,'2014-11-13 19:15:48',363060,'/products'),
(891981,'2014-11-13 19:16:06',363058,'/the-birthday-sugar-panda'),
(891982,'2014-11-13 19:16:08',363062,'/lander-2'),
(891983,'2014-11-13 19:17:05',363060,'/the-original-mr-fuzzy'),
(891984,'2014-11-13 19:17:15',363062,'/products'),
(891985,'2014-11-13 19:18:37',363062,'/the-original-mr-fuzzy'),
(891986,'2014-11-13 19:19:03',363063,'/lander-5'),
(891987,'2014-11-13 19:19:40',363064,'/lander-5'),
(891988,'2014-11-13 19:20:04',363061,'/products'),
(891989,'2014-11-13 19:20:35',363065,'/lander-3'),
(891990,'2014-11-13 19:21:03',363066,'/lander-5'),
(891991,'2014-11-13 19:21:09',363061,'/the-birthday-sugar-panda'),
(891992,'2014-11-13 19:22:21',363065,'/products'),
(891993,'2014-11-13 19:22:58',363063,'/products'),
(891994,'2014-11-13 19:23:48',363064,'/products'),
(891995,'2014-11-13 19:24:55',363065,'/the-original-mr-fuzzy'),
(891996,'2014-11-13 19:24:59',363061,'/cart'),
(891997,'2014-11-13 19:25:33',363066,'/products'),
(891998,'2014-11-13 19:26:18',363063,'/the-original-mr-fuzzy'),
(891999,'2014-11-13 19:26:37',363067,'/home'),
(892000,'2014-11-13 19:27:02',363068,'/lander-3'),
(892001,'2014-11-13 19:27:15',363064,'/the-original-mr-fuzzy'),
(892002,'2014-11-13 19:27:33',363069,'/lander-5'),
(892003,'2014-11-13 19:27:48',363066,'/the-original-mr-fuzzy'),
(892004,'2014-11-13 19:28:14',363061,'/shipping'),
(892005,'2014-11-13 19:28:38',363061,'/billing-2'),
(892006,'2014-11-13 19:29:15',363070,'/lander-3'),
(892007,'2014-11-13 19:29:29',363071,'/lander-5'),
(892008,'2014-11-13 19:29:52',363072,'/home'),
(892009,'2014-11-13 19:29:52',363073,'/lander-3'),
(892010,'2014-11-13 19:29:53',363068,'/products'),
(892011,'2014-11-13 19:29:54',363064,'/cart'),
(892012,'2014-11-13 19:30:14',363070,'/products'),
(892013,'2014-11-13 19:30:24',363069,'/products'),
(892014,'2014-11-13 19:30:49',363070,'/the-original-mr-fuzzy'),
(892015,'2014-11-13 19:30:59',363074,'/lander-5'),
(892016,'2014-11-13 19:31:58',363075,'/home'),
(892017,'2014-11-13 19:32:48',363076,'/lander-3'),
(892018,'2014-11-13 19:33:07',363072,'/products'),
(892019,'2014-11-13 19:33:25',363076,'/products'),
(892020,'2014-11-13 19:33:27',363077,'/home'),
(892021,'2014-11-13 19:33:30',363061,'/thank-you-for-your-order'),
(892022,'2014-11-13 19:33:36',363078,'/home'),
(892023,'2014-11-13 19:33:38',363075,'/products'),
(892024,'2014-11-13 19:33:41',363069,'/the-forever-love-bear'),
(892025,'2014-11-13 19:33:55',363079,'/lander-5'),
(892026,'2014-11-13 19:34:45',363072,'/the-birthday-sugar-panda'),
(892027,'2014-11-13 19:35:02',363069,'/cart'),
(892028,'2014-11-13 19:35:13',363077,'/products'),
(892029,'2014-11-13 19:35:44',363080,'/lander-5'),
(892030,'2014-11-13 19:36:42',363074,'/products'),
(892031,'2014-11-13 19:36:54',363079,'/products'),
(892032,'2014-11-13 19:37:10',363081,'/lander-3'),
(892033,'2014-11-13 19:37:17',363075,'/the-original-mr-fuzzy'),
(892034,'2014-11-13 19:37:17',363076,'/the-birthday-sugar-panda'),
(892035,'2014-11-13 19:37:36',363081,'/products'),
(892036,'2014-11-13 19:37:56',363069,'/shipping'),
(892037,'2014-11-13 19:38:27',363074,'/the-birthday-sugar-panda'),
(892038,'2014-11-13 19:38:56',363077,'/the-original-mr-fuzzy'),
(892039,'2014-11-13 19:39:12',363079,'/the-original-mr-fuzzy'),
(892040,'2014-11-13 19:39:21',363076,'/cart'),
(892041,'2014-11-13 19:39:38',363069,'/billing-2'),
(892042,'2014-11-13 19:39:45',363079,'/cart'),
(892043,'2014-11-13 19:40:10',363076,'/shipping'),
(892044,'2014-11-13 19:40:43',363082,'/lander-5'),
(892045,'2014-11-13 19:41:06',363077,'/cart'),
(892046,'2014-11-13 19:41:18',363076,'/billing-2'),
(892047,'2014-11-13 19:41:40',363083,'/home'),
(892048,'2014-11-13 19:41:59',363079,'/shipping'),
(892049,'2014-11-13 19:42:01',363084,'/home'),
(892050,'2014-11-13 19:42:07',363081,'/the-original-mr-fuzzy'),
(892051,'2014-11-13 19:42:34',363085,'/lander-5'),
(892052,'2014-11-13 19:44:38',363086,'/home'),
(892053,'2014-11-13 19:44:46',363069,'/thank-you-for-your-order'),
(892054,'2014-11-13 19:44:57',363082,'/products'),
(892055,'2014-11-13 19:45:07',363087,'/lander-3'),
(892056,'2014-11-13 19:45:09',363079,'/billing-2'),
(892057,'2014-11-13 19:46:35',363076,'/thank-you-for-your-order'),
(892058,'2014-11-13 19:46:41',363085,'/products'),
(892059,'2014-11-13 19:47:05',363083,'/products'),
(892060,'2014-11-13 19:47:09',363082,'/the-forever-love-bear'),
(892061,'2014-11-13 19:47:10',363084,'/products'),
(892062,'2014-11-13 19:48:19',363085,'/the-original-mr-fuzzy'),
(892063,'2014-11-13 19:48:32',363084,'/the-original-mr-fuzzy'),
(892064,'2014-11-13 19:48:44',363083,'/the-original-mr-fuzzy'),
(892065,'2014-11-13 19:48:50',363088,'/home'),
(892066,'2014-11-13 19:49:20',363089,'/lander-5'),
(892067,'2014-11-13 19:49:55',363089,'/products'),
(892068,'2014-11-13 19:49:58',363090,'/lander-5'),
(892069,'2014-11-13 19:50:26',363079,'/thank-you-for-your-order'),
(892070,'2014-11-13 19:51:42',363084,'/cart'),
(892071,'2014-11-13 19:54:04',363088,'/products'),
(892072,'2014-11-13 19:54:50',363090,'/products'),
(892073,'2014-11-13 19:55:43',363091,'/lander-3'),
(892074,'2014-11-13 19:58:40',363090,'/the-original-mr-fuzzy'),
(892075,'2014-11-13 20:00:10',363091,'/products'),
(892076,'2014-11-13 20:00:53',363092,'/lander-3'),
(892077,'2014-11-13 20:01:08',363093,'/lander-5'),
(892078,'2014-11-13 20:01:36',363094,'/lander-5'),
(892079,'2014-11-13 20:01:57',363095,'/home'),
(892080,'2014-11-13 20:03:51',363096,'/lander-5'),
(892081,'2014-11-13 20:05:32',363095,'/products'),
(892082,'2014-11-13 20:05:34',363096,'/products'),
(892083,'2014-11-13 20:06:14',363094,'/products'),
(892084,'2014-11-13 20:06:17',363095,'/the-original-mr-fuzzy'),
(892085,'2014-11-13 20:06:34',363097,'/home'),
(892086,'2014-11-13 20:06:51',363096,'/the-original-mr-fuzzy'),
(892087,'2014-11-13 20:06:54',363098,'/lander-5'),
(892088,'2014-11-13 20:06:58',363094,'/the-forever-love-bear'),
(892089,'2014-11-13 20:08:10',363099,'/lander-5'),
(892090,'2014-11-13 20:12:57',363099,'/products'),
(892091,'2014-11-13 20:14:53',363100,'/lander-5'),
(892092,'2014-11-13 20:15:27',363101,'/lander-5'),
(892093,'2014-11-13 20:16:53',363099,'/the-original-mr-fuzzy'),
(892094,'2014-11-13 20:18:46',363100,'/products'),
(892095,'2014-11-13 20:19:41',363099,'/cart'),
(892096,'2014-11-13 20:19:41',363102,'/lander-5'),
(892097,'2014-11-13 20:20:40',363101,'/products'),
(892098,'2014-11-13 20:20:56',363099,'/shipping'),
(892099,'2014-11-13 20:21:23',363099,'/billing-2'),
(892100,'2014-11-13 20:22:57',363101,'/the-birthday-sugar-panda'),
(892101,'2014-11-13 20:23:03',363103,'/home'),
(892102,'2014-11-13 20:23:04',363104,'/lander-5'),
(892103,'2014-11-13 20:23:29',363104,'/products'),
(892104,'2014-11-13 20:24:13',363103,'/products'),
(892105,'2014-11-13 20:24:50',363105,'/lander-5'),
(892106,'2014-11-13 20:25:00',363106,'/lander-3'),
(892107,'2014-11-13 20:25:45',363107,'/lander-5'),
(892108,'2014-11-13 20:26:02',363108,'/lander-5'),
(892109,'2014-11-13 20:26:10',363105,'/products'),
(892110,'2014-11-13 20:26:38',363104,'/the-original-mr-fuzzy'),
(892111,'2014-11-13 20:26:54',363107,'/products'),
(892112,'2014-11-13 20:27:04',363104,'/cart'),
(892113,'2014-11-13 20:28:02',363103,'/the-original-mr-fuzzy'),
(892114,'2014-11-13 20:29:12',363109,'/lander-3'),
(892115,'2014-11-13 20:29:50',363104,'/shipping'),
(892116,'2014-11-13 20:29:51',363110,'/lander-5'),
(892117,'2014-11-13 20:30:11',363105,'/the-original-mr-fuzzy'),
(892118,'2014-11-13 20:31:15',363109,'/products'),
(892119,'2014-11-13 20:31:27',363110,'/products'),
(892120,'2014-11-13 20:32:45',363111,'/home'),
(892121,'2014-11-13 20:32:48',363109,'/the-original-mr-fuzzy'),
(892122,'2014-11-13 20:35:17',363111,'/products'),
(892123,'2014-11-13 20:35:45',363110,'/the-original-mr-fuzzy'),
(892124,'2014-11-13 20:36:23',363110,'/cart'),
(892125,'2014-11-13 20:37:42',363112,'/lander-3'),
(892126,'2014-11-13 20:38:36',363113,'/lander-3'),
(892127,'2014-11-13 20:38:39',363111,'/the-forever-love-bear'),
(892128,'2014-11-13 20:38:58',363110,'/shipping'),
(892129,'2014-11-13 20:40:08',363110,'/billing-2'),
(892130,'2014-11-13 20:40:08',363114,'/lander-3'),
(892131,'2014-11-13 20:40:30',363114,'/products'),
(892132,'2014-11-13 20:44:54',363110,'/thank-you-for-your-order'),
(892133,'2014-11-13 20:49:07',363115,'/lander-5'),
(892134,'2014-11-13 20:49:31',363116,'/lander-3'),
(892135,'2014-11-13 20:51:39',363117,'/lander-5'),
(892136,'2014-11-13 20:55:34',363118,'/lander-3'),
(892137,'2014-11-13 20:57:16',363118,'/products'),
(892138,'2014-11-13 21:00:09',363119,'/lander-5'),
(892139,'2014-11-13 21:00:56',363118,'/the-original-mr-fuzzy'),
(892140,'2014-11-13 21:02:22',363118,'/cart'),
(892141,'2014-11-13 21:05:05',363120,'/lander-5'),
(892142,'2014-11-13 21:05:12',363119,'/products'),
(892143,'2014-11-13 21:06:39',363121,'/lander-5'),
(892144,'2014-11-13 21:07:05',363122,'/lander-3'),
(892145,'2014-11-13 21:07:22',363123,'/lander-5'),
(892146,'2014-11-13 21:07:37',363120,'/products'),
(892147,'2014-11-13 21:08:00',363124,'/lander-5'),
(892148,'2014-11-13 21:08:00',363125,'/home'),
(892149,'2014-11-13 21:08:47',363119,'/the-birthday-sugar-panda'),
(892150,'2014-11-13 21:09:53',363120,'/the-original-mr-fuzzy'),
(892151,'2014-11-13 21:10:01',363119,'/cart'),
(892152,'2014-11-13 21:10:13',363125,'/products'),
(892153,'2014-11-13 21:10:14',363124,'/products'),
(892154,'2014-11-13 21:10:42',363119,'/shipping'),
(892155,'2014-11-13 21:10:53',363121,'/products'),
(892156,'2014-11-13 21:11:12',363121,'/the-original-mr-fuzzy'),
(892157,'2014-11-13 21:11:53',363125,'/the-original-mr-fuzzy'),
(892158,'2014-11-13 21:11:56',363119,'/billing-2'),
(892159,'2014-11-13 21:12:13',363126,'/home'),
(892160,'2014-11-13 21:12:14',363122,'/products'),
(892161,'2014-11-13 21:12:38',363124,'/the-original-mr-fuzzy'),
(892162,'2014-11-13 21:13:38',363127,'/lander-3'),
(892163,'2014-11-13 21:14:06',363124,'/cart'),
(892164,'2014-11-13 21:14:40',363128,'/lander-5'),
(892165,'2014-11-13 21:15:04',363125,'/cart'),
(892166,'2014-11-13 21:15:36',363122,'/the-original-mr-fuzzy'),
(892167,'2014-11-13 21:16:10',363127,'/products'),
(892168,'2014-11-13 21:16:14',363126,'/products'),
(892169,'2014-11-13 21:16:21',363128,'/products'),
(892170,'2014-11-13 21:16:38',363124,'/shipping'),
(892171,'2014-11-13 21:17:05',363126,'/the-original-mr-fuzzy'),
(892172,'2014-11-13 21:18:10',363125,'/shipping'),
(892173,'2014-11-13 21:19:35',363127,'/the-birthday-sugar-panda'),
(892174,'2014-11-13 21:20:48',363129,'/lander-5'),
(892175,'2014-11-13 21:21:51',363130,'/lander-3'),
(892176,'2014-11-13 21:23:08',363131,'/home'),
(892177,'2014-11-13 21:23:17',363132,'/lander-5'),
(892178,'2014-11-13 21:24:11',363129,'/products'),
(892179,'2014-11-13 21:25:14',363129,'/the-original-mr-fuzzy'),
(892180,'2014-11-13 21:25:24',363130,'/products'),
(892181,'2014-11-13 21:25:45',363133,'/home'),
(892182,'2014-11-13 21:26:07',363134,'/home'),
(892183,'2014-11-13 21:26:27',363135,'/lander-3'),
(892184,'2014-11-13 21:27:13',363132,'/products'),
(892185,'2014-11-13 21:27:30',363131,'/products'),
(892186,'2014-11-13 21:27:52',363135,'/products'),
(892187,'2014-11-13 21:28:37',363131,'/the-original-mr-fuzzy'),
(892188,'2014-11-13 21:28:57',363130,'/the-original-mr-fuzzy'),
(892189,'2014-11-13 21:29:17',363136,'/lander-3'),
(892190,'2014-11-13 21:30:44',363132,'/the-original-mr-fuzzy'),
(892191,'2014-11-13 21:31:10',363134,'/products'),
(892192,'2014-11-13 21:31:20',363136,'/products'),
(892193,'2014-11-13 21:31:26',363137,'/lander-5'),
(892194,'2014-11-13 21:31:38',363138,'/lander-3'),
(892195,'2014-11-13 21:31:53',363134,'/the-original-mr-fuzzy'),
(892196,'2014-11-13 21:31:55',363137,'/products'),
(892197,'2014-11-13 21:33:31',363134,'/cart'),
(892198,'2014-11-13 21:33:33',363137,'/the-original-mr-fuzzy'),
(892199,'2014-11-13 21:34:22',363139,'/lander-5'),
(892200,'2014-11-13 21:34:31',363132,'/cart'),
(892201,'2014-11-13 21:34:54',363132,'/shipping'),
(892202,'2014-11-13 21:35:36',363140,'/lander-5'),
(892203,'2014-11-13 21:36:14',363141,'/lander-5'),
(892204,'2014-11-13 21:36:15',363142,'/home'),
(892205,'2014-11-13 21:36:35',363134,'/shipping'),
(892206,'2014-11-13 21:36:55',363142,'/products'),
(892207,'2014-11-13 21:37:15',363132,'/billing-2'),
(892208,'2014-11-13 21:37:18',363137,'/cart'),
(892209,'2014-11-13 21:37:40',363139,'/products'),
(892210,'2014-11-13 21:37:55',363143,'/home'),
(892211,'2014-11-13 21:38:17',363144,'/lander-5'),
(892212,'2014-11-13 21:38:43',363145,'/lander-3'),
(892213,'2014-11-13 21:38:52',363146,'/lander-3'),
(892214,'2014-11-13 21:39:02',363139,'/the-original-mr-fuzzy'),
(892215,'2014-11-13 21:39:02',363147,'/home'),
(892216,'2014-11-13 21:39:27',363132,'/thank-you-for-your-order'),
(892217,'2014-11-13 21:39:56',363144,'/products'),
(892218,'2014-11-13 21:40:25',363137,'/shipping'),
(892219,'2014-11-13 21:40:52',363142,'/the-original-mr-fuzzy'),
(892220,'2014-11-13 21:41:14',363144,'/the-original-mr-fuzzy'),
(892221,'2014-11-13 21:41:30',363142,'/cart'),
(892222,'2014-11-13 21:41:30',363148,'/lander-5'),
(892223,'2014-11-13 21:41:43',363141,'/products'),
(892224,'2014-11-13 21:42:15',363137,'/billing-2'),
(892225,'2014-11-13 21:42:20',363149,'/home'),
(892226,'2014-11-13 21:43:23',363141,'/the-forever-love-bear'),
(892227,'2014-11-13 21:43:55',363144,'/cart'),
(892228,'2014-11-13 21:43:58',363142,'/shipping'),
(892229,'2014-11-13 21:44:33',363148,'/products'),
(892230,'2014-11-13 21:45:09',363149,'/products'),
(892231,'2014-11-13 21:45:48',363142,'/billing-2'),
(892232,'2014-11-13 21:45:51',363141,'/cart'),
(892233,'2014-11-13 21:46:33',363144,'/shipping'),
(892234,'2014-11-13 21:46:57',363144,'/billing-2'),
(892235,'2014-11-13 21:47:13',363142,'/thank-you-for-your-order'),
(892236,'2014-11-13 21:47:31',363150,'/lander-5'),
(892237,'2014-11-13 21:47:35',363151,'/home'),
(892238,'2014-11-13 21:47:44',363148,'/the-birthday-sugar-panda'),
(892239,'2014-11-13 21:48:06',363149,'/the-birthday-sugar-panda'),
(892240,'2014-11-13 21:48:45',363152,'/lander-5'),
(892241,'2014-11-13 21:51:39',363153,'/lander-3'),
(892242,'2014-11-13 21:51:40',363154,'/home'),
(892243,'2014-11-13 21:51:49',363155,'/lander-5'),
(892244,'2014-11-13 21:51:55',363152,'/products'),
(892245,'2014-11-13 21:52:04',363144,'/thank-you-for-your-order'),
(892246,'2014-11-13 21:52:27',363152,'/the-original-mr-fuzzy'),
(892247,'2014-11-13 21:56:00',363156,'/lander-5'),
(892248,'2014-11-13 21:56:14',363152,'/cart'),
(892249,'2014-11-13 21:56:26',363153,'/products'),
(892250,'2014-11-13 21:57:18',363157,'/home'),
(892251,'2014-11-13 21:58:06',363152,'/shipping'),
(892252,'2014-11-13 22:00:05',363152,'/billing-2'),
(892253,'2014-11-13 22:00:36',363158,'/lander-5'),
(892254,'2014-11-13 22:00:58',363159,'/home'),
(892255,'2014-11-13 22:02:41',363157,'/products'),
(892256,'2014-11-13 22:03:38',363160,'/home'),
(892257,'2014-11-13 22:04:46',363158,'/products'),
(892258,'2014-11-13 22:05:03',363157,'/the-birthday-sugar-panda'),
(892259,'2014-11-13 22:05:13',363152,'/thank-you-for-your-order'),
(892260,'2014-11-13 22:05:57',363158,'/the-birthday-sugar-panda'),
(892261,'2014-11-13 22:08:32',363160,'/products'),
(892262,'2014-11-13 22:09:40',363161,'/lander-3'),
(892263,'2014-11-13 22:10:59',363162,'/lander-3'),
(892264,'2014-11-13 22:11:02',363163,'/lander-3'),
(892265,'2014-11-13 22:11:19',363161,'/products'),
(892266,'2014-11-13 22:11:21',363164,'/home'),
(892267,'2014-11-13 22:11:30',363160,'/the-forever-love-bear'),
(892268,'2014-11-13 22:11:31',363165,'/lander-5'),
(892269,'2014-11-13 22:12:25',363166,'/lander-5'),
(892270,'2014-11-13 22:12:28',363162,'/products'),
(892271,'2014-11-13 22:15:36',363167,'/lander-2'),
(892272,'2014-11-13 22:16:11',363165,'/products'),
(892273,'2014-11-13 22:18:23',363165,'/the-original-mr-fuzzy'),
(892274,'2014-11-13 22:18:56',363168,'/lander-5'),
(892275,'2014-11-13 22:19:50',363169,'/home'),
(892276,'2014-11-13 22:20:03',363170,'/lander-3'),
(892277,'2014-11-13 22:20:17',363167,'/products'),
(892278,'2014-11-13 22:20:38',363168,'/products'),
(892279,'2014-11-13 22:20:39',363169,'/products'),
(892280,'2014-11-13 22:20:54',363171,'/home'),
(892281,'2014-11-13 22:21:51',363171,'/products'),
(892282,'2014-11-13 22:22:10',363167,'/the-forever-love-bear'),
(892283,'2014-11-13 22:22:32',363172,'/home'),
(892284,'2014-11-13 22:22:56',363169,'/the-original-mr-fuzzy'),
(892285,'2014-11-13 22:23:09',363168,'/the-birthday-sugar-panda'),
(892286,'2014-11-13 22:25:12',363170,'/products'),
(892287,'2014-11-13 22:25:18',363167,'/cart'),
(892288,'2014-11-13 22:25:28',363171,'/the-original-mr-fuzzy'),
(892289,'2014-11-13 22:26:24',363167,'/shipping'),
(892290,'2014-11-13 22:27:06',363168,'/cart'),
(892291,'2014-11-13 22:28:04',363171,'/cart'),
(892292,'2014-11-13 22:28:21',363173,'/lander-2'),
(892293,'2014-11-13 22:28:40',363174,'/lander-5'),
(892294,'2014-11-13 22:28:57',363167,'/billing-2'),
(892295,'2014-11-13 22:29:15',363171,'/shipping'),
(892296,'2014-11-13 22:30:05',363175,'/lander-5'),
(892297,'2014-11-13 22:30:13',363168,'/shipping'),
(892298,'2014-11-13 22:30:22',363171,'/billing-2'),
(892299,'2014-11-13 22:30:30',363176,'/lander-3'),
(892300,'2014-11-13 22:30:52',363168,'/billing-2'),
(892301,'2014-11-13 22:31:34',363176,'/products'),
(892302,'2014-11-13 22:33:04',363173,'/products'),
(892303,'2014-11-13 22:33:08',363177,'/lander-3'),
(892304,'2014-11-13 22:33:32',363178,'/lander-3'),
(892305,'2014-11-13 22:34:56',363171,'/thank-you-for-your-order'),
(892306,'2014-11-13 22:35:11',363173,'/the-original-mr-fuzzy'),
(892307,'2014-11-13 22:35:26',363179,'/lander-5'),
(892308,'2014-11-13 22:35:31',363176,'/the-original-mr-fuzzy'),
(892309,'2014-11-13 22:35:36',363180,'/lander-5'),
(892310,'2014-11-13 22:35:54',363179,'/products'),
(892311,'2014-11-13 22:36:15',363176,'/cart'),
(892312,'2014-11-13 22:36:35',363181,'/home'),
(892313,'2014-11-13 22:36:48',363180,'/products'),
(892314,'2014-11-13 22:36:56',363178,'/products'),
(892315,'2014-11-13 22:37:16',363180,'/the-original-mr-fuzzy'),
(892316,'2014-11-13 22:37:32',363182,'/lander-5'),
(892317,'2014-11-13 22:38:08',363183,'/lander-3'),
(892318,'2014-11-13 22:38:53',363184,'/lander-5'),
(892319,'2014-11-13 22:39:41',363176,'/shipping'),
(892320,'2014-11-13 22:40:05',363176,'/billing-2'),
(892321,'2014-11-13 22:40:11',363179,'/the-forever-love-bear'),
(892322,'2014-11-13 22:40:40',363185,'/lander-3'),
(892323,'2014-11-13 22:41:09',363180,'/cart'),
(892324,'2014-11-13 22:41:28',363186,'/home'),
(892325,'2014-11-13 22:41:36',363183,'/products'),
(892326,'2014-11-13 22:42:33',363187,'/lander-2'),
(892327,'2014-11-13 22:42:42',363188,'/lander-5'),
(892328,'2014-11-13 22:42:57',363179,'/cart'),
(892329,'2014-11-13 22:42:58',363182,'/products'),
(892330,'2014-11-13 22:43:40',363180,'/shipping'),
(892331,'2014-11-13 22:44:05',363183,'/the-original-mr-fuzzy'),
(892332,'2014-11-13 22:44:15',363186,'/products'),
(892333,'2014-11-13 22:45:32',363188,'/products'),
(892334,'2014-11-13 22:46:12',363186,'/the-original-mr-fuzzy'),
(892335,'2014-11-13 22:47:36',363188,'/the-original-mr-fuzzy'),
(892336,'2014-11-13 22:47:48',363189,'/lander-5'),
(892337,'2014-11-13 22:48:02',363190,'/home'),
(892338,'2014-11-13 22:48:40',363191,'/lander-5'),
(892339,'2014-11-13 22:49:01',363188,'/cart'),
(892340,'2014-11-13 22:49:18',363190,'/products'),
(892341,'2014-11-13 22:49:38',363186,'/cart'),
(892342,'2014-11-13 22:50:33',363192,'/lander-3'),
(892343,'2014-11-13 22:50:57',363188,'/shipping'),
(892344,'2014-11-13 22:51:36',363186,'/shipping'),
(892345,'2014-11-13 22:52:07',363193,'/lander-3'),
(892346,'2014-11-13 22:52:25',363194,'/home'),
(892347,'2014-11-13 22:52:48',363186,'/billing-2'),
(892348,'2014-11-13 22:53:30',363190,'/the-original-mr-fuzzy'),
(892349,'2014-11-13 22:54:21',363193,'/products'),
(892350,'2014-11-13 22:54:21',363194,'/products'),
(892351,'2014-11-13 22:54:28',363186,'/thank-you-for-your-order'),
(892352,'2014-11-13 22:54:29',363195,'/home'),
(892353,'2014-11-13 22:55:39',363193,'/the-original-mr-fuzzy'),
(892354,'2014-11-13 22:56:52',363194,'/the-birthday-sugar-panda'),
(892355,'2014-11-13 23:00:45',363196,'/lander-5'),
(892356,'2014-11-13 23:06:55',363197,'/lander-5'),
(892357,'2014-11-13 23:09:50',363198,'/lander-5'),
(892358,'2014-11-13 23:10:56',363197,'/products'),
(892359,'2014-11-13 23:12:40',363199,'/lander-3'),
(892360,'2014-11-13 23:12:41',363200,'/home'),
(892361,'2014-11-13 23:13:30',363200,'/products'),
(892362,'2014-11-13 23:13:35',363201,'/lander-5'),
(892363,'2014-11-13 23:13:54',363202,'/lander-5'),
(892364,'2014-11-13 23:14:58',363197,'/the-original-mr-fuzzy'),
(892365,'2014-11-13 23:15:55',363203,'/lander-5'),
(892366,'2014-11-13 23:16:01',363204,'/home'),
(892367,'2014-11-13 23:16:41',363199,'/products'),
(892368,'2014-11-13 23:17:01',363200,'/the-original-mr-fuzzy'),
(892369,'2014-11-13 23:17:14',363205,'/lander-5'),
(892370,'2014-11-13 23:18:36',363201,'/products'),
(892371,'2014-11-13 23:19:12',363206,'/lander-5'),
(892372,'2014-11-13 23:19:26',363201,'/the-original-mr-fuzzy'),
(892373,'2014-11-13 23:20:00',363207,'/lander-5'),
(892374,'2014-11-13 23:20:15',363203,'/products'),
(892375,'2014-11-13 23:20:41',363208,'/home'),
(892376,'2014-11-13 23:21:16',363208,'/products'),
(892377,'2014-11-13 23:22:26',363203,'/the-original-mr-fuzzy'),
(892378,'2014-11-13 23:23:06',363201,'/cart'),
(892379,'2014-11-13 23:23:26',363206,'/products'),
(892380,'2014-11-13 23:26:33',363201,'/shipping'),
(892381,'2014-11-13 23:26:48',363209,'/home'),
(892382,'2014-11-13 23:27:00',363210,'/lander-5'),
(892383,'2014-11-13 23:27:12',363206,'/the-forever-love-bear'),
(892384,'2014-11-13 23:27:32',363211,'/home'),
(892385,'2014-11-13 23:28:04',363210,'/products'),
(892386,'2014-11-13 23:28:07',363201,'/billing-2'),
(892387,'2014-11-13 23:29:56',363206,'/cart'),
(892388,'2014-11-13 23:31:40',363211,'/products'),
(892389,'2014-11-13 23:31:52',363212,'/lander-3'),
(892390,'2014-11-13 23:32:02',363213,'/lander-5'),
(892391,'2014-11-13 23:32:08',363209,'/products'),
(892392,'2014-11-13 23:32:35',363210,'/the-original-mr-fuzzy'),
(892393,'2014-11-13 23:32:39',363201,'/thank-you-for-your-order'),
(892394,'2014-11-13 23:33:50',363213,'/products'),
(892395,'2014-11-13 23:35:21',363209,'/the-forever-love-bear'),
(892396,'2014-11-13 23:35:28',363214,'/home'),
(892397,'2014-11-13 23:35:33',363211,'/the-original-mr-fuzzy'),
(892398,'2014-11-13 23:35:34',363212,'/products'),
(892399,'2014-11-13 23:36:31',363215,'/lander-5'),
(892400,'2014-11-13 23:36:36',363213,'/the-original-mr-fuzzy'),
(892401,'2014-11-13 23:36:44',363212,'/the-forever-love-bear'),
(892402,'2014-11-13 23:37:37',363209,'/cart'),
(892403,'2014-11-13 23:37:57',363209,'/shipping'),
(892404,'2014-11-13 23:38:01',363214,'/products'),
(892405,'2014-11-13 23:38:15',363211,'/cart'),
(892406,'2014-11-13 23:39:13',363213,'/cart'),
(892407,'2014-11-13 23:40:02',363211,'/shipping'),
(892408,'2014-11-13 23:41:01',363211,'/billing-2'),
(892409,'2014-11-13 23:44:50',363216,'/lander-5'),
(892410,'2014-11-13 23:45:20',363217,'/lander-5'),
(892411,'2014-11-13 23:49:46',363218,'/lander-5'),
(892412,'2014-11-13 23:49:56',363216,'/products'),
(892413,'2014-11-13 23:51:11',363216,'/the-original-mr-fuzzy'),
(892414,'2014-11-13 23:51:21',363219,'/lander-5'),
(892415,'2014-11-13 23:52:08',363216,'/cart'),
(892416,'2014-11-13 23:52:08',363220,'/lander-5'),
(892417,'2014-11-13 23:52:14',363219,'/products'),
(892418,'2014-11-13 23:52:57',363218,'/products'),
(892419,'2014-11-13 23:53:20',363220,'/products'),
(892420,'2014-11-13 23:53:23',363221,'/lander-5'),
(892421,'2014-11-13 23:54:17',363219,'/the-original-mr-fuzzy'),
(892422,'2014-11-13 23:55:02',363218,'/the-original-mr-fuzzy'),
(892423,'2014-11-13 23:55:20',363222,'/home'),
(892424,'2014-11-13 23:57:02',363220,'/the-original-mr-fuzzy'),
(892425,'2014-11-13 23:58:05',363219,'/cart'),
(892426,'2014-11-13 23:58:10',363220,'/cart'),
(892427,'2014-11-13 23:58:33',363220,'/shipping'),
(892428,'2014-11-14 00:01:22',363220,'/billing-2'),
(892429,'2014-11-14 00:02:47',363220,'/thank-you-for-your-order'),
(892430,'2014-11-14 00:04:20',363223,'/lander-3'),
(892431,'2014-11-14 00:15:54',363224,'/lander-5'),
(892432,'2014-11-14 00:17:58',363225,'/lander-5'),
(892433,'2014-11-14 00:23:31',363226,'/home'),
(892434,'2014-11-14 00:25:01',363227,'/lander-5'),
(892435,'2014-11-14 00:27:03',363228,'/lander-5'),
(892436,'2014-11-14 00:29:20',363227,'/products'),
(892437,'2014-11-14 00:32:39',363227,'/the-original-mr-fuzzy'),
(892438,'2014-11-14 00:33:38',363229,'/home'),
(892439,'2014-11-14 00:41:55',363230,'/lander-3'),
(892440,'2014-11-14 00:42:36',363231,'/home'),
(892441,'2014-11-14 00:43:59',363232,'/lander-5'),
(892442,'2014-11-14 00:44:30',363231,'/products'),
(892443,'2014-11-14 00:44:44',363232,'/products'),
(892444,'2014-11-14 00:45:20',363231,'/the-original-mr-fuzzy'),
(892445,'2014-11-14 00:46:06',363233,'/lander-5'),
(892446,'2014-11-14 00:47:55',363234,'/home'),
(892447,'2014-11-14 00:48:12',363233,'/products'),
(892448,'2014-11-14 00:49:10',363235,'/home'),
(892449,'2014-11-14 00:50:57',363233,'/the-original-mr-fuzzy'),
(892450,'2014-11-14 00:52:04',363233,'/cart'),
(892451,'2014-11-14 00:53:04',363234,'/products'),
(892452,'2014-11-14 00:53:45',363236,'/lander-2'),
(892453,'2014-11-14 00:54:02',363235,'/products'),
(892454,'2014-11-14 00:55:14',363234,'/the-birthday-sugar-panda'),
(892455,'2014-11-14 00:55:17',363237,'/lander-5'),
(892456,'2014-11-14 00:55:28',363233,'/shipping'),
(892457,'2014-11-14 00:56:24',363235,'/the-forever-love-bear'),
(892458,'2014-11-14 00:58:11',363235,'/cart'),
(892459,'2014-11-14 00:58:28',363238,'/home'),
(892460,'2014-11-14 00:59:22',363235,'/shipping'),
(892461,'2014-11-14 01:01:26',363235,'/billing-2'),
(892462,'2014-11-14 01:03:31',363239,'/lander-3'),
(892463,'2014-11-14 01:03:43',363238,'/products'),
(892464,'2014-11-14 01:04:22',363238,'/the-original-mr-fuzzy'),
(892465,'2014-11-14 01:04:50',363235,'/thank-you-for-your-order'),
(892466,'2014-11-14 01:06:00',363240,'/lander-3'),
(892467,'2014-11-14 01:06:03',363241,'/lander-5'),
(892468,'2014-11-14 01:06:16',363239,'/products'),
(892469,'2014-11-14 01:06:22',363242,'/lander-5'),
(892470,'2014-11-14 01:08:43',363240,'/products'),
(892471,'2014-11-14 01:09:03',363240,'/the-forever-love-bear'),
(892472,'2014-11-14 01:10:32',363240,'/cart'),
(892473,'2014-11-14 01:10:48',363241,'/products'),
(892474,'2014-11-14 01:11:37',363242,'/products'),
(892475,'2014-11-14 01:14:08',363243,'/lander-5'),
(892476,'2014-11-14 01:14:31',363244,'/lander-5'),
(892477,'2014-11-14 01:14:40',363241,'/the-original-mr-fuzzy'),
(892478,'2014-11-14 01:14:57',363244,'/products'),
(892479,'2014-11-14 01:15:23',363244,'/the-forever-love-bear'),
(892480,'2014-11-14 01:16:18',363241,'/cart'),
(892481,'2014-11-14 01:16:46',363245,'/lander-3'),
(892482,'2014-11-14 01:18:41',363244,'/cart'),
(892483,'2014-11-14 01:18:51',363241,'/shipping'),
(892484,'2014-11-14 01:20:22',363241,'/billing-2'),
(892485,'2014-11-14 01:20:22',363244,'/shipping'),
(892486,'2014-11-14 01:21:25',363244,'/billing-2'),
(892487,'2014-11-14 01:22:05',363245,'/products'),
(892488,'2014-11-14 01:22:09',363241,'/thank-you-for-your-order'),
(892489,'2014-11-14 01:22:26',363246,'/lander-3'),
(892490,'2014-11-14 01:27:36',363247,'/lander-5'),
(892491,'2014-11-14 01:29:57',363248,'/lander-5'),
(892492,'2014-11-14 01:30:55',363248,'/products'),
(892493,'2014-11-14 01:31:59',363247,'/products'),
(892494,'2014-11-14 01:35:33',363247,'/the-birthday-sugar-panda'),
(892495,'2014-11-14 01:35:45',363249,'/lander-3'),
(892496,'2014-11-14 01:36:46',363249,'/products'),
(892497,'2014-11-14 01:37:37',363250,'/lander-5'),
(892498,'2014-11-14 01:39:25',363247,'/cart'),
(892499,'2014-11-14 01:39:25',363250,'/products'),
(892500,'2014-11-14 01:39:48',363249,'/the-original-mr-fuzzy'),
(892501,'2014-11-14 01:40:24',363251,'/home'),
(892502,'2014-11-14 01:40:28',363252,'/lander-5'),
(892503,'2014-11-14 01:41:32',363249,'/cart'),
(892504,'2014-11-14 01:41:58',363249,'/shipping'),
(892505,'2014-11-14 01:42:19',363249,'/billing-2'),
(892506,'2014-11-14 01:43:08',363253,'/home'),
(892507,'2014-11-14 01:43:40',363251,'/products'),
(892508,'2014-11-14 01:46:33',363254,'/lander-5'),
(892509,'2014-11-14 01:46:54',363255,'/lander-5'),
(892510,'2014-11-14 01:47:54',363251,'/the-original-mr-fuzzy'),
(892511,'2014-11-14 01:51:51',363251,'/cart'),
(892512,'2014-11-14 01:52:15',363251,'/shipping'),
(892513,'2014-11-14 01:53:28',363251,'/billing-2'),
(892514,'2014-11-14 01:54:56',363256,'/lander-5'),
(892515,'2014-11-14 01:56:48',363251,'/thank-you-for-your-order'),
(892516,'2014-11-14 01:58:26',363256,'/products'),
(892517,'2014-11-14 01:59:42',363257,'/home'),
(892518,'2014-11-14 02:01:25',363256,'/the-original-mr-fuzzy'),
(892519,'2014-11-14 02:01:42',363258,'/lander-5'),
(892520,'2014-11-14 02:02:50',363259,'/home'),
(892521,'2014-11-14 02:03:05',363257,'/products'),
(892522,'2014-11-14 02:03:25',363260,'/lander-3'),
(892523,'2014-11-14 02:03:44',363259,'/products'),
(892524,'2014-11-14 02:04:23',363261,'/lander-5'),
(892525,'2014-11-14 02:05:01',363257,'/the-forever-love-bear'),
(892526,'2014-11-14 02:09:31',363261,'/products'),
(892527,'2014-11-14 02:10:00',363261,'/the-original-mr-fuzzy'),
(892528,'2014-11-14 02:13:10',363261,'/cart'),
(892529,'2014-11-14 02:16:55',363262,'/lander-5'),
(892530,'2014-11-14 02:18:24',363263,'/lander-3'),
(892531,'2014-11-14 02:27:02',363264,'/lander-5'),
(892532,'2014-11-14 02:28:09',363264,'/products'),
(892533,'2014-11-14 02:28:56',363264,'/the-original-mr-fuzzy'),
(892534,'2014-11-14 02:30:37',363265,'/lander-5'),
(892535,'2014-11-14 02:32:30',363264,'/cart'),
(892536,'2014-11-14 02:33:14',363266,'/lander-5'),
(892537,'2014-11-14 02:34:17',363266,'/products'),
(892538,'2014-11-14 02:36:30',363266,'/the-forever-love-bear'),
(892539,'2014-11-14 02:37:49',363267,'/lander-3'),
(892540,'2014-11-14 02:40:04',363267,'/products'),
(892541,'2014-11-14 02:42:29',363268,'/lander-3'),
(892542,'2014-11-14 02:44:06',363267,'/the-original-mr-fuzzy'),
(892543,'2014-11-14 02:46:02',363268,'/products'),
(892544,'2014-11-14 02:50:31',363268,'/the-birthday-sugar-panda'),
(892545,'2014-11-14 02:50:35',363269,'/lander-3'),
(892546,'2014-11-14 02:51:10',363268,'/cart'),
(892547,'2014-11-14 02:51:31',363268,'/shipping'),
(892548,'2014-11-14 02:52:54',363269,'/products'),
(892549,'2014-11-14 02:53:16',363268,'/billing-2'),
(892550,'2014-11-14 02:54:06',363269,'/the-original-mr-fuzzy'),
(892551,'2014-11-14 02:57:10',363270,'/home'),
(892552,'2014-11-14 02:57:11',363269,'/cart'),
(892553,'2014-11-14 02:58:50',363268,'/thank-you-for-your-order'),
(892554,'2014-11-14 02:59:52',363271,'/home'),
(892555,'2014-11-14 03:00:21',363270,'/products'),
(892556,'2014-11-14 03:01:01',363272,'/lander-5'),
(892557,'2014-11-14 03:01:29',363270,'/the-original-mr-fuzzy'),
(892558,'2014-11-14 03:03:15',363272,'/products'),
(892559,'2014-11-14 03:03:34',363270,'/cart'),
(892560,'2014-11-14 03:05:04',363272,'/the-original-mr-fuzzy'),
(892561,'2014-11-14 03:05:06',363273,'/lander-3'),
(892562,'2014-11-14 03:05:48',363272,'/cart'),
(892563,'2014-11-14 03:07:00',363273,'/products'),
(892564,'2014-11-14 03:07:23',363270,'/shipping'),
(892565,'2014-11-14 03:08:02',363273,'/the-original-mr-fuzzy'),
(892566,'2014-11-14 03:08:41',363273,'/cart'),
(892567,'2014-11-14 03:08:48',363274,'/home'),
(892568,'2014-11-14 03:09:10',363272,'/shipping'),
(892569,'2014-11-14 03:09:15',363270,'/billing-2'),
(892570,'2014-11-14 03:09:53',363275,'/lander-3'),
(892571,'2014-11-14 03:10:10',363273,'/shipping'),
(892572,'2014-11-14 03:13:16',363275,'/products'),
(892573,'2014-11-14 03:17:11',363275,'/the-birthday-sugar-panda'),
(892574,'2014-11-14 03:17:24',363276,'/lander-5'),
(892575,'2014-11-14 03:17:50',363275,'/cart'),
(892576,'2014-11-14 03:30:34',363277,'/home'),
(892577,'2014-11-14 03:30:38',363278,'/lander-3'),
(892578,'2014-11-14 03:31:21',363277,'/products'),
(892579,'2014-11-14 03:31:29',363279,'/lander-3'),
(892580,'2014-11-14 03:32:18',363280,'/home'),
(892581,'2014-11-14 03:33:05',363278,'/products'),
(892582,'2014-11-14 03:34:16',363277,'/the-original-mr-fuzzy'),
(892583,'2014-11-14 03:35:02',363280,'/products'),
(892584,'2014-11-14 03:37:40',363280,'/the-original-mr-fuzzy'),
(892585,'2014-11-14 03:41:17',363281,'/lander-3'),
(892586,'2014-11-14 03:42:18',363282,'/lander-5'),
(892587,'2014-11-14 03:44:54',363282,'/products'),
(892588,'2014-11-14 03:49:02',363282,'/the-birthday-sugar-panda'),
(892589,'2014-11-14 03:49:55',363282,'/cart'),
(892590,'2014-11-14 03:51:06',363283,'/lander-5'),
(892591,'2014-11-14 04:01:08',363284,'/lander-5'),
(892592,'2014-11-14 04:03:22',363284,'/products'),
(892593,'2014-11-14 04:07:05',363284,'/the-original-mr-fuzzy'),
(892594,'2014-11-14 04:09:30',363285,'/lander-5'),
(892595,'2014-11-14 04:10:34',363286,'/lander-2'),
(892596,'2014-11-14 04:19:50',363287,'/lander-5'),
(892597,'2014-11-14 04:19:55',363288,'/home'),
(892598,'2014-11-14 04:21:42',363288,'/products'),
(892599,'2014-11-14 04:23:10',363288,'/the-original-mr-fuzzy'),
(892600,'2014-11-14 04:25:13',363288,'/cart'),
(892601,'2014-11-14 04:26:38',363289,'/lander-3'),
(892602,'2014-11-14 04:29:53',363290,'/home'),
(892603,'2014-11-14 04:41:55',363291,'/lander-5'),
(892604,'2014-11-14 04:46:12',363291,'/products'),
(892605,'2014-11-14 04:46:35',363291,'/the-forever-love-bear'),
(892606,'2014-11-14 04:47:25',363292,'/lander-5'),
(892607,'2014-11-14 04:48:59',363292,'/products'),
(892608,'2014-11-14 04:50:09',363291,'/cart'),
(892609,'2014-11-14 04:50:44',363291,'/shipping'),
(892610,'2014-11-14 04:51:33',363291,'/billing-2'),
(892611,'2014-11-14 04:52:25',363293,'/lander-5'),
(892612,'2014-11-14 04:53:12',363291,'/thank-you-for-your-order'),
(892613,'2014-11-14 04:56:51',363294,'/home'),
(892614,'2014-11-14 04:59:18',363295,'/lander-5'),
(892615,'2014-11-14 05:00:26',363296,'/lander-3'),
(892616,'2014-11-14 05:01:23',363295,'/products'),
(892617,'2014-11-14 05:03:03',363295,'/the-birthday-sugar-panda'),
(892618,'2014-11-14 05:04:08',363297,'/lander-5'),
(892619,'2014-11-14 05:05:58',363298,'/lander-5'),
(892620,'2014-11-14 05:08:46',363297,'/products'),
(892621,'2014-11-14 05:09:33',363299,'/lander-5'),
(892622,'2014-11-14 05:09:59',363300,'/lander-5'),
(892623,'2014-11-14 05:11:17',363297,'/the-original-mr-fuzzy'),
(892624,'2014-11-14 05:12:16',363301,'/home'),
(892625,'2014-11-14 05:14:30',363302,'/lander-2'),
(892626,'2014-11-14 05:15:13',363297,'/cart'),
(892627,'2014-11-14 05:18:53',363303,'/home'),
(892628,'2014-11-14 05:20:20',363304,'/lander-3'),
(892629,'2014-11-14 05:20:23',363303,'/products'),
(892630,'2014-11-14 05:21:37',363305,'/lander-5'),
(892631,'2014-11-14 05:22:02',363306,'/home'),
(892632,'2014-11-14 05:22:20',363307,'/lander-3'),
(892633,'2014-11-14 05:23:20',363303,'/the-original-mr-fuzzy'),
(892634,'2014-11-14 05:23:25',363308,'/home'),
(892635,'2014-11-14 05:24:37',363303,'/cart'),
(892636,'2014-11-14 05:26:17',363303,'/shipping'),
(892637,'2014-11-14 05:27:15',363309,'/lander-5'),
(892638,'2014-11-14 05:27:23',363303,'/billing-2'),
(892639,'2014-11-14 05:27:23',363305,'/products'),
(892640,'2014-11-14 05:28:11',363310,'/lander-5'),
(892641,'2014-11-14 05:28:48',363303,'/thank-you-for-your-order'),
(892642,'2014-11-14 05:29:53',363305,'/the-original-mr-fuzzy'),
(892643,'2014-11-14 05:30:44',363311,'/home'),
(892644,'2014-11-14 05:31:05',363312,'/lander-5'),
(892645,'2014-11-14 05:31:47',363313,'/lander-5'),
(892646,'2014-11-14 05:34:51',363314,'/home'),
(892647,'2014-11-14 05:34:53',363312,'/products'),
(892648,'2014-11-14 05:35:50',363315,'/home'),
(892649,'2014-11-14 05:38:17',363312,'/the-original-mr-fuzzy'),
(892650,'2014-11-14 05:39:46',363312,'/cart'),
(892651,'2014-11-14 05:53:47',363316,'/home'),
(892652,'2014-11-14 05:58:25',363316,'/products'),
(892653,'2014-11-14 05:58:51',363316,'/the-birthday-sugar-panda'),
(892654,'2014-11-14 05:59:31',363317,'/lander-5'),
(892655,'2014-11-14 06:01:38',363318,'/home'),
(892656,'2014-11-14 06:02:02',363316,'/cart'),
(892657,'2014-11-14 06:02:13',363318,'/products'),
(892658,'2014-11-14 06:02:17',363317,'/products'),
(892659,'2014-11-14 06:02:49',363317,'/the-original-mr-fuzzy'),
(892660,'2014-11-14 06:04:42',363316,'/shipping'),
(892661,'2014-11-14 06:04:52',363319,'/lander-5'),
(892662,'2014-11-14 06:06:31',363317,'/cart'),
(892663,'2014-11-14 06:07:22',363317,'/shipping'),
(892664,'2014-11-14 06:08:00',363319,'/products'),
(892665,'2014-11-14 06:09:08',363319,'/the-original-mr-fuzzy'),
(892666,'2014-11-14 06:10:02',363317,'/billing-2'),
(892667,'2014-11-14 06:11:38',363317,'/thank-you-for-your-order'),
(892668,'2014-11-14 06:12:41',363320,'/lander-5'),
(892669,'2014-11-14 06:15:49',363320,'/products'),
(892670,'2014-11-14 06:16:36',363321,'/lander-3'),
(892671,'2014-11-14 06:19:03',363322,'/home'),
(892672,'2014-11-14 06:19:38',363320,'/the-original-mr-fuzzy'),
(892673,'2014-11-14 06:20:32',363323,'/lander-3'),
(892674,'2014-11-14 06:21:49',363324,'/lander-5'),
(892675,'2014-11-14 06:22:24',363324,'/products'),
(892676,'2014-11-14 06:23:35',363325,'/home'),
(892677,'2014-11-14 06:24:34',363324,'/the-original-mr-fuzzy'),
(892678,'2014-11-14 06:24:59',363326,'/home'),
(892679,'2014-11-14 06:25:15',363327,'/lander-5'),
(892680,'2014-11-14 06:25:49',363324,'/cart'),
(892681,'2014-11-14 06:28:54',363324,'/shipping'),
(892682,'2014-11-14 06:28:57',363325,'/products'),
(892683,'2014-11-14 06:29:53',363324,'/billing-2'),
(892684,'2014-11-14 06:32:26',363328,'/lander-5'),
(892685,'2014-11-14 06:32:30',363325,'/the-original-mr-fuzzy'),
(892686,'2014-11-14 06:33:21',363329,'/lander-3'),
(892687,'2014-11-14 06:34:33',363325,'/cart'),
(892688,'2014-11-14 06:34:36',363330,'/home'),
(892689,'2014-11-14 06:35:55',363329,'/products'),
(892690,'2014-11-14 06:36:18',363325,'/shipping'),
(892691,'2014-11-14 06:38:04',363331,'/home'),
(892692,'2014-11-14 06:38:42',363325,'/billing-2'),
(892693,'2014-11-14 06:38:59',363330,'/products'),
(892694,'2014-11-14 06:41:11',363330,'/the-original-mr-fuzzy'),
(892695,'2014-11-14 06:41:27',363332,'/home'),
(892696,'2014-11-14 06:43:54',363333,'/lander-5'),
(892697,'2014-11-14 06:45:44',363332,'/products'),
(892698,'2014-11-14 06:46:46',363333,'/products'),
(892699,'2014-11-14 06:51:18',363333,'/the-original-mr-fuzzy'),
(892700,'2014-11-14 06:55:27',363334,'/lander-5'),
(892701,'2014-11-14 06:57:24',363335,'/home'),
(892702,'2014-11-14 06:57:46',363335,'/products'),
(892703,'2014-11-14 07:00:17',363335,'/the-birthday-sugar-panda'),
(892704,'2014-11-14 07:01:46',363336,'/lander-5'),
(892705,'2014-11-14 07:01:56',363337,'/lander-5'),
(892706,'2014-11-14 07:02:46',363338,'/lander-3'),
(892707,'2014-11-14 07:03:25',363336,'/products'),
(892708,'2014-11-14 07:03:27',363338,'/products'),
(892709,'2014-11-14 07:05:09',363339,'/lander-5'),
(892710,'2014-11-14 07:06:37',363336,'/the-original-mr-fuzzy'),
(892711,'2014-11-14 07:06:50',363339,'/products'),
(892712,'2014-11-14 07:07:12',363338,'/the-original-mr-fuzzy'),
(892713,'2014-11-14 07:09:20',363340,'/lander-5'),
(892714,'2014-11-14 07:10:31',363341,'/lander-5'),
(892715,'2014-11-14 07:11:10',363342,'/lander-5'),
(892716,'2014-11-14 07:11:18',363339,'/the-original-mr-fuzzy'),
(892717,'2014-11-14 07:13:15',363341,'/products'),
(892718,'2014-11-14 07:13:42',363339,'/cart'),
(892719,'2014-11-14 07:13:46',363343,'/lander-5'),
(892720,'2014-11-14 07:14:35',363343,'/products'),
(892721,'2014-11-14 07:15:14',363341,'/the-original-mr-fuzzy'),
(892722,'2014-11-14 07:15:29',363342,'/products'),
(892723,'2014-11-14 07:16:13',363342,'/the-birthday-sugar-panda'),
(892724,'2014-11-14 07:16:28',363339,'/shipping'),
(892725,'2014-11-14 07:16:28',363343,'/the-original-mr-fuzzy'),
(892726,'2014-11-14 07:17:04',363341,'/cart'),
(892727,'2014-11-14 07:17:44',363342,'/cart'),
(892728,'2014-11-14 07:18:09',363343,'/cart'),
(892729,'2014-11-14 07:18:37',363343,'/shipping'),
(892730,'2014-11-14 07:18:50',363342,'/shipping'),
(892731,'2014-11-14 07:19:22',363339,'/billing-2'),
(892732,'2014-11-14 07:19:57',363342,'/billing-2'),
(892733,'2014-11-14 07:20:40',363344,'/lander-5'),
(892734,'2014-11-14 07:20:47',363345,'/lander-5'),
(892735,'2014-11-14 07:21:00',363343,'/billing-2'),
(892736,'2014-11-14 07:22:32',363339,'/thank-you-for-your-order'),
(892737,'2014-11-14 07:22:51',363346,'/lander-5'),
(892738,'2014-11-14 07:24:35',363347,'/lander-5'),
(892739,'2014-11-14 07:25:14',363342,'/thank-you-for-your-order'),
(892740,'2014-11-14 07:27:50',363346,'/products'),
(892741,'2014-11-14 07:29:38',363348,'/lander-5'),
(892742,'2014-11-14 07:29:45',363347,'/products'),
(892743,'2014-11-14 07:30:23',363346,'/the-original-mr-fuzzy'),
(892744,'2014-11-14 07:30:36',363349,'/home'),
(892745,'2014-11-14 07:31:58',363348,'/products'),
(892746,'2014-11-14 07:32:11',363347,'/the-original-mr-fuzzy'),
(892747,'2014-11-14 07:33:33',363349,'/products'),
(892748,'2014-11-14 07:33:49',363346,'/cart'),
(892749,'2014-11-14 07:33:54',363349,'/the-original-mr-fuzzy'),
(892750,'2014-11-14 07:33:58',363350,'/lander-5'),
(892751,'2014-11-14 07:36:06',363346,'/shipping'),
(892752,'2014-11-14 07:36:12',363348,'/the-original-mr-fuzzy'),
(892753,'2014-11-14 07:36:59',363348,'/cart'),
(892754,'2014-11-14 07:38:32',363346,'/billing-2'),
(892755,'2014-11-14 07:38:39',363351,'/home'),
(892756,'2014-11-14 07:40:25',363351,'/products'),
(892757,'2014-11-14 07:42:30',363351,'/the-original-mr-fuzzy'),
(892758,'2014-11-14 07:42:53',363352,'/home'),
(892759,'2014-11-14 07:45:59',363353,'/lander-5'),
(892760,'2014-11-14 07:47:37',363352,'/products'),
(892761,'2014-11-14 07:47:54',363352,'/the-original-mr-fuzzy'),
(892762,'2014-11-14 07:48:29',363354,'/home'),
(892763,'2014-11-14 07:50:05',363355,'/lander-5'),
(892764,'2014-11-14 07:51:15',363353,'/products'),
(892765,'2014-11-14 07:51:55',363354,'/products'),
(892766,'2014-11-14 07:53:41',363356,'/lander-5'),
(892767,'2014-11-14 07:54:59',363353,'/the-original-mr-fuzzy'),
(892768,'2014-11-14 07:55:16',363357,'/lander-3'),
(892769,'2014-11-14 07:55:19',363355,'/products'),
(892770,'2014-11-14 07:55:28',363353,'/cart'),
(892771,'2014-11-14 07:56:03',363358,'/lander-5'),
(892772,'2014-11-14 07:56:13',363354,'/the-original-mr-fuzzy'),
(892773,'2014-11-14 07:56:25',363356,'/products'),
(892774,'2014-11-14 07:56:32',363355,'/the-original-mr-fuzzy'),
(892775,'2014-11-14 07:57:57',363353,'/shipping'),
(892776,'2014-11-14 07:58:06',363358,'/products'),
(892777,'2014-11-14 07:58:13',363356,'/the-original-mr-fuzzy'),
(892778,'2014-11-14 07:59:37',363357,'/products'),
(892779,'2014-11-14 07:59:41',363353,'/billing-2'),
(892780,'2014-11-14 07:59:48',363355,'/cart'),
(892781,'2014-11-14 08:00:13',363358,'/the-original-mr-fuzzy'),
(892782,'2014-11-14 08:00:17',363357,'/the-original-mr-fuzzy'),
(892783,'2014-11-14 08:01:28',363355,'/shipping'),
(892784,'2014-11-14 08:01:45',363356,'/cart'),
(892785,'2014-11-14 08:02:20',363356,'/shipping'),
(892786,'2014-11-14 08:02:33',363355,'/billing-2'),
(892787,'2014-11-14 08:03:18',363355,'/thank-you-for-your-order'),
(892788,'2014-11-14 08:04:05',363357,'/cart'),
(892789,'2014-11-14 08:04:20',363359,'/home'),
(892790,'2014-11-14 08:05:05',363356,'/billing-2'),
(892791,'2014-11-14 08:05:09',363360,'/lander-5'),
(892792,'2014-11-14 08:05:13',363357,'/shipping'),
(892793,'2014-11-14 08:06:37',363357,'/billing-2'),
(892794,'2014-11-14 08:06:41',363359,'/products'),
(892795,'2014-11-14 08:06:43',363361,'/lander-5'),
(892796,'2014-11-14 08:06:50',363362,'/lander-5'),
(892797,'2014-11-14 08:08:03',363356,'/thank-you-for-your-order'),
(892798,'2014-11-14 08:08:12',363357,'/thank-you-for-your-order'),
(892799,'2014-11-14 08:08:26',363363,'/lander-5'),
(892800,'2014-11-14 08:08:28',363362,'/products'),
(892801,'2014-11-14 08:09:41',363360,'/products'),
(892802,'2014-11-14 08:10:06',363364,'/lander-5'),
(892803,'2014-11-14 08:12:40',363362,'/the-forever-love-bear'),
(892804,'2014-11-14 08:13:22',363362,'/cart'),
(892805,'2014-11-14 08:13:32',363365,'/lander-5'),
(892806,'2014-11-14 08:13:37',363360,'/the-original-mr-fuzzy'),
(892807,'2014-11-14 08:16:44',363366,'/lander-5'),
(892808,'2014-11-14 08:16:55',363362,'/shipping'),
(892809,'2014-11-14 08:17:10',363365,'/products'),
(892810,'2014-11-14 08:17:10',363367,'/lander-3'),
(892811,'2014-11-14 08:17:19',363368,'/home'),
(892812,'2014-11-14 08:18:26',363369,'/lander-5'),
(892813,'2014-11-14 08:18:55',363369,'/products'),
(892814,'2014-11-14 08:19:34',363369,'/the-original-mr-fuzzy'),
(892815,'2014-11-14 08:19:41',363370,'/home'),
(892816,'2014-11-14 08:19:42',363371,'/lander-3'),
(892817,'2014-11-14 08:20:21',363372,'/home'),
(892818,'2014-11-14 08:20:56',363370,'/products'),
(892819,'2014-11-14 08:21:40',363371,'/products'),
(892820,'2014-11-14 08:21:44',363365,'/the-original-mr-fuzzy'),
(892821,'2014-11-14 08:21:49',363367,'/products'),
(892822,'2014-11-14 08:22:10',363373,'/home'),
(892823,'2014-11-14 08:22:55',363369,'/cart'),
(892824,'2014-11-14 08:22:58',363367,'/the-original-mr-fuzzy'),
(892825,'2014-11-14 08:23:01',363374,'/home'),
(892826,'2014-11-14 08:23:29',363375,'/home'),
(892827,'2014-11-14 08:24:07',363376,'/lander-5'),
(892828,'2014-11-14 08:24:22',363365,'/cart'),
(892829,'2014-11-14 08:24:53',363370,'/the-birthday-sugar-panda'),
(892830,'2014-11-14 08:24:55',363369,'/shipping'),
(892831,'2014-11-14 08:25:57',363371,'/the-original-mr-fuzzy'),
(892832,'2014-11-14 08:26:45',363377,'/home'),
(892833,'2014-11-14 08:27:12',363369,'/billing-2'),
(892834,'2014-11-14 08:27:38',363378,'/home'),
(892835,'2014-11-14 08:27:41',363365,'/shipping'),
(892836,'2014-11-14 08:28:36',363374,'/products'),
(892837,'2014-11-14 08:29:03',363365,'/billing-2'),
(892838,'2014-11-14 08:29:04',363374,'/the-original-mr-fuzzy'),
(892839,'2014-11-14 08:29:40',363378,'/products'),
(892840,'2014-11-14 08:29:53',363369,'/thank-you-for-your-order'),
(892841,'2014-11-14 08:30:11',363374,'/cart'),
(892842,'2014-11-14 08:30:35',363379,'/lander-5'),
(892843,'2014-11-14 08:31:59',363380,'/lander-3'),
(892844,'2014-11-14 08:32:11',363378,'/the-original-mr-fuzzy'),
(892845,'2014-11-14 08:32:26',363381,'/home'),
(892846,'2014-11-14 08:32:44',363365,'/thank-you-for-your-order'),
(892847,'2014-11-14 08:33:27',363382,'/lander-5'),
(892848,'2014-11-14 08:34:38',363378,'/cart'),
(892849,'2014-11-14 08:35:18',363383,'/lander-3'),
(892850,'2014-11-14 08:36:05',363384,'/home'),
(892851,'2014-11-14 08:36:11',363385,'/lander-5'),
(892852,'2014-11-14 08:36:17',363386,'/home'),
(892853,'2014-11-14 08:36:39',363383,'/products'),
(892854,'2014-11-14 08:37:17',363385,'/products'),
(892855,'2014-11-14 08:37:23',363387,'/lander-5'),
(892856,'2014-11-14 08:37:58',363378,'/shipping'),
(892857,'2014-11-14 08:38:43',363383,'/the-birthday-sugar-panda'),
(892858,'2014-11-14 08:38:56',363386,'/products'),
(892859,'2014-11-14 08:39:07',363378,'/billing-2'),
(892860,'2014-11-14 08:39:39',363388,'/lander-5'),
(892861,'2014-11-14 08:39:51',363385,'/the-original-mr-fuzzy'),
(892862,'2014-11-14 08:39:55',363383,'/cart'),
(892863,'2014-11-14 08:40:11',363388,'/products'),
(892864,'2014-11-14 08:40:40',363389,'/lander-3'),
(892865,'2014-11-14 08:40:55',363386,'/the-birthday-sugar-panda'),
(892866,'2014-11-14 08:40:57',363390,'/lander-5'),
(892867,'2014-11-14 08:42:07',363388,'/the-original-mr-fuzzy'),
(892868,'2014-11-14 08:42:24',363391,'/home'),
(892869,'2014-11-14 08:43:04',363383,'/shipping'),
(892870,'2014-11-14 08:43:05',363391,'/products'),
(892871,'2014-11-14 08:43:13',363392,'/lander-5'),
(892872,'2014-11-14 08:43:58',363388,'/cart'),
(892873,'2014-11-14 08:44:41',363390,'/products'),
(892874,'2014-11-14 08:45:41',363391,'/the-forever-love-bear'),
(892875,'2014-11-14 08:45:46',363388,'/shipping'),
(892876,'2014-11-14 08:47:14',363388,'/billing-2'),
(892877,'2014-11-14 08:47:16',363391,'/cart'),
(892878,'2014-11-14 08:47:16',363393,'/lander-5'),
(892879,'2014-11-14 08:48:05',363394,'/lander-3'),
(892880,'2014-11-14 08:48:11',363390,'/the-forever-love-bear'),
(892881,'2014-11-14 08:48:45',363392,'/products'),
(892882,'2014-11-14 08:49:04',363388,'/thank-you-for-your-order'),
(892883,'2014-11-14 08:50:07',363391,'/shipping'),
(892884,'2014-11-14 08:50:28',363395,'/home'),
(892885,'2014-11-14 08:50:44',363391,'/billing-2'),
(892886,'2014-11-14 08:51:00',363392,'/the-original-mr-fuzzy'),
(892887,'2014-11-14 08:51:01',363396,'/lander-5'),
(892888,'2014-11-14 08:51:26',363396,'/products'),
(892889,'2014-11-14 08:51:42',363396,'/the-birthday-sugar-panda'),
(892890,'2014-11-14 08:52:03',363397,'/home'),
(892891,'2014-11-14 08:52:48',363398,'/lander-3'),
(892892,'2014-11-14 08:52:57',363394,'/products'),
(892893,'2014-11-14 08:53:00',363395,'/products'),
(892894,'2014-11-14 08:54:11',363399,'/lander-5'),
(892895,'2014-11-14 08:55:19',363397,'/products'),
(892896,'2014-11-14 08:56:10',363394,'/the-forever-love-bear'),
(892897,'2014-11-14 08:56:17',363399,'/products'),
(892898,'2014-11-14 08:56:29',363391,'/thank-you-for-your-order'),
(892899,'2014-11-14 08:57:43',363398,'/products'),
(892900,'2014-11-14 08:59:57',363397,'/the-original-mr-fuzzy'),
(892901,'2014-11-14 09:00:08',363399,'/the-original-mr-fuzzy'),
(892902,'2014-11-14 09:01:13',363400,'/lander-2'),
(892903,'2014-11-14 09:01:21',363401,'/lander-5'),
(892904,'2014-11-14 09:01:39',363402,'/lander-5'),
(892905,'2014-11-14 09:02:12',363398,'/the-original-mr-fuzzy'),
(892906,'2014-11-14 09:03:17',363403,'/home'),
(892907,'2014-11-14 09:05:00',363401,'/products'),
(892908,'2014-11-14 09:05:03',363404,'/lander-5'),
(892909,'2014-11-14 09:05:04',363402,'/products'),
(892910,'2014-11-14 09:05:33',363403,'/products'),
(892911,'2014-11-14 09:06:14',363405,'/lander-3'),
(892912,'2014-11-14 09:06:15',363406,'/lander-5'),
(892913,'2014-11-14 09:06:40',363403,'/the-birthday-sugar-panda'),
(892914,'2014-11-14 09:07:23',363407,'/lander-5'),
(892915,'2014-11-14 09:08:35',363408,'/lander-5'),
(892916,'2014-11-14 09:08:46',363407,'/products'),
(892917,'2014-11-14 09:09:20',363407,'/the-original-mr-fuzzy'),
(892918,'2014-11-14 09:09:20',363409,'/lander-5'),
(892919,'2014-11-14 09:09:30',363406,'/products'),
(892920,'2014-11-14 09:11:03',363410,'/home'),
(892921,'2014-11-14 09:11:15',363407,'/cart'),
(892922,'2014-11-14 09:11:35',363409,'/products'),
(892923,'2014-11-14 09:12:06',363406,'/the-original-mr-fuzzy'),
(892924,'2014-11-14 09:12:30',363411,'/lander-5'),
(892925,'2014-11-14 09:12:34',363407,'/shipping'),
(892926,'2014-11-14 09:12:51',363412,'/lander-5'),
(892927,'2014-11-14 09:12:54',363413,'/lander-3'),
(892928,'2014-11-14 09:13:10',363414,'/lander-5'),
(892929,'2014-11-14 09:13:41',363414,'/products'),
(892930,'2014-11-14 09:13:44',363415,'/lander-3'),
(892931,'2014-11-14 09:13:53',363407,'/billing-2'),
(892932,'2014-11-14 09:15:24',363416,'/lander-3'),
(892933,'2014-11-14 09:15:36',363417,'/lander-5'),
(892934,'2014-11-14 09:15:42',363407,'/thank-you-for-your-order'),
(892935,'2014-11-14 09:15:44',363418,'/lander-5'),
(892936,'2014-11-14 09:16:00',363417,'/products'),
(892937,'2014-11-14 09:16:21',363419,'/lander-5'),
(892938,'2014-11-14 09:16:38',363414,'/the-original-mr-fuzzy'),
(892939,'2014-11-14 09:17:01',363411,'/products'),
(892940,'2014-11-14 09:17:18',363420,'/lander-3'),
(892941,'2014-11-14 09:18:11',363413,'/products'),
(892942,'2014-11-14 09:18:58',363415,'/products'),
(892943,'2014-11-14 09:19:09',363421,'/lander-5'),
(892944,'2014-11-14 09:19:14',363422,'/home'),
(892945,'2014-11-14 09:19:49',363417,'/the-original-mr-fuzzy'),
(892946,'2014-11-14 09:20:05',363419,'/products'),
(892947,'2014-11-14 09:20:27',363420,'/products'),
(892948,'2014-11-14 09:20:28',363423,'/home'),
(892949,'2014-11-14 09:20:34',363424,'/home'),
(892950,'2014-11-14 09:20:37',363411,'/the-original-mr-fuzzy'),
(892951,'2014-11-14 09:20:40',363415,'/the-original-mr-fuzzy'),
(892952,'2014-11-14 09:20:44',363418,'/products'),
(892953,'2014-11-14 09:20:55',363420,'/the-original-mr-fuzzy'),
(892954,'2014-11-14 09:20:59',363413,'/the-original-mr-fuzzy'),
(892955,'2014-11-14 09:21:11',363425,'/lander-3'),
(892956,'2014-11-14 09:21:13',363418,'/the-original-mr-fuzzy'),
(892957,'2014-11-14 09:21:25',363411,'/cart'),
(892958,'2014-11-14 09:21:44',363425,'/products'),
(892959,'2014-11-14 09:21:47',363420,'/cart'),
(892960,'2014-11-14 09:22:09',363426,'/lander-5'),
(892961,'2014-11-14 09:22:13',363418,'/cart'),
(892962,'2014-11-14 09:22:29',363413,'/cart'),
(892963,'2014-11-14 09:22:41',363411,'/shipping'),
(892964,'2014-11-14 09:22:49',363422,'/products'),
(892965,'2014-11-14 09:23:13',363427,'/lander-2'),
(892966,'2014-11-14 09:23:28',363428,'/lander-5'),
(892967,'2014-11-14 09:24:03',363419,'/the-original-mr-fuzzy'),
(892968,'2014-11-14 09:24:08',363411,'/billing-2'),
(892969,'2014-11-14 09:24:10',363423,'/products'),
(892970,'2014-11-14 09:24:31',363413,'/shipping'),
(892971,'2014-11-14 09:24:43',363418,'/shipping'),
(892972,'2014-11-14 09:24:54',363429,'/lander-5'),
(892973,'2014-11-14 09:24:58',363430,'/lander-3'),
(892974,'2014-11-14 09:25:43',363429,'/products'),
(892975,'2014-11-14 09:25:54',363411,'/thank-you-for-your-order'),
(892976,'2014-11-14 09:26:14',363418,'/billing-2'),
(892977,'2014-11-14 09:26:31',363431,'/lander-5'),
(892978,'2014-11-14 09:27:30',363413,'/billing-2'),
(892979,'2014-11-14 09:27:50',363419,'/cart'),
(892980,'2014-11-14 09:27:55',363432,'/lander-3'),
(892981,'2014-11-14 09:27:56',363429,'/the-original-mr-fuzzy'),
(892982,'2014-11-14 09:28:34',363427,'/products'),
(892983,'2014-11-14 09:29:07',363418,'/thank-you-for-your-order'),
(892984,'2014-11-14 09:29:40',363433,'/lander-3'),
(892985,'2014-11-14 09:30:17',363413,'/thank-you-for-your-order'),
(892986,'2014-11-14 09:30:28',363430,'/products'),
(892987,'2014-11-14 09:30:29',363434,'/lander-3'),
(892988,'2014-11-14 09:31:26',363429,'/cart'),
(892989,'2014-11-14 09:31:59',363427,'/the-original-mr-fuzzy'),
(892990,'2014-11-14 09:33:55',363429,'/shipping'),
(892991,'2014-11-14 09:34:45',363433,'/products'),
(892992,'2014-11-14 09:35:05',363429,'/billing-2'),
(892993,'2014-11-14 09:35:21',363433,'/the-original-mr-fuzzy'),
(892994,'2014-11-14 09:35:21',363435,'/lander-3'),
(892995,'2014-11-14 09:35:38',363436,'/lander-5'),
(892996,'2014-11-14 09:35:50',363437,'/home'),
(892997,'2014-11-14 09:35:59',363438,'/lander-3'),
(892998,'2014-11-14 09:36:58',363439,'/home'),
(892999,'2014-11-14 09:37:17',363438,'/products'),
(893000,'2014-11-14 09:38:25',363440,'/lander-3'),
(893001,'2014-11-14 09:39:09',363436,'/products'),
(893002,'2014-11-14 09:39:29',363436,'/the-original-mr-fuzzy'),
(893003,'2014-11-14 09:39:42',363437,'/products'),
(893004,'2014-11-14 09:39:54',363435,'/products'),
(893005,'2014-11-14 09:40:04',363441,'/home'),
(893006,'2014-11-14 09:40:22',363435,'/the-original-mr-fuzzy'),
(893007,'2014-11-14 09:40:37',363429,'/thank-you-for-your-order'),
(893008,'2014-11-14 09:41:41',363438,'/the-original-mr-fuzzy'),
(893009,'2014-11-14 09:42:11',363442,'/lander-5'),
(893010,'2014-11-14 09:42:17',363443,'/lander-5'),
(893011,'2014-11-14 09:42:34',363439,'/products'),
(893012,'2014-11-14 09:43:01',363436,'/cart'),
(893013,'2014-11-14 09:44:01',363436,'/shipping'),
(893014,'2014-11-14 09:44:47',363438,'/cart'),
(893015,'2014-11-14 09:44:59',363436,'/billing-2'),
(893016,'2014-11-14 09:44:59',363441,'/products'),
(893017,'2014-11-14 09:45:20',363444,'/lander-2'),
(893018,'2014-11-14 09:45:34',363438,'/shipping'),
(893019,'2014-11-14 09:45:39',363439,'/the-forever-love-bear'),
(893020,'2014-11-14 09:46:30',363439,'/cart'),
(893021,'2014-11-14 09:46:52',363442,'/products'),
(893022,'2014-11-14 09:46:56',363441,'/the-original-mr-fuzzy'),
(893023,'2014-11-14 09:47:02',363445,'/lander-3'),
(893024,'2014-11-14 09:47:04',363439,'/shipping'),
(893025,'2014-11-14 09:47:08',363442,'/the-original-mr-fuzzy'),
(893026,'2014-11-14 09:47:46',363436,'/thank-you-for-your-order'),
(893027,'2014-11-14 09:48:02',363439,'/billing-2'),
(893028,'2014-11-14 09:48:44',363441,'/cart'),
(893029,'2014-11-14 09:49:23',363446,'/lander-5'),
(893030,'2014-11-14 09:49:46',363444,'/products'),
(893031,'2014-11-14 09:50:20',363447,'/lander-3'),
(893032,'2014-11-14 09:50:24',363448,'/lander-5'),
(893033,'2014-11-14 09:51:35',363445,'/products'),
(893034,'2014-11-14 09:52:05',363449,'/lander-3'),
(893035,'2014-11-14 09:52:07',363450,'/lander-2'),
(893036,'2014-11-14 09:52:15',363451,'/lander-5'),
(893037,'2014-11-14 09:53:04',363446,'/products'),
(893038,'2014-11-14 09:53:05',363452,'/home'),
(893039,'2014-11-14 09:53:40',363447,'/products'),
(893040,'2014-11-14 09:53:40',363448,'/products'),
(893041,'2014-11-14 09:53:46',363453,'/lander-5'),
(893042,'2014-11-14 09:53:50',363444,'/the-original-mr-fuzzy'),
(893043,'2014-11-14 09:55:06',363449,'/products'),
(893044,'2014-11-14 09:55:18',363447,'/the-original-mr-fuzzy'),
(893045,'2014-11-14 09:55:20',363454,'/home'),
(893046,'2014-11-14 09:55:48',363455,'/lander-5'),
(893047,'2014-11-14 09:56:12',363444,'/cart'),
(893048,'2014-11-14 09:58:11',363448,'/the-original-mr-fuzzy'),
(893049,'2014-11-14 09:58:27',363455,'/products'),
(893050,'2014-11-14 09:58:43',363456,'/lander-5'),
(893051,'2014-11-14 09:59:27',363456,'/products'),
(893052,'2014-11-14 09:59:48',363457,'/lander-3'),
(893053,'2014-11-14 10:00:03',363458,'/home'),
(893054,'2014-11-14 10:00:58',363459,'/home'),
(893055,'2014-11-14 10:02:08',363456,'/the-original-mr-fuzzy'),
(893056,'2014-11-14 10:02:09',363460,'/lander-5'),
(893057,'2014-11-14 10:02:38',363455,'/the-original-mr-fuzzy'),
(893058,'2014-11-14 10:03:00',363461,'/lander-5'),
(893059,'2014-11-14 10:03:01',363456,'/cart'),
(893060,'2014-11-14 10:03:05',363458,'/products'),
(893061,'2014-11-14 10:03:41',363458,'/the-original-mr-fuzzy'),
(893062,'2014-11-14 10:04:02',363462,'/lander-5'),
(893063,'2014-11-14 10:04:18',363460,'/products'),
(893064,'2014-11-14 10:05:03',363455,'/cart'),
(893065,'2014-11-14 10:06:32',363463,'/lander-5'),
(893066,'2014-11-14 10:07:22',363464,'/lander-5'),
(893067,'2014-11-14 10:07:43',363458,'/cart'),
(893068,'2014-11-14 10:07:47',363462,'/products'),
(893069,'2014-11-14 10:08:48',363455,'/shipping'),
(893070,'2014-11-14 10:09:01',363465,'/lander-5'),
(893071,'2014-11-14 10:09:31',363466,'/lander-5'),
(893072,'2014-11-14 10:09:32',363467,'/home'),
(893073,'2014-11-14 10:09:38',363468,'/lander-3'),
(893074,'2014-11-14 10:10:06',363458,'/shipping'),
(893075,'2014-11-14 10:10:26',363455,'/billing-2'),
(893076,'2014-11-14 10:12:05',363469,'/lander-2'),
(893077,'2014-11-14 10:12:08',363458,'/billing-2'),
(893078,'2014-11-14 10:12:11',363463,'/products'),
(893079,'2014-11-14 10:12:24',363455,'/thank-you-for-your-order'),
(893080,'2014-11-14 10:12:53',363470,'/home'),
(893081,'2014-11-14 10:12:57',363471,'/lander-5'),
(893082,'2014-11-14 10:13:07',363458,'/thank-you-for-your-order'),
(893083,'2014-11-14 10:13:48',363472,'/home'),
(893084,'2014-11-14 10:14:08',363472,'/products'),
(893085,'2014-11-14 10:14:12',363473,'/lander-5'),
(893086,'2014-11-14 10:14:22',363465,'/products'),
(893087,'2014-11-14 10:15:05',363474,'/home'),
(893088,'2014-11-14 10:15:08',363466,'/products'),
(893089,'2014-11-14 10:15:46',363463,'/the-birthday-sugar-panda'),
(893090,'2014-11-14 10:16:13',363475,'/lander-5'),
(893091,'2014-11-14 10:16:19',363476,'/lander-3'),
(893092,'2014-11-14 10:16:59',363465,'/the-original-mr-fuzzy'),
(893093,'2014-11-14 10:17:23',363471,'/products'),
(893094,'2014-11-14 10:19:25',363471,'/the-original-mr-fuzzy'),
(893095,'2014-11-14 10:19:31',363465,'/cart'),
(893096,'2014-11-14 10:20:04',363477,'/home'),
(893097,'2014-11-14 10:20:48',363478,'/lander-3'),
(893098,'2014-11-14 10:20:53',363474,'/products'),
(893099,'2014-11-14 10:20:59',363479,'/lander-2'),
(893100,'2014-11-14 10:21:58',363475,'/products'),
(893101,'2014-11-14 10:23:04',363480,'/home'),
(893102,'2014-11-14 10:23:19',363481,'/home'),
(893103,'2014-11-14 10:23:47',363482,'/home'),
(893104,'2014-11-14 10:24:05',363475,'/the-birthday-sugar-panda'),
(893105,'2014-11-14 10:25:01',363483,'/lander-2'),
(893106,'2014-11-14 10:25:09',363484,'/home'),
(893107,'2014-11-14 10:25:15',363485,'/home'),
(893108,'2014-11-14 10:25:18',363477,'/products'),
(893109,'2014-11-14 10:27:07',363486,'/lander-5'),
(893110,'2014-11-14 10:27:35',363487,'/lander-5'),
(893111,'2014-11-14 10:27:53',363475,'/cart'),
(893112,'2014-11-14 10:27:57',363482,'/products'),
(893113,'2014-11-14 10:28:08',363488,'/home'),
(893114,'2014-11-14 10:28:46',363480,'/products'),
(893115,'2014-11-14 10:28:54',363489,'/lander-5'),
(893116,'2014-11-14 10:29:30',363477,'/the-original-mr-fuzzy'),
(893117,'2014-11-14 10:29:35',363487,'/products'),
(893118,'2014-11-14 10:29:35',363490,'/lander-3'),
(893119,'2014-11-14 10:29:48',363482,'/the-original-mr-fuzzy'),
(893120,'2014-11-14 10:29:48',363491,'/lander-2'),
(893121,'2014-11-14 10:29:57',363480,'/the-original-mr-fuzzy'),
(893122,'2014-11-14 10:29:58',363485,'/products'),
(893123,'2014-11-14 10:30:04',363483,'/products'),
(893124,'2014-11-14 10:31:07',363483,'/the-forever-love-bear'),
(893125,'2014-11-14 10:31:47',363487,'/the-original-mr-fuzzy'),
(893126,'2014-11-14 10:31:48',363475,'/shipping'),
(893127,'2014-11-14 10:32:54',363486,'/products'),
(893128,'2014-11-14 10:33:20',363489,'/products'),
(893129,'2014-11-14 10:33:28',363482,'/cart'),
(893130,'2014-11-14 10:33:48',363475,'/billing-2'),
(893131,'2014-11-14 10:33:52',363485,'/the-original-mr-fuzzy'),
(893132,'2014-11-14 10:34:01',363483,'/cart'),
(893133,'2014-11-14 10:34:33',363492,'/home'),
(893134,'2014-11-14 10:34:48',363482,'/shipping'),
(893135,'2014-11-14 10:35:04',363493,'/lander-3'),
(893136,'2014-11-14 10:35:22',363494,'/lander-3'),
(893137,'2014-11-14 10:35:35',363489,'/the-forever-love-bear'),
(893138,'2014-11-14 10:35:38',363495,'/home'),
(893139,'2014-11-14 10:35:44',363486,'/the-original-mr-fuzzy'),
(893140,'2014-11-14 10:36:05',363496,'/lander-5'),
(893141,'2014-11-14 10:36:16',363493,'/products'),
(893142,'2014-11-14 10:36:50',363497,'/lander-5'),
(893143,'2014-11-14 10:37:23',363498,'/lander-5'),
(893144,'2014-11-14 10:37:26',363475,'/thank-you-for-your-order'),
(893145,'2014-11-14 10:38:27',363496,'/products'),
(893146,'2014-11-14 10:38:45',363499,'/home'),
(893147,'2014-11-14 10:38:45',363500,'/lander-5'),
(893148,'2014-11-14 10:38:46',363501,'/home'),
(893149,'2014-11-14 10:39:15',363502,'/lander-3'),
(893150,'2014-11-14 10:39:20',363500,'/products'),
(893151,'2014-11-14 10:40:04',363495,'/products'),
(893152,'2014-11-14 10:40:06',363503,'/lander-3'),
(893153,'2014-11-14 10:40:26',363499,'/products'),
(893154,'2014-11-14 10:40:28',363504,'/lander-5'),
(893155,'2014-11-14 10:40:41',363493,'/the-original-mr-fuzzy'),
(893156,'2014-11-14 10:40:58',363499,'/the-original-mr-fuzzy'),
(893157,'2014-11-14 10:41:33',363505,'/lander-5'),
(893158,'2014-11-14 10:41:36',363506,'/home'),
(893159,'2014-11-14 10:41:52',363495,'/the-original-mr-fuzzy'),
(893160,'2014-11-14 10:42:19',363500,'/the-original-mr-fuzzy'),
(893161,'2014-11-14 10:42:24',363507,'/lander-3'),
(893162,'2014-11-14 10:42:27',363497,'/products'),
(893163,'2014-11-14 10:42:37',363508,'/home'),
(893164,'2014-11-14 10:42:47',363496,'/the-birthday-sugar-panda'),
(893165,'2014-11-14 10:43:08',363509,'/lander-5'),
(893166,'2014-11-14 10:43:13',363504,'/products'),
(893167,'2014-11-14 10:43:34',363510,'/lander-3'),
(893168,'2014-11-14 10:43:40',363499,'/cart'),
(893169,'2014-11-14 10:43:47',363493,'/cart'),
(893170,'2014-11-14 10:45:05',363509,'/products'),
(893171,'2014-11-14 10:45:12',363497,'/the-forever-love-bear'),
(893172,'2014-11-14 10:45:42',363509,'/the-original-mr-fuzzy'),
(893173,'2014-11-14 10:45:49',363511,'/home'),
(893174,'2014-11-14 10:46:29',363505,'/products'),
(893175,'2014-11-14 10:46:38',363510,'/products'),
(893176,'2014-11-14 10:47:28',363504,'/the-original-mr-fuzzy'),
(893177,'2014-11-14 10:48:03',363508,'/products'),
(893178,'2014-11-14 10:49:13',363512,'/lander-3'),
(893179,'2014-11-14 10:49:22',363513,'/lander-5'),
(893180,'2014-11-14 10:49:24',363509,'/cart'),
(893181,'2014-11-14 10:49:24',363510,'/the-original-mr-fuzzy'),
(893182,'2014-11-14 10:49:41',363505,'/the-original-mr-fuzzy'),
(893183,'2014-11-14 10:50:35',363514,'/home'),
(893184,'2014-11-14 10:50:50',363515,'/lander-3'),
(893185,'2014-11-14 10:50:55',363510,'/cart'),
(893186,'2014-11-14 10:51:01',363508,'/the-original-mr-fuzzy'),
(893187,'2014-11-14 10:51:15',363504,'/cart'),
(893188,'2014-11-14 10:52:02',363516,'/lander-5'),
(893189,'2014-11-14 10:52:32',363513,'/products'),
(893190,'2014-11-14 10:52:47',363505,'/cart'),
(893191,'2014-11-14 10:53:00',363504,'/shipping'),
(893192,'2014-11-14 10:53:14',363510,'/shipping'),
(893193,'2014-11-14 10:53:39',363504,'/billing-2'),
(893194,'2014-11-14 10:53:39',363505,'/shipping'),
(893195,'2014-11-14 10:54:45',363517,'/lander-5'),
(893196,'2014-11-14 10:55:32',363518,'/lander-5'),
(893197,'2014-11-14 10:55:34',363514,'/products'),
(893198,'2014-11-14 10:56:00',363510,'/billing-2'),
(893199,'2014-11-14 10:56:03',363519,'/lander-5'),
(893200,'2014-11-14 10:57:36',363518,'/products'),
(893201,'2014-11-14 10:58:29',363514,'/the-original-mr-fuzzy'),
(893202,'2014-11-14 10:58:51',363520,'/lander-3'),
(893203,'2014-11-14 10:59:04',363521,'/home'),
(893204,'2014-11-14 10:59:11',363518,'/the-original-mr-fuzzy'),
(893205,'2014-11-14 10:59:14',363522,'/lander-2'),
(893206,'2014-11-14 11:00:14',363510,'/thank-you-for-your-order'),
(893207,'2014-11-14 11:00:21',363519,'/products'),
(893208,'2014-11-14 11:01:15',363521,'/products'),
(893209,'2014-11-14 11:02:32',363518,'/cart'),
(893210,'2014-11-14 11:03:42',363519,'/the-birthday-sugar-panda'),
(893211,'2014-11-14 11:04:00',363518,'/shipping'),
(893212,'2014-11-14 11:04:11',363521,'/the-original-mr-fuzzy'),
(893213,'2014-11-14 11:04:31',363519,'/cart'),
(893214,'2014-11-14 11:06:35',363523,'/lander-5'),
(893215,'2014-11-14 11:06:47',363518,'/billing-2'),
(893216,'2014-11-14 11:07:07',363523,'/products'),
(893217,'2014-11-14 11:07:45',363524,'/home'),
(893218,'2014-11-14 11:08:10',363519,'/shipping'),
(893219,'2014-11-14 11:08:55',363525,'/lander-5'),
(893220,'2014-11-14 11:09:23',363524,'/products'),
(893221,'2014-11-14 11:09:51',363526,'/lander-5'),
(893222,'2014-11-14 11:09:53',363527,'/home'),
(893223,'2014-11-14 11:10:01',363528,'/lander-2'),
(893224,'2014-11-14 11:10:04',363529,'/lander-5'),
(893225,'2014-11-14 11:10:13',363530,'/home'),
(893226,'2014-11-14 11:10:32',363531,'/home'),
(893227,'2014-11-14 11:10:33',363519,'/billing-2'),
(893228,'2014-11-14 11:10:46',363526,'/products'),
(893229,'2014-11-14 11:11:10',363532,'/lander-3'),
(893230,'2014-11-14 11:11:25',363533,'/home'),
(893231,'2014-11-14 11:11:30',363523,'/the-forever-love-bear'),
(893232,'2014-11-14 11:12:24',363523,'/cart'),
(893233,'2014-11-14 11:12:40',363525,'/products'),
(893234,'2014-11-14 11:12:44',363533,'/products'),
(893235,'2014-11-14 11:13:24',363524,'/the-original-mr-fuzzy'),
(893236,'2014-11-14 11:13:49',363527,'/products'),
(893237,'2014-11-14 11:14:09',363526,'/the-forever-love-bear'),
(893238,'2014-11-14 11:14:54',363527,'/the-original-mr-fuzzy'),
(893239,'2014-11-14 11:14:55',363525,'/the-original-mr-fuzzy'),
(893240,'2014-11-14 11:15:06',363519,'/thank-you-for-your-order'),
(893241,'2014-11-14 11:15:10',363523,'/shipping'),
(893242,'2014-11-14 11:16:35',363527,'/cart'),
(893243,'2014-11-14 11:16:36',363533,'/the-original-mr-fuzzy'),
(893244,'2014-11-14 11:16:38',363534,'/lander-5'),
(893245,'2014-11-14 11:16:50',363535,'/lander-5'),
(893246,'2014-11-14 11:17:52',363536,'/lander-5'),
(893247,'2014-11-14 11:18:03',363537,'/home'),
(893248,'2014-11-14 11:18:12',363533,'/cart'),
(893249,'2014-11-14 11:18:25',363523,'/billing-2'),
(893250,'2014-11-14 11:19:26',363538,'/lander-3'),
(893251,'2014-11-14 11:19:35',363539,'/lander-5'),
(893252,'2014-11-14 11:19:49',363534,'/products'),
(893253,'2014-11-14 11:20:33',363535,'/products'),
(893254,'2014-11-14 11:20:46',363533,'/shipping'),
(893255,'2014-11-14 11:20:53',363540,'/home'),
(893256,'2014-11-14 11:21:19',363541,'/home'),
(893257,'2014-11-14 11:21:24',363535,'/the-original-mr-fuzzy'),
(893258,'2014-11-14 11:21:36',363536,'/products'),
(893259,'2014-11-14 11:22:13',363537,'/products'),
(893260,'2014-11-14 11:22:21',363534,'/the-original-mr-fuzzy'),
(893261,'2014-11-14 11:22:23',363536,'/the-original-mr-fuzzy'),
(893262,'2014-11-14 11:22:39',363523,'/thank-you-for-your-order'),
(893263,'2014-11-14 11:22:47',363541,'/products'),
(893264,'2014-11-14 11:23:39',363533,'/billing-2'),
(893265,'2014-11-14 11:23:40',363542,'/lander-5'),
(893266,'2014-11-14 11:23:57',363541,'/the-original-mr-fuzzy'),
(893267,'2014-11-14 11:24:10',363543,'/lander-5'),
(893268,'2014-11-14 11:24:54',363543,'/products'),
(893269,'2014-11-14 11:25:23',363533,'/thank-you-for-your-order'),
(893270,'2014-11-14 11:26:17',363544,'/home'),
(893271,'2014-11-14 11:26:45',363545,'/lander-5'),
(893272,'2014-11-14 11:27:49',363546,'/lander-2'),
(893273,'2014-11-14 11:28:08',363543,'/the-birthday-sugar-panda'),
(893274,'2014-11-14 11:28:44',363545,'/products'),
(893275,'2014-11-14 11:30:16',363547,'/lander-5'),
(893276,'2014-11-14 11:31:32',363548,'/home'),
(893277,'2014-11-14 11:31:50',363549,'/lander-5'),
(893278,'2014-11-14 11:31:53',363550,'/lander-5'),
(893279,'2014-11-14 11:32:21',363551,'/home'),
(893280,'2014-11-14 11:32:27',363549,'/products'),
(893281,'2014-11-14 11:33:03',363552,'/lander-5'),
(893282,'2014-11-14 11:33:07',363553,'/home'),
(893283,'2014-11-14 11:33:53',363554,'/lander-5'),
(893284,'2014-11-14 11:34:11',363550,'/products'),
(893285,'2014-11-14 11:34:26',363555,'/lander-3'),
(893286,'2014-11-14 11:35:22',363556,'/lander-5'),
(893287,'2014-11-14 11:35:43',363557,'/lander-5'),
(893288,'2014-11-14 11:35:55',363549,'/the-forever-love-bear'),
(893289,'2014-11-14 11:36:08',363550,'/the-forever-love-bear'),
(893290,'2014-11-14 11:36:14',363548,'/products'),
(893291,'2014-11-14 11:36:18',363558,'/lander-5'),
(893292,'2014-11-14 11:36:42',363559,'/lander-5'),
(893293,'2014-11-14 11:36:47',363556,'/products'),
(893294,'2014-11-14 11:36:50',363553,'/products'),
(893295,'2014-11-14 11:36:59',363554,'/products'),
(893296,'2014-11-14 11:37:39',363558,'/products'),
(893297,'2014-11-14 11:38:16',363560,'/lander-5'),
(893298,'2014-11-14 11:38:19',363561,'/lander-5'),
(893299,'2014-11-14 11:38:56',363562,'/lander-5'),
(893300,'2014-11-14 11:39:04',363563,'/home'),
(893301,'2014-11-14 11:39:15',363556,'/the-forever-love-bear'),
(893302,'2014-11-14 11:39:38',363554,'/the-original-mr-fuzzy'),
(893303,'2014-11-14 11:39:45',363556,'/cart'),
(893304,'2014-11-14 11:39:48',363548,'/the-original-mr-fuzzy'),
(893305,'2014-11-14 11:39:48',363557,'/products'),
(893306,'2014-11-14 11:40:21',363553,'/the-original-mr-fuzzy'),
(893307,'2014-11-14 11:40:22',363564,'/home'),
(893308,'2014-11-14 11:41:45',363556,'/shipping'),
(893309,'2014-11-14 11:41:48',363561,'/products'),
(893310,'2014-11-14 11:41:51',363558,'/the-original-mr-fuzzy'),
(893311,'2014-11-14 11:42:04',363565,'/lander-5'),
(893312,'2014-11-14 11:42:06',363566,'/home'),
(893313,'2014-11-14 11:42:30',363563,'/products'),
(893314,'2014-11-14 11:42:44',363567,'/lander-3'),
(893315,'2014-11-14 11:42:54',363553,'/cart'),
(893316,'2014-11-14 11:43:00',363560,'/products'),
(893317,'2014-11-14 11:43:01',363556,'/billing-2'),
(893318,'2014-11-14 11:43:11',363558,'/cart'),
(893319,'2014-11-14 11:43:24',363568,'/lander-5'),
(893320,'2014-11-14 11:43:32',363554,'/cart'),
(893321,'2014-11-14 11:43:56',363557,'/the-original-mr-fuzzy'),
(893322,'2014-11-14 11:43:58',363558,'/shipping'),
(893323,'2014-11-14 11:44:00',363561,'/the-birthday-sugar-panda'),
(893324,'2014-11-14 11:44:06',363554,'/shipping'),
(893325,'2014-11-14 11:44:41',363569,'/home'),
(893326,'2014-11-14 11:45:01',363570,'/lander-2'),
(893327,'2014-11-14 11:45:06',363571,'/lander-5'),
(893328,'2014-11-14 11:45:34',363554,'/billing-2'),
(893329,'2014-11-14 11:45:34',363558,'/billing-2'),
(893330,'2014-11-14 11:45:43',363572,'/lander-5'),
(893331,'2014-11-14 11:45:46',363556,'/thank-you-for-your-order'),
(893332,'2014-11-14 11:45:53',363573,'/lander-2'),
(893333,'2014-11-14 11:46:13',363554,'/thank-you-for-your-order'),
(893334,'2014-11-14 11:46:16',363568,'/products'),
(893335,'2014-11-14 11:46:23',363558,'/thank-you-for-your-order'),
(893336,'2014-11-14 11:46:53',363560,'/the-original-mr-fuzzy'),
(893337,'2014-11-14 11:47:23',363573,'/products'),
(893338,'2014-11-14 11:48:04',363573,'/the-forever-love-bear'),
(893339,'2014-11-14 11:48:14',363574,'/lander-5'),
(893340,'2014-11-14 11:48:35',363570,'/products'),
(893341,'2014-11-14 11:48:58',363575,'/lander-5'),
(893342,'2014-11-14 11:49:08',363573,'/cart'),
(893343,'2014-11-14 11:49:08',363576,'/home'),
(893344,'2014-11-14 11:49:17',363577,'/lander-3'),
(893345,'2014-11-14 11:49:44',363568,'/the-original-mr-fuzzy'),
(893346,'2014-11-14 11:49:57',363569,'/products'),
(893347,'2014-11-14 11:50:01',363578,'/lander-2'),
(893348,'2014-11-14 11:50:07',363579,'/lander-5'),
(893349,'2014-11-14 11:50:16',363580,'/lander-5'),
(893350,'2014-11-14 11:50:24',363574,'/products'),
(893351,'2014-11-14 11:50:39',363570,'/the-original-mr-fuzzy'),
(893352,'2014-11-14 11:50:43',363581,'/home'),
(893353,'2014-11-14 11:50:56',363582,'/home'),
(893354,'2014-11-14 11:51:36',363569,'/the-original-mr-fuzzy'),
(893355,'2014-11-14 11:51:48',363574,'/the-birthday-sugar-panda'),
(893356,'2014-11-14 11:52:00',363583,'/home'),
(893357,'2014-11-14 11:52:02',363580,'/products'),
(893358,'2014-11-14 11:52:31',363584,'/home'),
(893359,'2014-11-14 11:52:43',363574,'/cart'),
(893360,'2014-11-14 11:53:50',363585,'/lander-3'),
(893361,'2014-11-14 11:54:00',363583,'/products'),
(893362,'2014-11-14 11:54:17',363586,'/home'),
(893363,'2014-11-14 11:54:53',363576,'/products'),
(893364,'2014-11-14 11:55:03',363583,'/the-original-mr-fuzzy'),
(893365,'2014-11-14 11:55:25',363582,'/products'),
(893366,'2014-11-14 11:55:41',363578,'/products'),
(893367,'2014-11-14 11:55:55',363587,'/lander-5'),
(893368,'2014-11-14 11:55:57',363578,'/the-original-mr-fuzzy'),
(893369,'2014-11-14 11:55:59',363588,'/lander-3'),
(893370,'2014-11-14 11:56:28',363585,'/products'),
(893371,'2014-11-14 11:56:40',363587,'/products'),
(893372,'2014-11-14 11:56:40',363589,'/home'),
(893373,'2014-11-14 11:56:43',363582,'/the-original-mr-fuzzy'),
(893374,'2014-11-14 11:57:41',363582,'/cart'),
(893375,'2014-11-14 11:57:53',363584,'/products'),
(893376,'2014-11-14 11:57:57',363590,'/lander-5'),
(893377,'2014-11-14 11:58:23',363585,'/the-forever-love-bear'),
(893378,'2014-11-14 11:58:50',363582,'/shipping'),
(893379,'2014-11-14 11:58:56',363584,'/the-original-mr-fuzzy'),
(893380,'2014-11-14 11:59:05',363586,'/products'),
(893381,'2014-11-14 11:59:17',363587,'/the-original-mr-fuzzy'),
(893382,'2014-11-14 11:59:46',363582,'/billing-2'),
(893383,'2014-11-14 12:00:48',363586,'/the-original-mr-fuzzy'),
(893384,'2014-11-14 12:00:59',363587,'/cart'),
(893385,'2014-11-14 12:01:15',363591,'/lander-5'),
(893386,'2014-11-14 12:01:50',363589,'/products'),
(893387,'2014-11-14 12:04:03',363587,'/shipping'),
(893388,'2014-11-14 12:04:32',363592,'/lander-5'),
(893389,'2014-11-14 12:04:38',363593,'/home'),
(893390,'2014-11-14 12:05:07',363589,'/the-original-mr-fuzzy'),
(893391,'2014-11-14 12:05:09',363594,'/home'),
(893392,'2014-11-14 12:05:25',363595,'/lander-3'),
(893393,'2014-11-14 12:05:29',363582,'/thank-you-for-your-order'),
(893394,'2014-11-14 12:05:29',363596,'/lander-3'),
(893395,'2014-11-14 12:05:31',363597,'/lander-5'),
(893396,'2014-11-14 12:06:07',363598,'/home'),
(893397,'2014-11-14 12:06:18',363595,'/products'),
(893398,'2014-11-14 12:06:22',363599,'/home'),
(893399,'2014-11-14 12:06:32',363587,'/billing-2'),
(893400,'2014-11-14 12:06:38',363589,'/cart'),
(893401,'2014-11-14 12:06:54',363600,'/home'),
(893402,'2014-11-14 12:07:06',363597,'/products'),
(893403,'2014-11-14 12:07:15',363594,'/products'),
(893404,'2014-11-14 12:07:27',363589,'/shipping'),
(893405,'2014-11-14 12:07:27',363600,'/products'),
(893406,'2014-11-14 12:08:00',363589,'/billing-2'),
(893407,'2014-11-14 12:08:07',363598,'/products'),
(893408,'2014-11-14 12:08:18',363601,'/home'),
(893409,'2014-11-14 12:08:27',363599,'/products'),
(893410,'2014-11-14 12:08:32',363597,'/the-birthday-sugar-panda'),
(893411,'2014-11-14 12:08:35',363602,'/lander-5'),
(893412,'2014-11-14 12:08:37',363593,'/products'),
(893413,'2014-11-14 12:08:58',363593,'/the-original-mr-fuzzy'),
(893414,'2014-11-14 12:09:25',363592,'/products'),
(893415,'2014-11-14 12:10:13',363599,'/the-original-mr-fuzzy'),
(893416,'2014-11-14 12:10:27',363594,'/the-original-mr-fuzzy'),
(893417,'2014-11-14 12:10:38',363602,'/products'),
(893418,'2014-11-14 12:10:43',363603,'/lander-5'),
(893419,'2014-11-14 12:11:14',363587,'/thank-you-for-your-order'),
(893420,'2014-11-14 12:11:19',363604,'/lander-5'),
(893421,'2014-11-14 12:11:33',363605,'/lander-5'),
(893422,'2014-11-14 12:11:45',363600,'/the-original-mr-fuzzy'),
(893423,'2014-11-14 12:12:14',363594,'/cart'),
(893424,'2014-11-14 12:13:16',363592,'/the-original-mr-fuzzy'),
(893425,'2014-11-14 12:13:57',363594,'/shipping'),
(893426,'2014-11-14 12:14:42',363594,'/billing-2'),
(893427,'2014-11-14 12:15:17',363594,'/thank-you-for-your-order'),
(893428,'2014-11-14 12:15:21',363592,'/cart'),
(893429,'2014-11-14 12:15:26',363604,'/products'),
(893430,'2014-11-14 12:15:27',363606,'/home'),
(893431,'2014-11-14 12:16:00',363603,'/products'),
(893432,'2014-11-14 12:16:15',363607,'/lander-5'),
(893433,'2014-11-14 12:18:41',363603,'/the-original-mr-fuzzy'),
(893434,'2014-11-14 12:18:54',363608,'/home'),
(893435,'2014-11-14 12:19:12',363609,'/lander-5'),
(893436,'2014-11-14 12:20:05',363604,'/the-forever-love-bear'),
(893437,'2014-11-14 12:20:33',363610,'/lander-5'),
(893438,'2014-11-14 12:20:57',363603,'/cart'),
(893439,'2014-11-14 12:20:59',363611,'/lander-5'),
(893440,'2014-11-14 12:21:02',363609,'/products'),
(893441,'2014-11-14 12:21:30',363612,'/home'),
(893442,'2014-11-14 12:21:42',363613,'/lander-5'),
(893443,'2014-11-14 12:21:58',363604,'/cart'),
(893444,'2014-11-14 12:22:38',363614,'/home'),
(893445,'2014-11-14 12:22:47',363609,'/the-original-mr-fuzzy'),
(893446,'2014-11-14 12:23:08',363613,'/products'),
(893447,'2014-11-14 12:23:10',363603,'/shipping'),
(893448,'2014-11-14 12:23:21',363615,'/lander-5'),
(893449,'2014-11-14 12:23:37',363616,'/lander-5'),
(893450,'2014-11-14 12:23:58',363604,'/shipping'),
(893451,'2014-11-14 12:24:08',363617,'/home'),
(893452,'2014-11-14 12:24:16',363615,'/products'),
(893453,'2014-11-14 12:24:27',363611,'/products'),
(893454,'2014-11-14 12:24:30',363618,'/lander-5'),
(893455,'2014-11-14 12:25:05',363616,'/products'),
(893456,'2014-11-14 12:25:22',363613,'/the-original-mr-fuzzy'),
(893457,'2014-11-14 12:25:24',363617,'/products'),
(893458,'2014-11-14 12:25:47',363604,'/billing-2'),
(893459,'2014-11-14 12:26:07',363616,'/the-original-mr-fuzzy'),
(893460,'2014-11-14 12:26:48',363613,'/cart'),
(893461,'2014-11-14 12:27:17',363612,'/products'),
(893462,'2014-11-14 12:27:38',363615,'/the-original-mr-fuzzy'),
(893463,'2014-11-14 12:27:43',363619,'/lander-3'),
(893464,'2014-11-14 12:27:49',363611,'/the-original-mr-fuzzy'),
(893465,'2014-11-14 12:29:05',363617,'/the-forever-love-bear'),
(893466,'2014-11-14 12:29:40',363620,'/lander-3'),
(893467,'2014-11-14 12:29:43',363604,'/thank-you-for-your-order'),
(893468,'2014-11-14 12:29:48',363612,'/the-original-mr-fuzzy'),
(893469,'2014-11-14 12:30:46',363621,'/lander-5'),
(893470,'2014-11-14 12:31:19',363615,'/cart'),
(893471,'2014-11-14 12:31:35',363622,'/lander-5'),
(893472,'2014-11-14 12:31:38',363623,'/lander-5'),
(893473,'2014-11-14 12:32:02',363612,'/cart'),
(893474,'2014-11-14 12:32:19',363623,'/products'),
(893475,'2014-11-14 12:33:03',363615,'/shipping'),
(893476,'2014-11-14 12:33:26',363615,'/billing-2'),
(893477,'2014-11-14 12:33:55',363624,'/lander-5'),
(893478,'2014-11-14 12:34:10',363621,'/products'),
(893479,'2014-11-14 12:34:21',363623,'/the-forever-love-bear'),
(893480,'2014-11-14 12:34:51',363615,'/thank-you-for-your-order'),
(893481,'2014-11-14 12:35:05',363612,'/shipping'),
(893482,'2014-11-14 12:35:07',363625,'/home'),
(893483,'2014-11-14 12:35:44',363612,'/billing-2'),
(893484,'2014-11-14 12:35:57',363621,'/the-original-mr-fuzzy'),
(893485,'2014-11-14 12:37:02',363626,'/lander-5'),
(893486,'2014-11-14 12:37:06',363623,'/cart'),
(893487,'2014-11-14 12:37:27',363612,'/thank-you-for-your-order'),
(893488,'2014-11-14 12:39:18',363624,'/products'),
(893489,'2014-11-14 12:39:51',363623,'/shipping'),
(893490,'2014-11-14 12:40:21',363627,'/home'),
(893491,'2014-11-14 12:40:50',363625,'/products'),
(893492,'2014-11-14 12:40:53',363628,'/lander-5'),
(893493,'2014-11-14 12:40:58',363627,'/products'),
(893494,'2014-11-14 12:41:02',363626,'/products'),
(893495,'2014-11-14 12:41:40',363627,'/the-original-mr-fuzzy'),
(893496,'2014-11-14 12:41:58',363629,'/home'),
(893497,'2014-11-14 12:42:23',363623,'/billing-2'),
(893498,'2014-11-14 12:42:44',363630,'/lander-3'),
(893499,'2014-11-14 12:43:09',363626,'/the-original-mr-fuzzy'),
(893500,'2014-11-14 12:43:29',363631,'/lander-5'),
(893501,'2014-11-14 12:43:52',363624,'/the-original-mr-fuzzy'),
(893502,'2014-11-14 12:44:03',363625,'/the-original-mr-fuzzy'),
(893503,'2014-11-14 12:44:19',363632,'/lander-3'),
(893504,'2014-11-14 12:44:48',363631,'/products'),
(893505,'2014-11-14 12:44:56',363633,'/home'),
(893506,'2014-11-14 12:45:02',363634,'/lander-5'),
(893507,'2014-11-14 12:45:32',363635,'/lander-3'),
(893508,'2014-11-14 12:45:58',363632,'/products'),
(893509,'2014-11-14 12:46:06',363631,'/the-forever-love-bear'),
(893510,'2014-11-14 12:46:17',363636,'/lander-5'),
(893511,'2014-11-14 12:46:23',363628,'/products'),
(893512,'2014-11-14 12:47:01',363637,'/lander-5'),
(893513,'2014-11-14 12:47:17',363636,'/products'),
(893514,'2014-11-14 12:47:44',363635,'/products'),
(893515,'2014-11-14 12:48:04',363638,'/lander-5'),
(893516,'2014-11-14 12:48:24',363631,'/cart'),
(893517,'2014-11-14 12:48:46',363639,'/lander-5'),
(893518,'2014-11-14 12:49:03',363640,'/lander-5'),
(893519,'2014-11-14 12:49:19',363639,'/products'),
(893520,'2014-11-14 12:49:27',363641,'/lander-5'),
(893521,'2014-11-14 12:49:38',363642,'/lander-5'),
(893522,'2014-11-14 12:50:08',363632,'/the-birthday-sugar-panda'),
(893523,'2014-11-14 12:50:15',363643,'/lander-5'),
(893524,'2014-11-14 12:50:27',363641,'/products'),
(893525,'2014-11-14 12:50:46',363633,'/products'),
(893526,'2014-11-14 12:50:51',363642,'/products'),
(893527,'2014-11-14 12:50:53',363643,'/products'),
(893528,'2014-11-14 12:51:37',363636,'/the-original-mr-fuzzy'),
(893529,'2014-11-14 12:51:39',363644,'/home'),
(893530,'2014-11-14 12:52:11',363639,'/the-original-mr-fuzzy'),
(893531,'2014-11-14 12:52:32',363638,'/products'),
(893532,'2014-11-14 12:52:38',363645,'/lander-5'),
(893533,'2014-11-14 12:52:57',363632,'/cart'),
(893534,'2014-11-14 12:53:06',363641,'/the-original-mr-fuzzy'),
(893535,'2014-11-14 12:53:20',363646,'/home'),
(893536,'2014-11-14 12:53:33',363647,'/lander-5'),
(893537,'2014-11-14 12:53:34',363648,'/lander-5'),
(893538,'2014-11-14 12:53:38',363649,'/lander-5'),
(893539,'2014-11-14 12:54:00',363632,'/shipping'),
(893540,'2014-11-14 12:54:11',363633,'/the-original-mr-fuzzy'),
(893541,'2014-11-14 12:54:34',363647,'/products'),
(893542,'2014-11-14 12:54:35',363639,'/cart'),
(893543,'2014-11-14 12:54:45',363636,'/cart'),
(893544,'2014-11-14 12:54:52',363638,'/the-original-mr-fuzzy'),
(893545,'2014-11-14 12:55:07',363641,'/cart'),
(893546,'2014-11-14 12:55:40',363645,'/products'),
(893547,'2014-11-14 12:56:06',363645,'/the-original-mr-fuzzy'),
(893548,'2014-11-14 12:56:11',363650,'/home'),
(893549,'2014-11-14 12:56:22',363639,'/shipping'),
(893550,'2014-11-14 12:56:26',363632,'/billing-2'),
(893551,'2014-11-14 12:56:37',363647,'/the-original-mr-fuzzy'),
(893552,'2014-11-14 12:56:47',363644,'/products'),
(893553,'2014-11-14 12:57:23',363647,'/cart'),
(893554,'2014-11-14 12:57:50',363632,'/thank-you-for-your-order'),
(893555,'2014-11-14 12:58:01',363651,'/lander-5'),
(893556,'2014-11-14 12:58:02',363648,'/products'),
(893557,'2014-11-14 12:58:03',363638,'/cart'),
(893558,'2014-11-14 12:58:20',363639,'/billing-2'),
(893559,'2014-11-14 12:58:23',363651,'/products'),
(893560,'2014-11-14 12:58:32',363652,'/lander-5'),
(893561,'2014-11-14 12:58:34',363636,'/shipping'),
(893562,'2014-11-14 12:58:35',363645,'/cart'),
(893563,'2014-11-14 12:59:20',363638,'/shipping'),
(893564,'2014-11-14 12:59:43',363653,'/lander-5'),
(893565,'2014-11-14 13:00:40',363638,'/billing-2'),
(893566,'2014-11-14 13:01:04',363652,'/products'),
(893567,'2014-11-14 13:01:09',363644,'/the-original-mr-fuzzy'),
(893568,'2014-11-14 13:01:09',363647,'/shipping'),
(893569,'2014-11-14 13:02:03',363647,'/billing-2'),
(893570,'2014-11-14 13:02:13',363654,'/lander-5'),
(893571,'2014-11-14 13:02:18',363648,'/the-original-mr-fuzzy'),
(893572,'2014-11-14 13:02:44',363652,'/the-forever-love-bear'),
(893573,'2014-11-14 13:02:52',363638,'/thank-you-for-your-order'),
(893574,'2014-11-14 13:02:52',363655,'/lander-5'),
(893575,'2014-11-14 13:03:08',363656,'/home'),
(893576,'2014-11-14 13:03:40',363644,'/cart'),
(893577,'2014-11-14 13:03:51',363657,'/lander-5'),
(893578,'2014-11-14 13:04:50',363644,'/shipping'),
(893579,'2014-11-14 13:05:35',363658,'/home'),
(893580,'2014-11-14 13:05:54',363656,'/products'),
(893581,'2014-11-14 13:05:57',363657,'/products'),
(893582,'2014-11-14 13:06:00',363652,'/cart'),
(893583,'2014-11-14 13:06:10',363659,'/home'),
(893584,'2014-11-14 13:06:16',363660,'/lander-3'),
(893585,'2014-11-14 13:06:19',363661,'/home'),
(893586,'2014-11-14 13:06:45',363662,'/lander-3'),
(893587,'2014-11-14 13:06:48',363663,'/lander-5'),
(893588,'2014-11-14 13:07:15',363655,'/products'),
(893589,'2014-11-14 13:07:21',363663,'/products'),
(893590,'2014-11-14 13:07:26',363644,'/billing-2'),
(893591,'2014-11-14 13:07:32',363664,'/lander-5'),
(893592,'2014-11-14 13:07:54',363659,'/products'),
(893593,'2014-11-14 13:08:07',363657,'/the-original-mr-fuzzy'),
(893594,'2014-11-14 13:08:30',363644,'/thank-you-for-your-order'),
(893595,'2014-11-14 13:09:03',363665,'/home'),
(893596,'2014-11-14 13:09:58',363663,'/the-original-mr-fuzzy'),
(893597,'2014-11-14 13:11:10',363666,'/lander-2'),
(893598,'2014-11-14 13:11:21',363657,'/cart'),
(893599,'2014-11-14 13:11:23',363655,'/the-original-mr-fuzzy'),
(893600,'2014-11-14 13:11:33',363667,'/lander-5'),
(893601,'2014-11-14 13:13:46',363668,'/lander-5'),
(893602,'2014-11-14 13:14:02',363667,'/products'),
(893603,'2014-11-14 13:14:05',363655,'/cart'),
(893604,'2014-11-14 13:14:18',363669,'/lander-5'),
(893605,'2014-11-14 13:14:53',363670,'/lander-5'),
(893606,'2014-11-14 13:15:57',363667,'/the-original-mr-fuzzy'),
(893607,'2014-11-14 13:18:10',363668,'/products'),
(893608,'2014-11-14 13:18:33',363671,'/lander-2'),
(893609,'2014-11-14 13:18:53',363672,'/lander-5'),
(893610,'2014-11-14 13:18:54',363673,'/lander-5'),
(893611,'2014-11-14 13:19:22',363674,'/lander-5'),
(893612,'2014-11-14 13:19:59',363671,'/products'),
(893613,'2014-11-14 13:20:07',363674,'/products'),
(893614,'2014-11-14 13:20:31',363675,'/lander-5'),
(893615,'2014-11-14 13:20:34',363676,'/lander-5'),
(893616,'2014-11-14 13:20:35',363672,'/products'),
(893617,'2014-11-14 13:21:16',363677,'/lander-5'),
(893618,'2014-11-14 13:21:19',363678,'/lander-5'),
(893619,'2014-11-14 13:21:28',363671,'/the-original-mr-fuzzy'),
(893620,'2014-11-14 13:21:30',363675,'/products'),
(893621,'2014-11-14 13:21:49',363679,'/home'),
(893622,'2014-11-14 13:21:57',363680,'/lander-5'),
(893623,'2014-11-14 13:21:59',363672,'/the-original-mr-fuzzy'),
(893624,'2014-11-14 13:22:18',363681,'/home'),
(893625,'2014-11-14 13:22:22',363680,'/products'),
(893626,'2014-11-14 13:22:25',363674,'/the-original-mr-fuzzy'),
(893627,'2014-11-14 13:23:10',363678,'/products'),
(893628,'2014-11-14 13:23:36',363680,'/the-original-mr-fuzzy'),
(893629,'2014-11-14 13:23:42',363682,'/lander-5'),
(893630,'2014-11-14 13:23:43',363683,'/home'),
(893631,'2014-11-14 13:23:54',363684,'/lander-3'),
(893632,'2014-11-14 13:24:06',363675,'/the-forever-love-bear'),
(893633,'2014-11-14 13:24:16',363685,'/lander-5'),
(893634,'2014-11-14 13:24:17',363676,'/products'),
(893635,'2014-11-14 13:24:27',363683,'/products'),
(893636,'2014-11-14 13:25:02',363686,'/lander-5'),
(893637,'2014-11-14 13:25:13',363683,'/the-original-mr-fuzzy'),
(893638,'2014-11-14 13:25:23',363686,'/products'),
(893639,'2014-11-14 13:25:36',363685,'/products'),
(893640,'2014-11-14 13:25:46',363676,'/the-original-mr-fuzzy'),
(893641,'2014-11-14 13:25:47',363682,'/products'),
(893642,'2014-11-14 13:25:56',363679,'/products'),
(893643,'2014-11-14 13:26:01',363672,'/cart'),
(893644,'2014-11-14 13:26:38',363672,'/shipping'),
(893645,'2014-11-14 13:26:42',363679,'/the-original-mr-fuzzy'),
(893646,'2014-11-14 13:26:50',363675,'/cart'),
(893647,'2014-11-14 13:26:54',363676,'/cart'),
(893648,'2014-11-14 13:26:54',363678,'/the-birthday-sugar-panda'),
(893649,'2014-11-14 13:27:00',363686,'/the-original-mr-fuzzy'),
(893650,'2014-11-14 13:27:32',363687,'/lander-5'),
(893651,'2014-11-14 13:27:59',363688,'/lander-5'),
(893652,'2014-11-14 13:28:14',363684,'/products'),
(893653,'2014-11-14 13:28:51',363672,'/billing-2'),
(893654,'2014-11-14 13:29:09',363676,'/shipping'),
(893655,'2014-11-14 13:29:19',363688,'/products'),
(893656,'2014-11-14 13:29:23',363682,'/the-original-mr-fuzzy'),
(893657,'2014-11-14 13:29:59',363688,'/the-original-mr-fuzzy'),
(893658,'2014-11-14 13:30:05',363682,'/cart'),
(893659,'2014-11-14 13:30:14',363689,'/lander-5'),
(893660,'2014-11-14 13:31:20',363676,'/billing-2'),
(893661,'2014-11-14 13:31:44',363689,'/products'),
(893662,'2014-11-14 13:31:55',363687,'/products'),
(893663,'2014-11-14 13:32:13',363672,'/thank-you-for-your-order'),
(893664,'2014-11-14 13:32:47',363690,'/lander-5'),
(893665,'2014-11-14 13:33:04',363687,'/the-original-mr-fuzzy'),
(893666,'2014-11-14 13:33:09',363691,'/lander-5'),
(893667,'2014-11-14 13:33:47',363691,'/products'),
(893668,'2014-11-14 13:33:55',363692,'/lander-3'),
(893669,'2014-11-14 13:34:00',363676,'/thank-you-for-your-order'),
(893670,'2014-11-14 13:34:30',363693,'/home'),
(893671,'2014-11-14 13:34:34',363694,'/home'),
(893672,'2014-11-14 13:35:23',363691,'/the-original-mr-fuzzy'),
(893673,'2014-11-14 13:35:26',363693,'/products'),
(893674,'2014-11-14 13:35:44',363689,'/the-forever-love-bear'),
(893675,'2014-11-14 13:36:24',363687,'/cart'),
(893676,'2014-11-14 13:36:57',363695,'/home'),
(893677,'2014-11-14 13:37:06',363696,'/lander-5'),
(893678,'2014-11-14 13:37:27',363690,'/products'),
(893679,'2014-11-14 13:37:52',363697,'/home'),
(893680,'2014-11-14 13:37:56',363698,'/home'),
(893681,'2014-11-14 13:38:15',363687,'/shipping'),
(893682,'2014-11-14 13:38:23',363693,'/the-original-mr-fuzzy'),
(893683,'2014-11-14 13:38:34',363691,'/cart'),
(893684,'2014-11-14 13:38:35',363694,'/products'),
(893685,'2014-11-14 13:39:15',363699,'/lander-5'),
(893686,'2014-11-14 13:39:24',363700,'/lander-5'),
(893687,'2014-11-14 13:39:29',363694,'/the-original-mr-fuzzy'),
(893688,'2014-11-14 13:39:56',363701,'/lander-3'),
(893689,'2014-11-14 13:40:45',363691,'/shipping'),
(893690,'2014-11-14 13:40:52',363698,'/products'),
(893691,'2014-11-14 13:41:04',363702,'/lander-5'),
(893692,'2014-11-14 13:41:26',363698,'/the-original-mr-fuzzy'),
(893693,'2014-11-14 13:41:30',363701,'/products'),
(893694,'2014-11-14 13:41:31',363702,'/products'),
(893695,'2014-11-14 13:41:46',363691,'/billing-2'),
(893696,'2014-11-14 13:41:54',363703,'/home'),
(893697,'2014-11-14 13:41:59',363690,'/the-original-mr-fuzzy'),
(893698,'2014-11-14 13:42:36',363704,'/lander-5'),
(893699,'2014-11-14 13:42:57',363705,'/home'),
(893700,'2014-11-14 13:43:10',363697,'/products'),
(893701,'2014-11-14 13:43:19',363698,'/cart'),
(893702,'2014-11-14 13:44:24',363706,'/home'),
(893703,'2014-11-14 13:44:35',363701,'/the-original-mr-fuzzy'),
(893704,'2014-11-14 13:45:15',363704,'/products'),
(893705,'2014-11-14 13:45:57',363707,'/home'),
(893706,'2014-11-14 13:46:01',363708,'/lander-3'),
(893707,'2014-11-14 13:46:19',363705,'/products'),
(893708,'2014-11-14 13:46:40',363707,'/products'),
(893709,'2014-11-14 13:46:49',363705,'/the-original-mr-fuzzy'),
(893710,'2014-11-14 13:47:24',363697,'/the-original-mr-fuzzy'),
(893711,'2014-11-14 13:47:40',363701,'/cart'),
(893712,'2014-11-14 13:48:09',363707,'/the-original-mr-fuzzy'),
(893713,'2014-11-14 13:48:55',363709,'/lander-5'),
(893714,'2014-11-14 13:49:06',363701,'/shipping'),
(893715,'2014-11-14 13:49:21',363710,'/lander-3'),
(893716,'2014-11-14 13:49:29',363711,'/home'),
(893717,'2014-11-14 13:49:37',363706,'/products'),
(893718,'2014-11-14 13:49:54',363704,'/the-birthday-sugar-panda'),
(893719,'2014-11-14 13:50:13',363701,'/billing-2'),
(893720,'2014-11-14 13:50:20',363712,'/home'),
(893721,'2014-11-14 13:51:09',363706,'/the-forever-love-bear'),
(893722,'2014-11-14 13:51:25',363711,'/products'),
(893723,'2014-11-14 13:51:49',363706,'/cart'),
(893724,'2014-11-14 13:51:49',363713,'/lander-5'),
(893725,'2014-11-14 13:51:56',363710,'/products'),
(893726,'2014-11-14 13:51:58',363704,'/cart'),
(893727,'2014-11-14 13:52:33',363714,'/home'),
(893728,'2014-11-14 13:52:45',363715,'/lander-5'),
(893729,'2014-11-14 13:52:55',363701,'/thank-you-for-your-order'),
(893730,'2014-11-14 13:52:58',363716,'/lander-5'),
(893731,'2014-11-14 13:53:22',363717,'/home'),
(893732,'2014-11-14 13:54:09',363718,'/lander-5'),
(893733,'2014-11-14 13:54:18',363719,'/lander-5'),
(893734,'2014-11-14 13:54:33',363710,'/the-forever-love-bear'),
(893735,'2014-11-14 13:54:42',363713,'/products'),
(893736,'2014-11-14 13:54:52',363712,'/products'),
(893737,'2014-11-14 13:55:14',363714,'/products'),
(893738,'2014-11-14 13:55:20',363711,'/the-original-mr-fuzzy'),
(893739,'2014-11-14 13:55:27',363720,'/lander-5'),
(893740,'2014-11-14 13:55:41',363706,'/shipping'),
(893741,'2014-11-14 13:55:49',363704,'/shipping'),
(893742,'2014-11-14 13:56:03',363717,'/products'),
(893743,'2014-11-14 13:56:08',363713,'/the-original-mr-fuzzy'),
(893744,'2014-11-14 13:56:20',363721,'/lander-3'),
(893745,'2014-11-14 13:56:42',363722,'/lander-5'),
(893746,'2014-11-14 13:56:50',363715,'/products'),
(893747,'2014-11-14 13:56:53',363723,'/home'),
(893748,'2014-11-14 13:57:00',363716,'/products'),
(893749,'2014-11-14 13:57:12',363706,'/billing-2'),
(893750,'2014-11-14 13:57:30',363716,'/the-original-mr-fuzzy'),
(893751,'2014-11-14 13:57:33',363712,'/the-original-mr-fuzzy'),
(893752,'2014-11-14 13:58:01',363704,'/billing-2'),
(893753,'2014-11-14 13:58:10',363717,'/the-original-mr-fuzzy'),
(893754,'2014-11-14 13:58:31',363714,'/the-forever-love-bear'),
(893755,'2014-11-14 13:59:11',363722,'/products'),
(893756,'2014-11-14 13:59:20',363711,'/cart'),
(893757,'2014-11-14 13:59:34',363720,'/products'),
(893758,'2014-11-14 13:59:50',363715,'/the-original-mr-fuzzy'),
(893759,'2014-11-14 14:00:10',363716,'/cart'),
(893760,'2014-11-14 14:00:24',363724,'/home'),
(893761,'2014-11-14 14:00:34',363712,'/cart'),
(893762,'2014-11-14 14:00:45',363723,'/products'),
(893763,'2014-11-14 14:01:09',363722,'/the-original-mr-fuzzy'),
(893764,'2014-11-14 14:02:10',363706,'/thank-you-for-your-order'),
(893765,'2014-11-14 14:02:18',363725,'/lander-5'),
(893766,'2014-11-14 14:02:26',363724,'/products'),
(893767,'2014-11-14 14:02:31',363726,'/lander-2'),
(893768,'2014-11-14 14:03:05',363727,'/lander-2'),
(893769,'2014-11-14 14:03:12',363711,'/shipping'),
(893770,'2014-11-14 14:03:49',363711,'/billing-2'),
(893771,'2014-11-14 14:03:55',363720,'/the-original-mr-fuzzy'),
(893772,'2014-11-14 14:04:01',363716,'/shipping'),
(893773,'2014-11-14 14:05:00',363722,'/cart'),
(893774,'2014-11-14 14:07:55',363728,'/lander-5'),
(893775,'2014-11-14 14:08:41',363722,'/shipping'),
(893776,'2014-11-14 14:09:20',363729,'/lander-5'),
(893777,'2014-11-14 14:09:31',363711,'/thank-you-for-your-order'),
(893778,'2014-11-14 14:09:47',363722,'/billing-2'),
(893779,'2014-11-14 14:09:57',363730,'/home'),
(893780,'2014-11-14 14:11:59',363731,'/home'),
(893781,'2014-11-14 14:12:07',363730,'/products'),
(893782,'2014-11-14 14:12:12',363732,'/home'),
(893783,'2014-11-14 14:12:24',363722,'/thank-you-for-your-order'),
(893784,'2014-11-14 14:12:26',363733,'/lander-5'),
(893785,'2014-11-14 14:12:59',363733,'/products'),
(893786,'2014-11-14 14:13:44',363728,'/products'),
(893787,'2014-11-14 14:13:51',363734,'/lander-5'),
(893788,'2014-11-14 14:14:18',363733,'/the-forever-love-bear'),
(893789,'2014-11-14 14:14:32',363735,'/home'),
(893790,'2014-11-14 14:14:37',363728,'/the-original-mr-fuzzy'),
(893791,'2014-11-14 14:14:38',363736,'/lander-5'),
(893792,'2014-11-14 14:14:52',363730,'/the-original-mr-fuzzy'),
(893793,'2014-11-14 14:15:00',363737,'/lander-2'),
(893794,'2014-11-14 14:15:02',363732,'/products'),
(893795,'2014-11-14 14:15:11',363738,'/home'),
(893796,'2014-11-14 14:15:15',363735,'/products'),
(893797,'2014-11-14 14:15:35',363739,'/lander-3'),
(893798,'2014-11-14 14:15:41',363735,'/the-original-mr-fuzzy'),
(893799,'2014-11-14 14:15:56',363736,'/products'),
(893800,'2014-11-14 14:16:04',363739,'/products'),
(893801,'2014-11-14 14:16:59',363732,'/the-birthday-sugar-panda'),
(893802,'2014-11-14 14:17:22',363740,'/home'),
(893803,'2014-11-14 14:18:07',363735,'/cart'),
(893804,'2014-11-14 14:18:08',363728,'/cart'),
(893805,'2014-11-14 14:18:21',363736,'/the-original-mr-fuzzy'),
(893806,'2014-11-14 14:18:56',363732,'/cart'),
(893807,'2014-11-14 14:19:33',363737,'/products'),
(893808,'2014-11-14 14:20:30',363741,'/lander-5'),
(893809,'2014-11-14 14:20:36',363736,'/cart'),
(893810,'2014-11-14 14:21:41',363735,'/shipping'),
(893811,'2014-11-14 14:21:56',363732,'/shipping'),
(893812,'2014-11-14 14:21:59',363736,'/shipping'),
(893813,'2014-11-14 14:22:14',363742,'/lander-5'),
(893814,'2014-11-14 14:22:23',363732,'/billing-2'),
(893815,'2014-11-14 14:23:01',363743,'/home'),
(893816,'2014-11-14 14:23:02',363732,'/thank-you-for-your-order'),
(893817,'2014-11-14 14:23:06',363744,'/lander-3'),
(893818,'2014-11-14 14:23:13',363735,'/billing-2'),
(893819,'2014-11-14 14:25:01',363736,'/billing-2'),
(893820,'2014-11-14 14:25:12',363743,'/products'),
(893821,'2014-11-14 14:25:23',363742,'/products'),
(893822,'2014-11-14 14:25:36',363745,'/lander-3'),
(893823,'2014-11-14 14:25:42',363746,'/home'),
(893824,'2014-11-14 14:26:01',363743,'/the-birthday-sugar-panda'),
(893825,'2014-11-14 14:27:03',363742,'/the-original-mr-fuzzy'),
(893826,'2014-11-14 14:27:45',363744,'/products'),
(893827,'2014-11-14 14:28:15',363736,'/thank-you-for-your-order'),
(893828,'2014-11-14 14:28:16',363747,'/lander-3'),
(893829,'2014-11-14 14:28:32',363735,'/thank-you-for-your-order'),
(893830,'2014-11-14 14:29:25',363748,'/lander-3'),
(893831,'2014-11-14 14:29:35',363743,'/cart'),
(893832,'2014-11-14 14:30:31',363749,'/lander-5'),
(893833,'2014-11-14 14:31:03',363744,'/the-original-mr-fuzzy'),
(893834,'2014-11-14 14:33:44',363750,'/home'),
(893835,'2014-11-14 14:33:56',363751,'/lander-5'),
(893836,'2014-11-14 14:34:25',363744,'/cart'),
(893837,'2014-11-14 14:35:28',363752,'/lander-3'),
(893838,'2014-11-14 14:36:23',363753,'/lander-5'),
(893839,'2014-11-14 14:37:07',363754,'/lander-3'),
(893840,'2014-11-14 14:39:20',363750,'/products'),
(893841,'2014-11-14 14:39:52',363750,'/the-original-mr-fuzzy'),
(893842,'2014-11-14 14:40:08',363753,'/products'),
(893843,'2014-11-14 14:40:46',363755,'/home'),
(893844,'2014-11-14 14:41:16',363755,'/products'),
(893845,'2014-11-14 14:41:27',363753,'/the-original-mr-fuzzy'),
(893846,'2014-11-14 14:41:32',363756,'/lander-5'),
(893847,'2014-11-14 14:41:38',363755,'/the-original-mr-fuzzy'),
(893848,'2014-11-14 14:41:42',363757,'/home'),
(893849,'2014-11-14 14:41:55',363758,'/home'),
(893850,'2014-11-14 14:41:56',363750,'/cart'),
(893851,'2014-11-14 14:43:24',363757,'/products'),
(893852,'2014-11-14 14:43:57',363759,'/home'),
(893853,'2014-11-14 14:44:54',363753,'/cart'),
(893854,'2014-11-14 14:44:58',363750,'/shipping'),
(893855,'2014-11-14 14:44:59',363755,'/cart'),
(893856,'2014-11-14 14:45:01',363756,'/products'),
(893857,'2014-11-14 14:45:57',363758,'/products'),
(893858,'2014-11-14 14:45:59',363755,'/shipping'),
(893859,'2014-11-14 14:46:28',363750,'/billing-2'),
(893860,'2014-11-14 14:46:45',363760,'/lander-5'),
(893861,'2014-11-14 14:47:03',363756,'/the-original-mr-fuzzy'),
(893862,'2014-11-14 14:47:19',363761,'/lander-5'),
(893863,'2014-11-14 14:47:35',363762,'/home'),
(893864,'2014-11-14 14:48:25',363753,'/shipping'),
(893865,'2014-11-14 14:48:53',363763,'/lander-5'),
(893866,'2014-11-14 14:49:06',363755,'/billing-2'),
(893867,'2014-11-14 14:49:26',363753,'/billing-2'),
(893868,'2014-11-14 14:50:08',363764,'/home'),
(893869,'2014-11-14 14:50:41',363765,'/lander-2'),
(893870,'2014-11-14 14:51:13',363766,'/lander-5'),
(893871,'2014-11-14 14:51:19',363750,'/thank-you-for-your-order'),
(893872,'2014-11-14 14:51:31',363767,'/home'),
(893873,'2014-11-14 14:51:55',363764,'/products'),
(893874,'2014-11-14 14:51:59',363755,'/thank-you-for-your-order'),
(893875,'2014-11-14 14:52:09',363761,'/products'),
(893876,'2014-11-14 14:52:42',363766,'/products'),
(893877,'2014-11-14 14:52:54',363767,'/products'),
(893878,'2014-11-14 14:53:02',363753,'/thank-you-for-your-order'),
(893879,'2014-11-14 14:54:14',363764,'/the-forever-love-bear'),
(893880,'2014-11-14 14:54:16',363767,'/the-original-mr-fuzzy'),
(893881,'2014-11-14 14:54:42',363768,'/lander-3'),
(893882,'2014-11-14 14:55:18',363766,'/the-original-mr-fuzzy'),
(893883,'2014-11-14 14:55:58',363769,'/lander-3'),
(893884,'2014-11-14 14:56:32',363761,'/the-original-mr-fuzzy'),
(893885,'2014-11-14 14:56:33',363770,'/lander-5'),
(893886,'2014-11-14 14:56:51',363771,'/lander-5'),
(893887,'2014-11-14 14:58:02',363772,'/lander-2'),
(893888,'2014-11-14 14:58:51',363761,'/cart'),
(893889,'2014-11-14 14:58:55',363770,'/products'),
(893890,'2014-11-14 14:58:55',363771,'/products'),
(893891,'2014-11-14 14:59:38',363773,'/lander-5'),
(893892,'2014-11-14 15:00:06',363761,'/shipping'),
(893893,'2014-11-14 15:00:09',363774,'/lander-5'),
(893894,'2014-11-14 15:00:40',363761,'/billing-2'),
(893895,'2014-11-14 15:01:05',363775,'/home'),
(893896,'2014-11-14 15:02:08',363770,'/the-original-mr-fuzzy'),
(893897,'2014-11-14 15:02:16',363776,'/home'),
(893898,'2014-11-14 15:02:40',363777,'/lander-5'),
(893899,'2014-11-14 15:02:43',363772,'/products'),
(893900,'2014-11-14 15:02:45',363776,'/products'),
(893901,'2014-11-14 15:02:52',363778,'/lander-5'),
(893902,'2014-11-14 15:03:03',363773,'/products'),
(893903,'2014-11-14 15:03:14',363770,'/cart'),
(893904,'2014-11-14 15:03:43',363761,'/thank-you-for-your-order'),
(893905,'2014-11-14 15:03:49',363779,'/home'),
(893906,'2014-11-14 15:05:36',363772,'/the-original-mr-fuzzy'),
(893907,'2014-11-14 15:05:44',363775,'/products'),
(893908,'2014-11-14 15:06:02',363780,'/lander-5'),
(893909,'2014-11-14 15:06:08',363770,'/shipping'),
(893910,'2014-11-14 15:07:07',363780,'/products'),
(893911,'2014-11-14 15:07:07',363781,'/home'),
(893912,'2014-11-14 15:07:16',363782,'/lander-5'),
(893913,'2014-11-14 15:07:18',363776,'/the-original-mr-fuzzy'),
(893914,'2014-11-14 15:07:41',363780,'/the-original-mr-fuzzy'),
(893915,'2014-11-14 15:08:02',363770,'/billing-2'),
(893916,'2014-11-14 15:08:29',363783,'/lander-5'),
(893917,'2014-11-14 15:09:27',363784,'/lander-5'),
(893918,'2014-11-14 15:10:33',363785,'/home'),
(893919,'2014-11-14 15:11:30',363786,'/lander-5'),
(893920,'2014-11-14 15:12:54',363787,'/home'),
(893921,'2014-11-14 15:13:16',363784,'/products'),
(893922,'2014-11-14 15:13:48',363788,'/lander-5'),
(893923,'2014-11-14 15:14:06',363786,'/products'),
(893924,'2014-11-14 15:14:33',363789,'/lander-5'),
(893925,'2014-11-14 15:14:47',363790,'/lander-5'),
(893926,'2014-11-14 15:15:14',363790,'/products'),
(893927,'2014-11-14 15:15:21',363791,'/lander-3'),
(893928,'2014-11-14 15:15:24',363792,'/lander-2'),
(893929,'2014-11-14 15:15:28',363784,'/the-birthday-sugar-panda'),
(893930,'2014-11-14 15:15:29',363793,'/home'),
(893931,'2014-11-14 15:15:31',363794,'/lander-5'),
(893932,'2014-11-14 15:16:15',363794,'/products'),
(893933,'2014-11-14 15:16:39',363795,'/lander-5'),
(893934,'2014-11-14 15:16:49',363796,'/lander-5'),
(893935,'2014-11-14 15:16:53',363787,'/products'),
(893936,'2014-11-14 15:17:04',363794,'/the-original-mr-fuzzy'),
(893937,'2014-11-14 15:17:08',363793,'/products'),
(893938,'2014-11-14 15:17:29',363797,'/home'),
(893939,'2014-11-14 15:18:27',363790,'/the-original-mr-fuzzy'),
(893940,'2014-11-14 15:18:31',363793,'/the-original-mr-fuzzy'),
(893941,'2014-11-14 15:18:35',363789,'/products'),
(893942,'2014-11-14 15:18:36',363798,'/home'),
(893943,'2014-11-14 15:18:42',363786,'/the-original-mr-fuzzy'),
(893944,'2014-11-14 15:18:49',363799,'/home'),
(893945,'2014-11-14 15:19:01',363791,'/products'),
(893946,'2014-11-14 15:19:17',363789,'/the-original-mr-fuzzy'),
(893947,'2014-11-14 15:19:29',363800,'/lander-5'),
(893948,'2014-11-14 15:19:43',363792,'/products'),
(893949,'2014-11-14 15:19:47',363801,'/home'),
(893950,'2014-11-14 15:19:50',363787,'/the-original-mr-fuzzy'),
(893951,'2014-11-14 15:20:02',363790,'/cart'),
(893952,'2014-11-14 15:20:04',363802,'/home'),
(893953,'2014-11-14 15:20:13',363792,'/the-forever-love-bear'),
(893954,'2014-11-14 15:21:37',363787,'/cart'),
(893955,'2014-11-14 15:21:39',363803,'/lander-5'),
(893956,'2014-11-14 15:21:49',363804,'/home'),
(893957,'2014-11-14 15:21:50',363802,'/products'),
(893958,'2014-11-14 15:22:14',363802,'/the-original-mr-fuzzy'),
(893959,'2014-11-14 15:22:23',363792,'/cart'),
(893960,'2014-11-14 15:23:06',363799,'/products'),
(893961,'2014-11-14 15:23:52',363790,'/shipping'),
(893962,'2014-11-14 15:24:11',363792,'/shipping'),
(893963,'2014-11-14 15:24:45',363803,'/products'),
(893964,'2014-11-14 15:24:55',363787,'/shipping'),
(893965,'2014-11-14 15:24:55',363800,'/products'),
(893966,'2014-11-14 15:24:55',363805,'/lander-5'),
(893967,'2014-11-14 15:25:12',363806,'/home'),
(893968,'2014-11-14 15:25:27',363807,'/home'),
(893969,'2014-11-14 15:25:48',363792,'/billing-2'),
(893970,'2014-11-14 15:26:02',363808,'/lander-2'),
(893971,'2014-11-14 15:26:21',363809,'/lander-5'),
(893972,'2014-11-14 15:26:40',363792,'/thank-you-for-your-order'),
(893973,'2014-11-14 15:26:47',363803,'/the-birthday-sugar-panda'),
(893974,'2014-11-14 15:26:54',363810,'/home'),
(893975,'2014-11-14 15:27:09',363799,'/the-birthday-sugar-panda'),
(893976,'2014-11-14 15:27:09',363811,'/lander-5'),
(893977,'2014-11-14 15:27:23',363812,'/home'),
(893978,'2014-11-14 15:27:34',363813,'/lander-3'),
(893979,'2014-11-14 15:29:08',363807,'/products'),
(893980,'2014-11-14 15:29:15',363800,'/the-original-mr-fuzzy'),
(893981,'2014-11-14 15:29:22',363814,'/lander-5'),
(893982,'2014-11-14 15:29:33',363810,'/products'),
(893983,'2014-11-14 15:29:52',363812,'/products'),
(893984,'2014-11-14 15:30:21',363806,'/products'),
(893985,'2014-11-14 15:30:30',363809,'/products'),
(893986,'2014-11-14 15:30:46',363810,'/the-original-mr-fuzzy'),
(893987,'2014-11-14 15:30:51',363815,'/lander-5'),
(893988,'2014-11-14 15:30:59',363807,'/the-original-mr-fuzzy'),
(893989,'2014-11-14 15:31:00',363816,'/home'),
(893990,'2014-11-14 15:31:01',363809,'/the-original-mr-fuzzy'),
(893991,'2014-11-14 15:31:50',363817,'/lander-5'),
(893992,'2014-11-14 15:32:02',363818,'/home'),
(893993,'2014-11-14 15:32:22',363814,'/products'),
(893994,'2014-11-14 15:32:37',363810,'/cart'),
(893995,'2014-11-14 15:32:59',363819,'/lander-5'),
(893996,'2014-11-14 15:33:00',363807,'/cart'),
(893997,'2014-11-14 15:33:44',363807,'/shipping'),
(893998,'2014-11-14 15:33:53',363820,'/lander-5'),
(893999,'2014-11-14 15:34:01',363810,'/shipping'),
(894000,'2014-11-14 15:34:08',363809,'/cart'),
(894001,'2014-11-14 15:34:08',363812,'/the-original-mr-fuzzy'),
(894002,'2014-11-14 15:34:38',363806,'/the-original-mr-fuzzy'),
(894003,'2014-11-14 15:35:38',363809,'/shipping'),
(894004,'2014-11-14 15:35:42',363810,'/billing-2'),
(894005,'2014-11-14 15:35:48',363807,'/billing-2'),
(894006,'2014-11-14 15:35:54',363821,'/lander-3'),
(894007,'2014-11-14 15:35:57',363822,'/lander-5'),
(894008,'2014-11-14 15:36:02',363817,'/products'),
(894009,'2014-11-14 15:36:24',363823,'/lander-5'),
(894010,'2014-11-14 15:36:33',363814,'/the-forever-love-bear'),
(894011,'2014-11-14 15:37:35',363818,'/products'),
(894012,'2014-11-14 15:37:52',363809,'/billing-2'),
(894013,'2014-11-14 15:38:03',363824,'/lander-2'),
(894014,'2014-11-14 15:39:32',363817,'/the-original-mr-fuzzy'),
(894015,'2014-11-14 15:39:45',363824,'/products'),
(894016,'2014-11-14 15:40:41',363821,'/products'),
(894017,'2014-11-14 15:40:47',363825,'/lander-3'),
(894018,'2014-11-14 15:41:22',363823,'/products'),
(894019,'2014-11-14 15:41:43',363826,'/lander-5'),
(894020,'2014-11-14 15:42:14',363818,'/the-original-mr-fuzzy'),
(894021,'2014-11-14 15:42:54',363809,'/thank-you-for-your-order'),
(894022,'2014-11-14 15:42:54',363827,'/lander-5'),
(894023,'2014-11-14 15:43:51',363824,'/the-birthday-sugar-panda'),
(894024,'2014-11-14 15:44:31',363827,'/products'),
(894025,'2014-11-14 15:45:00',363827,'/the-original-mr-fuzzy'),
(894026,'2014-11-14 15:45:01',363823,'/the-original-mr-fuzzy'),
(894027,'2014-11-14 15:45:13',363828,'/lander-5'),
(894028,'2014-11-14 15:45:21',363818,'/cart'),
(894029,'2014-11-14 15:45:37',363825,'/products'),
(894030,'2014-11-14 15:46:11',363829,'/lander-5'),
(894031,'2014-11-14 15:47:05',363830,'/lander-5'),
(894032,'2014-11-14 15:47:18',363827,'/cart'),
(894033,'2014-11-14 15:47:26',363831,'/lander-3'),
(894034,'2014-11-14 15:47:29',363818,'/shipping'),
(894035,'2014-11-14 15:48:11',363832,'/lander-5'),
(894036,'2014-11-14 15:48:53',363818,'/billing-2'),
(894037,'2014-11-14 15:49:29',363829,'/products'),
(894038,'2014-11-14 15:49:33',363831,'/products'),
(894039,'2014-11-14 15:49:45',363833,'/lander-3'),
(894040,'2014-11-14 15:49:53',363827,'/shipping'),
(894041,'2014-11-14 15:49:54',363829,'/the-birthday-sugar-panda'),
(894042,'2014-11-14 15:49:54',363834,'/home'),
(894043,'2014-11-14 15:49:58',363828,'/products'),
(894044,'2014-11-14 15:50:04',363818,'/thank-you-for-your-order'),
(894045,'2014-11-14 15:51:23',363829,'/cart'),
(894046,'2014-11-14 15:51:23',363835,'/lander-5'),
(894047,'2014-11-14 15:51:45',363834,'/products'),
(894048,'2014-11-14 15:52:32',363836,'/lander-5'),
(894049,'2014-11-14 15:52:54',363833,'/products'),
(894050,'2014-11-14 15:53:01',363835,'/products'),
(894051,'2014-11-14 15:53:02',363828,'/the-original-mr-fuzzy'),
(894052,'2014-11-14 15:53:58',363829,'/shipping'),
(894053,'2014-11-14 15:54:28',363835,'/the-birthday-sugar-panda'),
(894054,'2014-11-14 15:54:46',363837,'/lander-5'),
(894055,'2014-11-14 15:54:48',363828,'/cart'),
(894056,'2014-11-14 15:58:26',363838,'/lander-5'),
(894057,'2014-11-14 15:59:29',363839,'/lander-5'),
(894058,'2014-11-14 16:00:02',363840,'/home'),
(894059,'2014-11-14 16:00:56',363839,'/products'),
(894060,'2014-11-14 16:01:15',363841,'/home'),
(894061,'2014-11-14 16:01:15',363842,'/lander-5'),
(894062,'2014-11-14 16:01:31',363843,'/lander-5'),
(894063,'2014-11-14 16:02:18',363839,'/the-original-mr-fuzzy'),
(894064,'2014-11-14 16:02:21',363840,'/products'),
(894065,'2014-11-14 16:02:31',363844,'/lander-3'),
(894066,'2014-11-14 16:02:38',363845,'/lander-3'),
(894067,'2014-11-14 16:03:30',363844,'/products'),
(894068,'2014-11-14 16:03:43',363846,'/lander-5'),
(894069,'2014-11-14 16:04:18',363841,'/products'),
(894070,'2014-11-14 16:04:30',363842,'/products'),
(894071,'2014-11-14 16:04:33',363840,'/the-original-mr-fuzzy'),
(894072,'2014-11-14 16:05:40',363845,'/products'),
(894073,'2014-11-14 16:06:17',363840,'/cart'),
(894074,'2014-11-14 16:06:40',363847,'/lander-3'),
(894075,'2014-11-14 16:06:44',363842,'/the-original-mr-fuzzy'),
(894076,'2014-11-14 16:07:01',363847,'/products'),
(894077,'2014-11-14 16:07:11',363845,'/the-birthday-sugar-panda'),
(894078,'2014-11-14 16:07:33',363840,'/shipping'),
(894079,'2014-11-14 16:07:51',363844,'/the-original-mr-fuzzy'),
(894080,'2014-11-14 16:08:31',363848,'/lander-5'),
(894081,'2014-11-14 16:09:10',363849,'/lander-5'),
(894082,'2014-11-14 16:09:39',363848,'/products'),
(894083,'2014-11-14 16:10:16',363850,'/home'),
(894084,'2014-11-14 16:10:32',363842,'/cart'),
(894085,'2014-11-14 16:10:52',363851,'/lander-5'),
(894086,'2014-11-14 16:11:19',363852,'/lander-3'),
(894087,'2014-11-14 16:11:26',363849,'/products'),
(894088,'2014-11-14 16:12:18',363853,'/lander-3'),
(894089,'2014-11-14 16:12:21',363842,'/shipping'),
(894090,'2014-11-14 16:12:49',363848,'/the-original-mr-fuzzy'),
(894091,'2014-11-14 16:14:00',363842,'/billing-2'),
(894092,'2014-11-14 16:14:11',363852,'/products'),
(894093,'2014-11-14 16:14:15',363854,'/lander-5'),
(894094,'2014-11-14 16:14:41',363842,'/thank-you-for-your-order'),
(894095,'2014-11-14 16:15:04',363851,'/products'),
(894096,'2014-11-14 16:15:09',363852,'/the-original-mr-fuzzy'),
(894097,'2014-11-14 16:15:15',363848,'/cart'),
(894098,'2014-11-14 16:16:07',363855,'/lander-5'),
(894099,'2014-11-14 16:16:37',363848,'/shipping'),
(894100,'2014-11-14 16:17:12',363851,'/the-original-mr-fuzzy'),
(894101,'2014-11-14 16:17:17',363856,'/home'),
(894102,'2014-11-14 16:17:25',363848,'/billing-2'),
(894103,'2014-11-14 16:18:02',363857,'/lander-3'),
(894104,'2014-11-14 16:18:02',363858,'/home'),
(894105,'2014-11-14 16:18:53',363854,'/products'),
(894106,'2014-11-14 16:19:14',363859,'/lander-5'),
(894107,'2014-11-14 16:19:44',363860,'/lander-5'),
(894108,'2014-11-14 16:19:47',363856,'/products'),
(894109,'2014-11-14 16:20:21',363857,'/products'),
(894110,'2014-11-14 16:20:28',363860,'/products'),
(894111,'2014-11-14 16:20:39',363858,'/products'),
(894112,'2014-11-14 16:20:40',363861,'/lander-5'),
(894113,'2014-11-14 16:20:50',363856,'/the-original-mr-fuzzy'),
(894114,'2014-11-14 16:21:11',363851,'/cart'),
(894115,'2014-11-14 16:21:27',363859,'/products'),
(894116,'2014-11-14 16:21:35',363855,'/products'),
(894117,'2014-11-14 16:21:56',363857,'/the-birthday-sugar-panda'),
(894118,'2014-11-14 16:21:58',363848,'/thank-you-for-your-order'),
(894119,'2014-11-14 16:22:15',363851,'/shipping'),
(894120,'2014-11-14 16:22:42',363862,'/home'),
(894121,'2014-11-14 16:23:16',363863,'/home'),
(894122,'2014-11-14 16:23:20',363860,'/the-forever-love-bear'),
(894123,'2014-11-14 16:23:51',363851,'/billing-2'),
(894124,'2014-11-14 16:24:12',363855,'/the-original-mr-fuzzy'),
(894125,'2014-11-14 16:24:25',363860,'/cart'),
(894126,'2014-11-14 16:24:46',363864,'/lander-2'),
(894127,'2014-11-14 16:25:08',363858,'/the-original-mr-fuzzy'),
(894128,'2014-11-14 16:25:10',363862,'/products'),
(894129,'2014-11-14 16:25:25',363860,'/shipping'),
(894130,'2014-11-14 16:25:39',363859,'/the-original-mr-fuzzy'),
(894131,'2014-11-14 16:25:49',363865,'/home'),
(894132,'2014-11-14 16:26:21',363858,'/cart'),
(894133,'2014-11-14 16:26:22',363866,'/lander-5'),
(894134,'2014-11-14 16:26:23',363860,'/billing-2'),
(894135,'2014-11-14 16:26:23',363864,'/products'),
(894136,'2014-11-14 16:26:39',363862,'/the-original-mr-fuzzy'),
(894137,'2014-11-14 16:26:42',363867,'/lander-5'),
(894138,'2014-11-14 16:26:47',363868,'/home'),
(894139,'2014-11-14 16:27:11',363869,'/lander-5'),
(894140,'2014-11-14 16:27:12',363870,'/lander-5'),
(894141,'2014-11-14 16:27:13',363871,'/lander-5'),
(894142,'2014-11-14 16:27:16',363858,'/shipping'),
(894143,'2014-11-14 16:27:17',363860,'/thank-you-for-your-order'),
(894144,'2014-11-14 16:28:20',363851,'/thank-you-for-your-order'),
(894145,'2014-11-14 16:29:09',363872,'/lander-3'),
(894146,'2014-11-14 16:29:14',363866,'/products'),
(894147,'2014-11-14 16:29:20',363864,'/the-original-mr-fuzzy'),
(894148,'2014-11-14 16:29:39',363858,'/billing-2'),
(894149,'2014-11-14 16:29:39',363873,'/lander-3'),
(894150,'2014-11-14 16:29:40',363874,'/home'),
(894151,'2014-11-14 16:29:50',363875,'/lander-3'),
(894152,'2014-11-14 16:30:30',363866,'/the-original-mr-fuzzy'),
(894153,'2014-11-14 16:30:43',363869,'/products'),
(894154,'2014-11-14 16:31:08',363868,'/products'),
(894155,'2014-11-14 16:31:12',363876,'/home'),
(894156,'2014-11-14 16:31:39',363877,'/home'),
(894157,'2014-11-14 16:31:45',363871,'/products'),
(894158,'2014-11-14 16:32:03',363872,'/products'),
(894159,'2014-11-14 16:32:10',363871,'/the-original-mr-fuzzy'),
(894160,'2014-11-14 16:32:13',363867,'/products'),
(894161,'2014-11-14 16:32:22',363869,'/the-original-mr-fuzzy'),
(894162,'2014-11-14 16:32:37',363858,'/thank-you-for-your-order'),
(894163,'2014-11-14 16:32:42',363870,'/products'),
(894164,'2014-11-14 16:32:48',363878,'/home'),
(894165,'2014-11-14 16:32:55',363873,'/products'),
(894166,'2014-11-14 16:33:18',363878,'/products'),
(894167,'2014-11-14 16:33:33',363879,'/home'),
(894168,'2014-11-14 16:33:49',363867,'/the-original-mr-fuzzy'),
(894169,'2014-11-14 16:33:56',363878,'/the-birthday-sugar-panda'),
(894170,'2014-11-14 16:34:14',363873,'/the-original-mr-fuzzy'),
(894171,'2014-11-14 16:34:14',363880,'/home'),
(894172,'2014-11-14 16:34:14',363881,'/lander-3'),
(894173,'2014-11-14 16:34:33',363878,'/cart'),
(894174,'2014-11-14 16:34:41',363875,'/products'),
(894175,'2014-11-14 16:35:07',363868,'/the-original-mr-fuzzy'),
(894176,'2014-11-14 16:35:13',363869,'/cart'),
(894177,'2014-11-14 16:35:45',363881,'/products'),
(894178,'2014-11-14 16:36:25',363868,'/cart'),
(894179,'2014-11-14 16:36:36',363882,'/home'),
(894180,'2014-11-14 16:36:53',363873,'/cart'),
(894181,'2014-11-14 16:37:26',363881,'/the-birthday-sugar-panda'),
(894182,'2014-11-14 16:37:52',363883,'/lander-3'),
(894183,'2014-11-14 16:37:58',363873,'/shipping'),
(894184,'2014-11-14 16:38:04',363881,'/cart'),
(894185,'2014-11-14 16:38:07',363869,'/shipping'),
(894186,'2014-11-14 16:38:23',363868,'/shipping'),
(894187,'2014-11-14 16:38:25',363873,'/billing-2'),
(894188,'2014-11-14 16:39:00',363869,'/billing-2'),
(894189,'2014-11-14 16:39:02',363884,'/lander-3'),
(894190,'2014-11-14 16:39:02',363885,'/lander-3'),
(894191,'2014-11-14 16:39:53',363880,'/products'),
(894192,'2014-11-14 16:40:39',363886,'/home'),
(894193,'2014-11-14 16:41:01',363886,'/products'),
(894194,'2014-11-14 16:41:32',363868,'/billing-2'),
(894195,'2014-11-14 16:41:37',363881,'/shipping'),
(894196,'2014-11-14 16:42:04',363869,'/thank-you-for-your-order'),
(894197,'2014-11-14 16:42:05',363873,'/thank-you-for-your-order'),
(894198,'2014-11-14 16:42:13',363881,'/billing-2'),
(894199,'2014-11-14 16:42:18',363887,'/lander-5'),
(894200,'2014-11-14 16:42:22',363888,'/home'),
(894201,'2014-11-14 16:43:18',363880,'/the-original-mr-fuzzy'),
(894202,'2014-11-14 16:43:21',363886,'/the-original-mr-fuzzy'),
(894203,'2014-11-14 16:44:05',363889,'/lander-5'),
(894204,'2014-11-14 16:45:21',363880,'/cart'),
(894205,'2014-11-14 16:45:23',363890,'/lander-5'),
(894206,'2014-11-14 16:45:51',363889,'/products'),
(894207,'2014-11-14 16:46:30',363887,'/products'),
(894208,'2014-11-14 16:46:58',363868,'/thank-you-for-your-order'),
(894209,'2014-11-14 16:47:04',363891,'/lander-5'),
(894210,'2014-11-14 16:47:34',363891,'/products'),
(894211,'2014-11-14 16:48:21',363889,'/the-original-mr-fuzzy'),
(894212,'2014-11-14 16:48:27',363887,'/the-original-mr-fuzzy'),
(894213,'2014-11-14 16:48:42',363892,'/lander-3'),
(894214,'2014-11-14 16:48:53',363893,'/home'),
(894215,'2014-11-14 16:48:56',363880,'/shipping'),
(894216,'2014-11-14 16:49:13',363894,'/lander-5'),
(894217,'2014-11-14 16:49:34',363891,'/the-original-mr-fuzzy'),
(894218,'2014-11-14 16:49:56',363895,'/home'),
(894219,'2014-11-14 16:50:10',363896,'/lander-5'),
(894220,'2014-11-14 16:50:27',363897,'/home'),
(894221,'2014-11-14 16:50:45',363898,'/lander-2'),
(894222,'2014-11-14 16:51:09',363880,'/billing-2'),
(894223,'2014-11-14 16:52:16',363889,'/cart'),
(894224,'2014-11-14 16:52:17',363896,'/products'),
(894225,'2014-11-14 16:53:52',363899,'/home'),
(894226,'2014-11-14 16:54:32',363896,'/the-original-mr-fuzzy'),
(894227,'2014-11-14 16:54:33',363880,'/thank-you-for-your-order'),
(894228,'2014-11-14 16:55:14',363900,'/lander-3'),
(894229,'2014-11-14 16:55:20',363889,'/shipping'),
(894230,'2014-11-14 16:55:30',363901,'/lander-5'),
(894231,'2014-11-14 16:55:36',363899,'/products'),
(894232,'2014-11-14 16:56:12',363899,'/the-original-mr-fuzzy'),
(894233,'2014-11-14 16:57:10',363889,'/billing-2'),
(894234,'2014-11-14 16:57:11',363896,'/cart'),
(894235,'2014-11-14 16:57:19',363899,'/cart'),
(894236,'2014-11-14 16:57:55',363901,'/products'),
(894237,'2014-11-14 16:57:58',363896,'/shipping'),
(894238,'2014-11-14 16:58:10',363902,'/lander-5'),
(894239,'2014-11-14 16:58:30',363903,'/home'),
(894240,'2014-11-14 16:58:50',363899,'/shipping'),
(894241,'2014-11-14 16:58:55',363900,'/products'),
(894242,'2014-11-14 16:59:12',363899,'/billing-2'),
(894243,'2014-11-14 16:59:13',363896,'/billing-2'),
(894244,'2014-11-14 16:59:13',363904,'/lander-5'),
(894245,'2014-11-14 16:59:17',363900,'/the-original-mr-fuzzy'),
(894246,'2014-11-14 16:59:43',363902,'/products'),
(894247,'2014-11-14 17:00:05',363899,'/thank-you-for-your-order'),
(894248,'2014-11-14 17:01:48',363902,'/the-original-mr-fuzzy'),
(894249,'2014-11-14 17:02:08',363901,'/the-original-mr-fuzzy'),
(894250,'2014-11-14 17:02:18',363903,'/products'),
(894251,'2014-11-14 17:02:38',363889,'/thank-you-for-your-order'),
(894252,'2014-11-14 17:02:59',363905,'/lander-5'),
(894253,'2014-11-14 17:03:00',363901,'/cart'),
(894254,'2014-11-14 17:03:16',363904,'/products'),
(894255,'2014-11-14 17:03:47',363906,'/lander-5'),
(894256,'2014-11-14 17:04:05',363907,'/lander-2'),
(894257,'2014-11-14 17:04:14',363903,'/the-original-mr-fuzzy'),
(894258,'2014-11-14 17:04:46',363908,'/home'),
(894259,'2014-11-14 17:04:47',363903,'/cart'),
(894260,'2014-11-14 17:04:53',363909,'/lander-2'),
(894261,'2014-11-14 17:05:38',363910,'/lander-5'),
(894262,'2014-11-14 17:06:08',363903,'/shipping'),
(894263,'2014-11-14 17:06:24',363904,'/the-forever-love-bear'),
(894264,'2014-11-14 17:06:29',363911,'/home'),
(894265,'2014-11-14 17:06:44',363906,'/products'),
(894266,'2014-11-14 17:06:51',363903,'/billing-2'),
(894267,'2014-11-14 17:07:32',363906,'/the-original-mr-fuzzy'),
(894268,'2014-11-14 17:07:36',363912,'/home'),
(894269,'2014-11-14 17:07:46',363913,'/lander-5'),
(894270,'2014-11-14 17:07:58',363914,'/home'),
(894271,'2014-11-14 17:08:05',363915,'/home'),
(894272,'2014-11-14 17:08:10',363916,'/lander-5'),
(894273,'2014-11-14 17:08:24',363910,'/products'),
(894274,'2014-11-14 17:08:37',363912,'/products'),
(894275,'2014-11-14 17:08:41',363908,'/products'),
(894276,'2014-11-14 17:08:54',363914,'/products'),
(894277,'2014-11-14 17:10:00',363903,'/thank-you-for-your-order'),
(894278,'2014-11-14 17:10:09',363917,'/home'),
(894279,'2014-11-14 17:10:23',363913,'/products'),
(894280,'2014-11-14 17:10:56',363906,'/cart'),
(894281,'2014-11-14 17:11:44',363918,'/lander-5'),
(894282,'2014-11-14 17:11:44',363919,'/home'),
(894283,'2014-11-14 17:11:51',363908,'/the-forever-love-bear'),
(894284,'2014-11-14 17:11:53',363912,'/the-original-mr-fuzzy'),
(894285,'2014-11-14 17:12:20',363917,'/products'),
(894286,'2014-11-14 17:12:40',363916,'/products'),
(894287,'2014-11-14 17:12:40',363920,'/lander-5'),
(894288,'2014-11-14 17:12:46',363906,'/shipping'),
(894289,'2014-11-14 17:12:46',363910,'/the-original-mr-fuzzy'),
(894290,'2014-11-14 17:12:46',363915,'/products'),
(894291,'2014-11-14 17:12:56',363921,'/lander-3'),
(894292,'2014-11-14 17:13:11',363915,'/the-birthday-sugar-panda'),
(894293,'2014-11-14 17:13:19',363922,'/lander-2'),
(894294,'2014-11-14 17:13:22',363913,'/the-original-mr-fuzzy'),
(894295,'2014-11-14 17:13:38',363923,'/home'),
(894296,'2014-11-14 17:13:55',363912,'/cart'),
(894297,'2014-11-14 17:14:26',363916,'/the-original-mr-fuzzy'),
(894298,'2014-11-14 17:14:40',363919,'/products'),
(894299,'2014-11-14 17:14:53',363906,'/billing-2'),
(894300,'2014-11-14 17:14:57',363924,'/lander-5'),
(894301,'2014-11-14 17:15:12',363917,'/the-original-mr-fuzzy'),
(894302,'2014-11-14 17:15:13',363920,'/products'),
(894303,'2014-11-14 17:15:17',363925,'/lander-5'),
(894304,'2014-11-14 17:15:25',363926,'/lander-5'),
(894305,'2014-11-14 17:15:41',363917,'/cart'),
(894306,'2014-11-14 17:15:50',363908,'/cart'),
(894307,'2014-11-14 17:15:50',363916,'/cart'),
(894308,'2014-11-14 17:16:13',363918,'/products'),
(894309,'2014-11-14 17:16:34',363927,'/lander-5'),
(894310,'2014-11-14 17:16:45',363916,'/shipping'),
(894311,'2014-11-14 17:17:01',363906,'/thank-you-for-your-order'),
(894312,'2014-11-14 17:17:03',363908,'/shipping'),
(894313,'2014-11-14 17:17:06',363927,'/products'),
(894314,'2014-11-14 17:17:45',363928,'/home'),
(894315,'2014-11-14 17:17:46',363912,'/shipping'),
(894316,'2014-11-14 17:18:22',363924,'/products'),
(894317,'2014-11-14 17:18:37',363916,'/billing-2'),
(894318,'2014-11-14 17:18:56',363919,'/the-original-mr-fuzzy'),
(894319,'2014-11-14 17:19:03',363926,'/products'),
(894320,'2014-11-14 17:19:07',363917,'/shipping'),
(894321,'2014-11-14 17:19:33',363929,'/lander-5'),
(894322,'2014-11-14 17:19:37',363925,'/products'),
(894323,'2014-11-14 17:19:55',363927,'/the-original-mr-fuzzy'),
(894324,'2014-11-14 17:20:04',363912,'/billing-2'),
(894325,'2014-11-14 17:20:06',363916,'/thank-you-for-your-order'),
(894326,'2014-11-14 17:20:36',363918,'/the-original-mr-fuzzy'),
(894327,'2014-11-14 17:20:42',363912,'/thank-you-for-your-order'),
(894328,'2014-11-14 17:20:52',363930,'/lander-3'),
(894329,'2014-11-14 17:20:59',363931,'/lander-5'),
(894330,'2014-11-14 17:21:14',363917,'/billing-2'),
(894331,'2014-11-14 17:21:29',363932,'/lander-5'),
(894332,'2014-11-14 17:21:39',363928,'/products'),
(894333,'2014-11-14 17:21:53',363924,'/the-forever-love-bear'),
(894334,'2014-11-14 17:22:02',363918,'/cart'),
(894335,'2014-11-14 17:22:04',363928,'/the-original-mr-fuzzy'),
(894336,'2014-11-14 17:23:34',363924,'/cart'),
(894337,'2014-11-14 17:23:35',363933,'/lander-5'),
(894338,'2014-11-14 17:24:06',363925,'/the-original-mr-fuzzy'),
(894339,'2014-11-14 17:24:06',363931,'/products'),
(894340,'2014-11-14 17:26:10',363917,'/thank-you-for-your-order'),
(894341,'2014-11-14 17:26:16',363931,'/the-original-mr-fuzzy'),
(894342,'2014-11-14 17:27:48',363925,'/cart'),
(894343,'2014-11-14 17:27:53',363934,'/lander-5'),
(894344,'2014-11-14 17:29:10',363935,'/lander-3'),
(894345,'2014-11-14 17:29:40',363936,'/home'),
(894346,'2014-11-14 17:31:10',363925,'/shipping'),
(894347,'2014-11-14 17:31:41',363936,'/products'),
(894348,'2014-11-14 17:31:45',363937,'/lander-5'),
(894349,'2014-11-14 17:32:11',363936,'/the-birthday-sugar-panda'),
(894350,'2014-11-14 17:32:54',363925,'/billing-2'),
(894351,'2014-11-14 17:33:38',363938,'/home'),
(894352,'2014-11-14 17:33:39',363939,'/lander-5'),
(894353,'2014-11-14 17:33:55',363937,'/products'),
(894354,'2014-11-14 17:34:48',363940,'/home'),
(894355,'2014-11-14 17:34:57',363941,'/lander-5'),
(894356,'2014-11-14 17:35:18',363941,'/products'),
(894357,'2014-11-14 17:36:03',363942,'/lander-5'),
(894358,'2014-11-14 17:38:16',363938,'/products'),
(894359,'2014-11-14 17:38:21',363943,'/lander-5'),
(894360,'2014-11-14 17:38:30',363937,'/the-original-mr-fuzzy'),
(894361,'2014-11-14 17:38:42',363944,'/lander-5'),
(894362,'2014-11-14 17:38:46',363941,'/the-original-mr-fuzzy'),
(894363,'2014-11-14 17:39:27',363945,'/home'),
(894364,'2014-11-14 17:39:59',363946,'/lander-5'),
(894365,'2014-11-14 17:40:16',363947,'/lander-5'),
(894366,'2014-11-14 17:40:36',363948,'/home'),
(894367,'2014-11-14 17:40:42',363944,'/products'),
(894368,'2014-11-14 17:40:49',363941,'/cart'),
(894369,'2014-11-14 17:41:46',363938,'/the-birthday-sugar-panda'),
(894370,'2014-11-14 17:42:39',363949,'/lander-2'),
(894371,'2014-11-14 17:42:56',363944,'/the-original-mr-fuzzy'),
(894372,'2014-11-14 17:43:27',363941,'/shipping'),
(894373,'2014-11-14 17:45:19',363944,'/cart'),
(894374,'2014-11-14 17:45:27',363941,'/billing-2'),
(894375,'2014-11-14 17:47:00',363950,'/lander-3'),
(894376,'2014-11-14 17:47:59',363951,'/lander-5'),
(894377,'2014-11-14 17:49:27',363941,'/thank-you-for-your-order'),
(894378,'2014-11-14 17:49:31',363952,'/lander-5'),
(894379,'2014-11-14 17:50:17',363951,'/products'),
(894380,'2014-11-14 17:50:20',363953,'/lander-5'),
(894381,'2014-11-14 17:50:44',363951,'/the-forever-love-bear'),
(894382,'2014-11-14 17:51:55',363954,'/home'),
(894383,'2014-11-14 17:52:26',363951,'/cart'),
(894384,'2014-11-14 17:52:32',363955,'/home'),
(894385,'2014-11-14 17:53:02',363952,'/products'),
(894386,'2014-11-14 17:53:11',363956,'/lander-5'),
(894387,'2014-11-14 17:53:16',363957,'/lander-5'),
(894388,'2014-11-14 17:53:42',363958,'/home'),
(894389,'2014-11-14 17:53:46',363959,'/lander-5'),
(894390,'2014-11-14 17:53:52',363960,'/lander-3'),
(894391,'2014-11-14 17:54:33',363953,'/products'),
(894392,'2014-11-14 17:54:35',363960,'/products'),
(894393,'2014-11-14 17:55:41',363954,'/products'),
(894394,'2014-11-14 17:56:18',363956,'/products'),
(894395,'2014-11-14 17:56:31',363955,'/products'),
(894396,'2014-11-14 17:57:12',363961,'/lander-5'),
(894397,'2014-11-14 17:57:20',363954,'/the-original-mr-fuzzy'),
(894398,'2014-11-14 17:57:46',363962,'/lander-5'),
(894399,'2014-11-14 17:57:52',363963,'/lander-5'),
(894400,'2014-11-14 17:58:44',363953,'/the-original-mr-fuzzy'),
(894401,'2014-11-14 17:59:07',363956,'/the-birthday-sugar-panda'),
(894402,'2014-11-14 17:59:52',363963,'/products'),
(894403,'2014-11-14 17:59:54',363964,'/lander-5'),
(894404,'2014-11-14 18:00:04',363956,'/cart'),
(894405,'2014-11-14 18:00:05',363965,'/home'),
(894406,'2014-11-14 18:00:46',363955,'/the-forever-love-bear'),
(894407,'2014-11-14 18:01:10',363966,'/lander-3'),
(894408,'2014-11-14 18:01:38',363962,'/products'),
(894409,'2014-11-14 18:01:40',363961,'/products'),
(894410,'2014-11-14 18:01:40',363963,'/the-original-mr-fuzzy'),
(894411,'2014-11-14 18:02:41',363962,'/the-original-mr-fuzzy'),
(894412,'2014-11-14 18:02:44',363961,'/the-original-mr-fuzzy'),
(894413,'2014-11-14 18:02:46',363956,'/shipping'),
(894414,'2014-11-14 18:03:19',363967,'/lander-5'),
(894415,'2014-11-14 18:03:21',363968,'/lander-5'),
(894416,'2014-11-14 18:03:48',363969,'/home'),
(894417,'2014-11-14 18:04:16',363956,'/billing-2'),
(894418,'2014-11-14 18:05:37',363961,'/cart'),
(894419,'2014-11-14 18:06:34',363970,'/lander-5'),
(894420,'2014-11-14 18:06:55',363967,'/products'),
(894421,'2014-11-14 18:07:55',363971,'/lander-5'),
(894422,'2014-11-14 18:08:07',363967,'/the-original-mr-fuzzy'),
(894423,'2014-11-14 18:08:56',363956,'/thank-you-for-your-order'),
(894424,'2014-11-14 18:09:18',363971,'/products'),
(894425,'2014-11-14 18:09:40',363971,'/the-original-mr-fuzzy'),
(894426,'2014-11-14 18:11:41',363972,'/lander-3'),
(894427,'2014-11-14 18:15:03',363972,'/products'),
(894428,'2014-11-14 18:15:06',363973,'/lander-2'),
(894429,'2014-11-14 18:15:21',363974,'/home'),
(894430,'2014-11-14 18:15:24',363975,'/lander-5'),
(894431,'2014-11-14 18:15:27',363976,'/lander-5'),
(894432,'2014-11-14 18:16:19',363977,'/home'),
(894433,'2014-11-14 18:17:26',363972,'/the-original-mr-fuzzy'),
(894434,'2014-11-14 18:17:43',363975,'/products'),
(894435,'2014-11-14 18:18:48',363978,'/home'),
(894436,'2014-11-14 18:19:25',363979,'/home'),
(894437,'2014-11-14 18:19:28',363975,'/the-original-mr-fuzzy'),
(894438,'2014-11-14 18:19:59',363976,'/products'),
(894439,'2014-11-14 18:20:00',363980,'/lander-5'),
(894440,'2014-11-14 18:21:16',363972,'/cart'),
(894441,'2014-11-14 18:21:18',363976,'/the-forever-love-bear'),
(894442,'2014-11-14 18:21:18',363981,'/home'),
(894443,'2014-11-14 18:22:16',363975,'/cart'),
(894444,'2014-11-14 18:22:39',363982,'/lander-5'),
(894445,'2014-11-14 18:22:58',363972,'/shipping'),
(894446,'2014-11-14 18:24:11',363972,'/billing-2'),
(894447,'2014-11-14 18:25:25',363983,'/lander-5'),
(894448,'2014-11-14 18:26:30',363982,'/products'),
(894449,'2014-11-14 18:26:40',363981,'/products'),
(894450,'2014-11-14 18:27:02',363984,'/home'),
(894451,'2014-11-14 18:27:26',363983,'/products'),
(894452,'2014-11-14 18:27:32',363985,'/lander-5'),
(894453,'2014-11-14 18:27:46',363981,'/the-original-mr-fuzzy'),
(894454,'2014-11-14 18:27:48',363982,'/the-original-mr-fuzzy'),
(894455,'2014-11-14 18:29:00',363986,'/lander-2'),
(894456,'2014-11-14 18:29:37',363987,'/lander-2'),
(894457,'2014-11-14 18:29:44',363972,'/thank-you-for-your-order'),
(894458,'2014-11-14 18:30:23',363983,'/the-original-mr-fuzzy'),
(894459,'2014-11-14 18:30:44',363988,'/home'),
(894460,'2014-11-14 18:31:44',363985,'/products'),
(894461,'2014-11-14 18:32:02',363989,'/lander-5'),
(894462,'2014-11-14 18:32:27',363983,'/cart'),
(894463,'2014-11-14 18:32:39',363984,'/products'),
(894464,'2014-11-14 18:32:49',363989,'/products'),
(894465,'2014-11-14 18:33:05',363990,'/home'),
(894466,'2014-11-14 18:34:24',363984,'/the-original-mr-fuzzy'),
(894467,'2014-11-14 18:35:25',363991,'/lander-5'),
(894468,'2014-11-14 18:36:05',363983,'/shipping'),
(894469,'2014-11-14 18:36:53',363989,'/the-original-mr-fuzzy'),
(894470,'2014-11-14 18:37:03',363990,'/products'),
(894471,'2014-11-14 18:37:15',363992,'/lander-5'),
(894472,'2014-11-14 18:37:19',363983,'/billing-2'),
(894473,'2014-11-14 18:38:17',363993,'/home'),
(894474,'2014-11-14 18:38:38',363990,'/the-original-mr-fuzzy'),
(894475,'2014-11-14 18:39:04',363993,'/products'),
(894476,'2014-11-14 18:39:47',363994,'/lander-2'),
(894477,'2014-11-14 18:40:06',363983,'/thank-you-for-your-order'),
(894478,'2014-11-14 18:40:38',363995,'/lander-5'),
(894479,'2014-11-14 18:41:30',363996,'/lander-5'),
(894480,'2014-11-14 18:41:56',363997,'/home'),
(894481,'2014-11-14 18:42:14',363992,'/products'),
(894482,'2014-11-14 18:45:01',363998,'/home'),
(894483,'2014-11-14 18:45:36',363995,'/products'),
(894484,'2014-11-14 18:46:29',363999,'/home'),
(894485,'2014-11-14 18:46:32',363992,'/the-original-mr-fuzzy'),
(894486,'2014-11-14 18:46:51',364000,'/lander-5'),
(894487,'2014-11-14 18:48:30',363999,'/products'),
(894488,'2014-11-14 18:49:26',364001,'/home'),
(894489,'2014-11-14 18:50:46',364001,'/products'),
(894490,'2014-11-14 18:51:47',363999,'/the-original-mr-fuzzy'),
(894491,'2014-11-14 18:53:19',363999,'/cart'),
(894492,'2014-11-14 18:54:01',364001,'/the-forever-love-bear'),
(894493,'2014-11-14 18:54:40',364002,'/home'),
(894494,'2014-11-14 18:55:00',364002,'/products'),
(894495,'2014-11-14 18:55:52',364003,'/lander-5'),
(894496,'2014-11-14 18:56:08',364004,'/home'),
(894497,'2014-11-14 18:56:45',364002,'/the-original-mr-fuzzy'),
(894498,'2014-11-14 18:56:47',364005,'/lander-3'),
(894499,'2014-11-14 19:00:44',364006,'/home'),
(894500,'2014-11-14 19:01:57',364007,'/lander-3'),
(894501,'2014-11-14 19:02:28',364006,'/products'),
(894502,'2014-11-14 19:02:45',364008,'/lander-5'),
(894503,'2014-11-14 19:02:56',364009,'/home'),
(894504,'2014-11-14 19:03:19',364009,'/products'),
(894505,'2014-11-14 19:03:30',364010,'/home'),
(894506,'2014-11-14 19:04:48',364009,'/the-original-mr-fuzzy'),
(894507,'2014-11-14 19:05:32',364011,'/home'),
(894508,'2014-11-14 19:05:36',364006,'/the-original-mr-fuzzy'),
(894509,'2014-11-14 19:06:39',364006,'/cart'),
(894510,'2014-11-14 19:06:50',364012,'/lander-3'),
(894511,'2014-11-14 19:06:54',364013,'/lander-5'),
(894512,'2014-11-14 19:07:00',364011,'/products'),
(894513,'2014-11-14 19:07:28',364013,'/products'),
(894514,'2014-11-14 19:07:35',364008,'/products'),
(894515,'2014-11-14 19:08:00',364010,'/products'),
(894516,'2014-11-14 19:08:34',364014,'/lander-2'),
(894517,'2014-11-14 19:08:37',364006,'/shipping'),
(894518,'2014-11-14 19:08:42',364013,'/the-original-mr-fuzzy'),
(894519,'2014-11-14 19:08:56',364008,'/the-original-mr-fuzzy'),
(894520,'2014-11-14 19:09:11',364011,'/the-birthday-sugar-panda'),
(894521,'2014-11-14 19:10:46',364006,'/billing-2'),
(894522,'2014-11-14 19:11:09',364010,'/the-original-mr-fuzzy'),
(894523,'2014-11-14 19:12:17',364015,'/lander-3'),
(894524,'2014-11-14 19:12:43',364006,'/thank-you-for-your-order'),
(894525,'2014-11-14 19:13:02',364011,'/cart'),
(894526,'2014-11-14 19:13:55',364016,'/lander-5'),
(894527,'2014-11-14 19:15:15',364011,'/shipping'),
(894528,'2014-11-14 19:15:29',364017,'/home'),
(894529,'2014-11-14 19:15:55',364017,'/products'),
(894530,'2014-11-14 19:16:10',364011,'/billing-2'),
(894531,'2014-11-14 19:16:58',364011,'/thank-you-for-your-order'),
(894532,'2014-11-14 19:17:13',364018,'/lander-2'),
(894533,'2014-11-14 19:19:15',364019,'/lander-3'),
(894534,'2014-11-14 19:19:44',364017,'/the-original-mr-fuzzy'),
(894535,'2014-11-14 19:20:04',364020,'/lander-5'),
(894536,'2014-11-14 19:20:40',364020,'/products'),
(894537,'2014-11-14 19:22:17',364021,'/lander-5'),
(894538,'2014-11-14 19:22:32',364020,'/the-original-mr-fuzzy'),
(894539,'2014-11-14 19:22:34',364022,'/home'),
(894540,'2014-11-14 19:22:49',364021,'/products'),
(894541,'2014-11-14 19:22:56',364022,'/products'),
(894542,'2014-11-14 19:23:38',364020,'/cart'),
(894543,'2014-11-14 19:24:50',364021,'/the-original-mr-fuzzy'),
(894544,'2014-11-14 19:27:13',364022,'/the-original-mr-fuzzy'),
(894545,'2014-11-14 19:31:36',364023,'/lander-5'),
(894546,'2014-11-14 19:32:10',364024,'/lander-5'),
(894547,'2014-11-14 19:32:37',364025,'/lander-5'),
(894548,'2014-11-14 19:33:27',364026,'/lander-5'),
(894549,'2014-11-14 19:34:39',364027,'/lander-5'),
(894550,'2014-11-14 19:35:19',364028,'/home'),
(894551,'2014-11-14 19:36:21',364029,'/lander-5'),
(894552,'2014-11-14 19:36:26',364024,'/products'),
(894553,'2014-11-14 19:37:26',364025,'/products'),
(894554,'2014-11-14 19:38:04',364025,'/the-original-mr-fuzzy'),
(894555,'2014-11-14 19:38:18',364024,'/the-original-mr-fuzzy'),
(894556,'2014-11-14 19:38:41',364030,'/lander-5'),
(894557,'2014-11-14 19:38:54',364026,'/products'),
(894558,'2014-11-14 19:39:05',364029,'/products'),
(894559,'2014-11-14 19:40:50',364029,'/the-original-mr-fuzzy'),
(894560,'2014-11-14 19:41:15',364031,'/lander-5'),
(894561,'2014-11-14 19:41:21',364032,'/home'),
(894562,'2014-11-14 19:41:40',364029,'/cart'),
(894563,'2014-11-14 19:47:07',364033,'/lander-5'),
(894564,'2014-11-14 19:48:36',364034,'/lander-5'),
(894565,'2014-11-14 19:50:23',364035,'/lander-3'),
(894566,'2014-11-14 19:51:12',364033,'/products'),
(894567,'2014-11-14 19:53:21',364033,'/the-original-mr-fuzzy'),
(894568,'2014-11-14 19:53:45',364036,'/lander-2'),
(894569,'2014-11-14 19:53:49',364033,'/cart'),
(894570,'2014-11-14 19:54:20',364037,'/lander-5'),
(894571,'2014-11-14 19:55:05',364033,'/shipping'),
(894572,'2014-11-14 19:55:48',364033,'/billing-2'),
(894573,'2014-11-14 19:56:34',364038,'/lander-5'),
(894574,'2014-11-14 19:58:22',364039,'/lander-5'),
(894575,'2014-11-14 19:58:40',364033,'/thank-you-for-your-order'),
(894576,'2014-11-14 19:58:46',364039,'/products'),
(894577,'2014-11-14 19:58:56',364040,'/home'),
(894578,'2014-11-14 20:00:45',364041,'/lander-5'),
(894579,'2014-11-14 20:00:47',364039,'/the-birthday-sugar-panda'),
(894580,'2014-11-14 20:00:48',364038,'/products'),
(894581,'2014-11-14 20:01:31',364040,'/products'),
(894582,'2014-11-14 20:01:40',364038,'/the-original-mr-fuzzy'),
(894583,'2014-11-14 20:03:14',364042,'/home'),
(894584,'2014-11-14 20:03:46',364043,'/home'),
(894585,'2014-11-14 20:03:52',364039,'/cart'),
(894586,'2014-11-14 20:04:20',364040,'/the-original-mr-fuzzy'),
(894587,'2014-11-14 20:05:38',364041,'/products'),
(894588,'2014-11-14 20:05:40',364044,'/home'),
(894589,'2014-11-14 20:06:54',364043,'/products'),
(894590,'2014-11-14 20:06:58',364040,'/cart'),
(894591,'2014-11-14 20:08:59',364041,'/the-birthday-sugar-panda'),
(894592,'2014-11-14 20:09:08',364045,'/home'),
(894593,'2014-11-14 20:10:32',364043,'/the-forever-love-bear'),
(894594,'2014-11-14 20:14:03',364043,'/cart'),
(894595,'2014-11-14 20:14:14',364045,'/products'),
(894596,'2014-11-14 20:14:53',364046,'/lander-5'),
(894597,'2014-11-14 20:16:12',364046,'/products'),
(894598,'2014-11-14 20:16:57',364043,'/shipping'),
(894599,'2014-11-14 20:17:41',364045,'/the-original-mr-fuzzy'),
(894600,'2014-11-14 20:17:51',364046,'/the-original-mr-fuzzy'),
(894601,'2014-11-14 20:18:08',364047,'/home'),
(894602,'2014-11-14 20:19:48',364046,'/cart'),
(894603,'2014-11-14 20:21:33',364047,'/products'),
(894604,'2014-11-14 20:23:41',364047,'/the-original-mr-fuzzy'),
(894605,'2014-11-14 20:25:30',364048,'/lander-2'),
(894606,'2014-11-14 20:26:46',364049,'/home'),
(894607,'2014-11-14 20:27:45',364050,'/home'),
(894608,'2014-11-14 20:28:23',364051,'/lander-3'),
(894609,'2014-11-14 20:30:21',364052,'/lander-3'),
(894610,'2014-11-14 20:33:20',364050,'/products'),
(894611,'2014-11-14 20:34:30',364053,'/lander-3'),
(894612,'2014-11-14 20:40:06',364053,'/products'),
(894613,'2014-11-14 20:41:07',364053,'/the-original-mr-fuzzy'),
(894614,'2014-11-14 20:41:19',364054,'/lander-3'),
(894615,'2014-11-14 20:43:33',364053,'/cart'),
(894616,'2014-11-14 20:45:44',364055,'/home'),
(894617,'2014-11-14 20:46:05',364056,'/home'),
(894618,'2014-11-14 20:46:28',364054,'/products'),
(894619,'2014-11-14 20:46:45',364053,'/shipping'),
(894620,'2014-11-14 20:47:13',364053,'/billing-2'),
(894621,'2014-11-14 20:48:37',364057,'/lander-3'),
(894622,'2014-11-14 20:49:20',364054,'/the-original-mr-fuzzy'),
(894623,'2014-11-14 20:50:01',364058,'/lander-5'),
(894624,'2014-11-14 20:50:28',364056,'/products'),
(894625,'2014-11-14 20:51:34',364054,'/cart'),
(894626,'2014-11-14 20:52:22',364057,'/products'),
(894627,'2014-11-14 20:52:41',364059,'/lander-5'),
(894628,'2014-11-14 20:54:32',364057,'/the-original-mr-fuzzy'),
(894629,'2014-11-14 20:54:59',364054,'/shipping'),
(894630,'2014-11-14 20:55:15',364058,'/products'),
(894631,'2014-11-14 20:57:14',364058,'/the-original-mr-fuzzy'),
(894632,'2014-11-14 20:57:47',364054,'/billing-2'),
(894633,'2014-11-14 20:58:43',364054,'/thank-you-for-your-order'),
(894634,'2014-11-14 20:59:29',364060,'/home'),
(894635,'2014-11-14 21:00:40',364058,'/cart'),
(894636,'2014-11-14 21:01:06',364061,'/lander-2'),
(894637,'2014-11-14 21:01:47',364062,'/lander-3'),
(894638,'2014-11-14 21:03:30',364062,'/products'),
(894639,'2014-11-14 21:04:12',364058,'/shipping'),
(894640,'2014-11-14 21:04:47',364063,'/lander-5'),
(894641,'2014-11-14 21:04:48',364058,'/billing-2'),
(894642,'2014-11-14 21:05:31',364058,'/thank-you-for-your-order'),
(894643,'2014-11-14 21:06:40',364062,'/the-original-mr-fuzzy'),
(894644,'2014-11-14 21:09:45',364064,'/lander-5'),
(894645,'2014-11-14 21:10:19',364063,'/products'),
(894646,'2014-11-14 21:11:08',364063,'/the-original-mr-fuzzy'),
(894647,'2014-11-14 21:13:06',364065,'/lander-3'),
(894648,'2014-11-14 21:16:20',364066,'/lander-2'),
(894649,'2014-11-14 21:16:32',364067,'/lander-5'),
(894650,'2014-11-14 21:17:45',364065,'/products'),
(894651,'2014-11-14 21:24:04',364068,'/home'),
(894652,'2014-11-14 21:27:34',364068,'/products'),
(894653,'2014-11-14 21:30:45',364068,'/the-original-mr-fuzzy'),
(894654,'2014-11-14 21:31:33',364069,'/lander-5'),
(894655,'2014-11-14 21:33:30',364068,'/cart'),
(894656,'2014-11-14 21:34:51',364070,'/lander-3'),
(894657,'2014-11-14 21:35:34',364069,'/products'),
(894658,'2014-11-14 21:36:59',364068,'/shipping'),
(894659,'2014-11-14 21:39:56',364069,'/the-birthday-sugar-panda'),
(894660,'2014-11-14 21:40:01',364068,'/billing-2'),
(894661,'2014-11-14 21:41:46',364071,'/lander-5'),
(894662,'2014-11-14 21:43:00',364069,'/cart'),
(894663,'2014-11-14 21:43:30',364071,'/products'),
(894664,'2014-11-14 21:45:29',364068,'/thank-you-for-your-order'),
(894665,'2014-11-14 21:45:55',364069,'/shipping'),
(894666,'2014-11-14 21:46:42',364071,'/the-original-mr-fuzzy'),
(894667,'2014-11-14 21:48:34',364072,'/lander-5'),
(894668,'2014-11-14 21:49:26',364073,'/lander-5'),
(894669,'2014-11-14 21:49:42',364071,'/cart'),
(894670,'2014-11-14 21:51:17',364074,'/home'),
(894671,'2014-11-14 21:51:30',364073,'/products'),
(894672,'2014-11-14 21:52:11',364075,'/lander-5'),
(894673,'2014-11-14 21:53:19',364076,'/home'),
(894674,'2014-11-14 21:53:29',364071,'/shipping'),
(894675,'2014-11-14 21:54:11',364073,'/the-birthday-sugar-panda'),
(894676,'2014-11-14 21:54:49',364071,'/billing-2'),
(894677,'2014-11-14 21:54:50',364074,'/products'),
(894678,'2014-11-14 21:55:15',364077,'/home'),
(894679,'2014-11-14 21:55:55',364073,'/cart'),
(894680,'2014-11-14 21:56:20',364078,'/lander-3'),
(894681,'2014-11-14 21:58:15',364076,'/products'),
(894682,'2014-11-14 21:58:21',364074,'/the-original-mr-fuzzy'),
(894683,'2014-11-14 21:58:35',364073,'/shipping'),
(894684,'2014-11-14 21:58:36',364071,'/thank-you-for-your-order'),
(894685,'2014-11-14 21:58:41',364076,'/the-original-mr-fuzzy'),
(894686,'2014-11-14 21:59:56',364079,'/home'),
(894687,'2014-11-14 22:00:06',364078,'/products'),
(894688,'2014-11-14 22:00:21',364078,'/the-original-mr-fuzzy'),
(894689,'2014-11-14 22:01:40',364073,'/billing-2'),
(894690,'2014-11-14 22:01:41',364079,'/products'),
(894691,'2014-11-14 22:03:15',364078,'/cart'),
(894692,'2014-11-14 22:03:38',364073,'/thank-you-for-your-order'),
(894693,'2014-11-14 22:05:48',364079,'/the-original-mr-fuzzy'),
(894694,'2014-11-14 22:13:14',364080,'/home'),
(894695,'2014-11-14 22:15:21',364081,'/lander-5'),
(894696,'2014-11-14 22:16:35',364082,'/home'),
(894697,'2014-11-14 22:17:44',364083,'/lander-5'),
(894698,'2014-11-14 22:18:08',364080,'/products'),
(894699,'2014-11-14 22:18:48',364081,'/products'),
(894700,'2014-11-14 22:19:51',364082,'/products'),
(894701,'2014-11-14 22:20:43',364081,'/the-original-mr-fuzzy'),
(894702,'2014-11-14 22:21:13',364082,'/the-birthday-sugar-panda'),
(894703,'2014-11-14 22:22:19',364081,'/cart'),
(894704,'2014-11-14 22:22:44',364083,'/products'),
(894705,'2014-11-14 22:23:35',364083,'/the-original-mr-fuzzy'),
(894706,'2014-11-14 22:25:32',364084,'/lander-3'),
(894707,'2014-11-14 22:25:32',364085,'/lander-5'),
(894708,'2014-11-14 22:26:14',364086,'/lander-3'),
(894709,'2014-11-14 22:26:47',364086,'/products'),
(894710,'2014-11-14 22:27:46',364086,'/the-original-mr-fuzzy'),
(894711,'2014-11-14 22:28:26',364085,'/products'),
(894712,'2014-11-14 22:31:31',364086,'/cart'),
(894713,'2014-11-14 22:31:55',364087,'/lander-5'),
(894714,'2014-11-14 22:32:43',364085,'/the-original-mr-fuzzy'),
(894715,'2014-11-14 22:32:58',364088,'/lander-5'),
(894716,'2014-11-14 22:34:16',364087,'/products'),
(894717,'2014-11-14 22:35:00',364086,'/shipping'),
(894718,'2014-11-14 22:35:14',364085,'/cart'),
(894719,'2014-11-14 22:36:21',364089,'/home'),
(894720,'2014-11-14 22:36:53',364085,'/shipping'),
(894721,'2014-11-14 22:37:20',364086,'/billing-2'),
(894722,'2014-11-14 22:37:21',364088,'/products'),
(894723,'2014-11-14 22:39:28',364090,'/lander-5'),
(894724,'2014-11-14 22:39:55',364091,'/lander-5'),
(894725,'2014-11-14 22:40:05',364089,'/products'),
(894726,'2014-11-14 22:40:29',364086,'/thank-you-for-your-order'),
(894727,'2014-11-14 22:40:44',364089,'/the-original-mr-fuzzy'),
(894728,'2014-11-14 22:43:33',364091,'/products'),
(894729,'2014-11-14 22:44:13',364089,'/cart'),
(894730,'2014-11-14 22:45:37',364089,'/shipping'),
(894731,'2014-11-14 22:47:39',364092,'/lander-5'),
(894732,'2014-11-14 22:47:41',364089,'/billing-2'),
(894733,'2014-11-14 22:48:02',364091,'/the-forever-love-bear'),
(894734,'2014-11-14 22:50:05',364091,'/cart'),
(894735,'2014-11-14 22:52:24',364093,'/lander-3'),
(894736,'2014-11-14 22:53:29',364091,'/shipping'),
(894737,'2014-11-14 22:53:29',364094,'/lander-2'),
(894738,'2014-11-14 22:53:30',364093,'/products'),
(894739,'2014-11-14 22:55:00',364095,'/home'),
(894740,'2014-11-14 22:56:03',364093,'/the-original-mr-fuzzy'),
(894741,'2014-11-14 22:56:30',364091,'/billing-2'),
(894742,'2014-11-14 22:58:39',364096,'/lander-5'),
(894743,'2014-11-14 22:59:08',364093,'/cart'),
(894744,'2014-11-14 22:59:40',364097,'/lander-5'),
(894745,'2014-11-14 23:00:35',364091,'/thank-you-for-your-order'),
(894746,'2014-11-14 23:00:47',364096,'/products'),
(894747,'2014-11-14 23:00:52',364093,'/shipping'),
(894748,'2014-11-14 23:01:19',364098,'/lander-5'),
(894749,'2014-11-14 23:01:51',364099,'/lander-3'),
(894750,'2014-11-14 23:03:23',364098,'/products'),
(894751,'2014-11-14 23:03:34',364093,'/billing-2'),
(894752,'2014-11-14 23:04:15',364096,'/the-forever-love-bear'),
(894753,'2014-11-14 23:04:37',364098,'/the-original-mr-fuzzy'),
(894754,'2014-11-14 23:05:30',364097,'/products'),
(894755,'2014-11-14 23:05:49',364096,'/cart'),
(894756,'2014-11-14 23:06:07',364097,'/the-original-mr-fuzzy'),
(894757,'2014-11-14 23:06:24',364098,'/cart'),
(894758,'2014-11-14 23:07:23',364100,'/lander-3'),
(894759,'2014-11-14 23:07:30',364096,'/shipping'),
(894760,'2014-11-14 23:08:42',364096,'/billing-2'),
(894761,'2014-11-14 23:08:45',364093,'/thank-you-for-your-order'),
(894762,'2014-11-14 23:09:17',364098,'/shipping'),
(894763,'2014-11-14 23:10:43',364101,'/home'),
(894764,'2014-11-14 23:11:23',364096,'/thank-you-for-your-order'),
(894765,'2014-11-14 23:15:57',364102,'/home'),
(894766,'2014-11-14 23:16:15',364101,'/products'),
(894767,'2014-11-14 23:17:21',364102,'/products'),
(894768,'2014-11-14 23:21:24',364102,'/the-original-mr-fuzzy'),
(894769,'2014-11-14 23:23:10',364103,'/home'),
(894770,'2014-11-14 23:25:12',364102,'/cart'),
(894771,'2014-11-14 23:26:58',364104,'/lander-3'),
(894772,'2014-11-14 23:27:03',364102,'/shipping'),
(894773,'2014-11-14 23:37:01',364105,'/lander-3'),
(894774,'2014-11-14 23:40:05',364106,'/home'),
(894775,'2014-11-14 23:41:48',364107,'/home'),
(894776,'2014-11-14 23:41:52',364105,'/products'),
(894777,'2014-11-14 23:44:16',364108,'/lander-5'),
(894778,'2014-11-14 23:44:55',364105,'/the-original-mr-fuzzy'),
(894779,'2014-11-14 23:45:09',364109,'/lander-5'),
(894780,'2014-11-14 23:46:53',364110,'/home'),
(894781,'2014-11-14 23:48:12',364109,'/products'),
(894782,'2014-11-14 23:51:01',364110,'/products'),
(894783,'2014-11-14 23:51:02',364109,'/the-original-mr-fuzzy'),
(894784,'2014-11-14 23:53:19',364109,'/cart'),
(894785,'2014-11-14 23:56:16',364111,'/home'),
(894786,'2014-11-14 23:56:37',364112,'/lander-5'),
(894787,'2014-11-14 23:57:10',364109,'/shipping'),
(894788,'2014-11-14 23:57:32',364113,'/home'),
(894789,'2014-11-14 23:58:59',364111,'/products'),
(894790,'2014-11-15 00:14:46',364114,'/lander-5'),
(894791,'2014-11-15 00:15:34',364115,'/lander-5'),
(894792,'2014-11-15 00:15:54',364115,'/products'),
(894793,'2014-11-15 00:16:16',364115,'/the-original-mr-fuzzy'),
(894794,'2014-11-15 00:17:14',364116,'/lander-5'),
(894795,'2014-11-15 00:19:33',364115,'/cart'),
(894796,'2014-11-15 00:20:17',364116,'/products'),
(894797,'2014-11-15 00:22:13',364116,'/the-original-mr-fuzzy'),
(894798,'2014-11-15 00:22:40',364117,'/home'),
(894799,'2014-11-15 00:28:17',364117,'/products'),
(894800,'2014-11-15 00:28:44',364118,'/home'),
(894801,'2014-11-15 00:32:11',364117,'/the-original-mr-fuzzy'),
(894802,'2014-11-15 00:35:19',364119,'/lander-3'),
(894803,'2014-11-15 00:40:24',364119,'/products'),
(894804,'2014-11-15 00:40:42',364120,'/lander-5'),
(894805,'2014-11-15 00:45:52',364120,'/products'),
(894806,'2014-11-15 00:50:30',364120,'/the-original-mr-fuzzy'),
(894807,'2014-11-15 00:56:21',364121,'/lander-3'),
(894808,'2014-11-15 00:57:08',364122,'/lander-5'),
(894809,'2014-11-15 00:58:16',364123,'/home'),
(894810,'2014-11-15 01:01:04',364123,'/products'),
(894811,'2014-11-15 01:03:24',364123,'/the-original-mr-fuzzy'),
(894812,'2014-11-15 01:05:14',364123,'/cart'),
(894813,'2014-11-15 01:06:44',364124,'/home'),
(894814,'2014-11-15 01:07:50',364125,'/home'),
(894815,'2014-11-15 01:08:06',364126,'/lander-5'),
(894816,'2014-11-15 01:08:52',364125,'/products'),
(894817,'2014-11-15 01:08:59',364126,'/products'),
(894818,'2014-11-15 01:10:50',364125,'/the-original-mr-fuzzy'),
(894819,'2014-11-15 01:11:33',364126,'/the-original-mr-fuzzy'),
(894820,'2014-11-15 01:13:05',364127,'/lander-5'),
(894821,'2014-11-15 01:17:51',364128,'/lander-5'),
(894822,'2014-11-15 01:21:40',364129,'/lander-5'),
(894823,'2014-11-15 01:24:50',364129,'/products'),
(894824,'2014-11-15 01:27:07',364129,'/the-original-mr-fuzzy'),
(894825,'2014-11-15 01:28:34',364130,'/lander-5'),
(894826,'2014-11-15 01:29:42',364129,'/cart'),
(894827,'2014-11-15 01:30:25',364130,'/products'),
(894828,'2014-11-15 01:32:18',364129,'/shipping'),
(894829,'2014-11-15 01:33:54',364130,'/the-original-mr-fuzzy'),
(894830,'2014-11-15 01:36:54',364131,'/lander-3'),
(894831,'2014-11-15 01:38:13',364132,'/home'),
(894832,'2014-11-15 01:39:33',364133,'/home'),
(894833,'2014-11-15 01:42:27',364133,'/products'),
(894834,'2014-11-15 01:43:54',364133,'/the-original-mr-fuzzy'),
(894835,'2014-11-15 01:44:04',364134,'/lander-5'),
(894836,'2014-11-15 01:46:19',364135,'/lander-3'),
(894837,'2014-11-15 01:47:02',364136,'/lander-5'),
(894838,'2014-11-15 01:47:07',364137,'/home'),
(894839,'2014-11-15 01:47:37',364136,'/products'),
(894840,'2014-11-15 01:48:28',364134,'/products'),
(894841,'2014-11-15 01:49:27',364134,'/the-original-mr-fuzzy'),
(894842,'2014-11-15 01:50:08',364137,'/products'),
(894843,'2014-11-15 01:50:25',364137,'/the-birthday-sugar-panda'),
(894844,'2014-11-15 01:51:54',364138,'/lander-5'),
(894845,'2014-11-15 01:52:43',364139,'/lander-5'),
(894846,'2014-11-15 01:53:44',364137,'/cart'),
(894847,'2014-11-15 01:54:51',364137,'/shipping'),
(894848,'2014-11-15 01:54:55',364138,'/products'),
(894849,'2014-11-15 01:55:22',364137,'/billing-2'),
(894850,'2014-11-15 01:56:57',364140,'/lander-5'),
(894851,'2014-11-15 01:57:33',364140,'/products'),
(894852,'2014-11-15 01:57:35',364138,'/the-original-mr-fuzzy'),
(894853,'2014-11-15 01:57:44',364139,'/products'),
(894854,'2014-11-15 01:58:44',364138,'/cart'),
(894855,'2014-11-15 01:59:48',364138,'/shipping'),
(894856,'2014-11-15 01:59:57',364141,'/lander-5'),
(894857,'2014-11-15 02:00:36',364142,'/lander-5'),
(894858,'2014-11-15 02:01:07',364139,'/the-forever-love-bear'),
(894859,'2014-11-15 02:01:19',364138,'/billing-2'),
(894860,'2014-11-15 02:01:39',364141,'/products'),
(894861,'2014-11-15 02:01:47',364140,'/the-forever-love-bear'),
(894862,'2014-11-15 02:03:36',364141,'/the-forever-love-bear'),
(894863,'2014-11-15 02:03:45',364139,'/cart'),
(894864,'2014-11-15 02:03:50',364138,'/thank-you-for-your-order'),
(894865,'2014-11-15 02:03:50',364140,'/cart'),
(894866,'2014-11-15 02:03:51',364143,'/home'),
(894867,'2014-11-15 02:03:58',364144,'/lander-5'),
(894868,'2014-11-15 02:05:28',364140,'/shipping'),
(894869,'2014-11-15 02:05:30',364141,'/cart'),
(894870,'2014-11-15 02:06:34',364141,'/shipping'),
(894871,'2014-11-15 02:09:21',364141,'/billing-2'),
(894872,'2014-11-15 02:11:07',364145,'/lander-5'),
(894873,'2014-11-15 02:13:38',364146,'/lander-5'),
(894874,'2014-11-15 02:24:39',364147,'/home'),
(894875,'2014-11-15 02:28:32',364147,'/products'),
(894876,'2014-11-15 02:29:45',364147,'/the-original-mr-fuzzy'),
(894877,'2014-11-15 02:32:21',364148,'/home'),
(894878,'2014-11-15 02:32:42',364147,'/cart'),
(894879,'2014-11-15 02:36:24',364147,'/shipping'),
(894880,'2014-11-15 02:36:51',364149,'/lander-5'),
(894881,'2014-11-15 02:42:09',364149,'/products'),
(894882,'2014-11-15 02:44:06',364150,'/lander-5'),
(894883,'2014-11-15 02:45:28',364151,'/lander-3'),
(894884,'2014-11-15 02:46:34',364149,'/the-birthday-sugar-panda'),
(894885,'2014-11-15 02:47:05',364151,'/products'),
(894886,'2014-11-15 02:48:39',364150,'/products'),
(894887,'2014-11-15 02:49:09',364150,'/the-forever-love-bear'),
(894888,'2014-11-15 02:50:16',364152,'/home'),
(894889,'2014-11-15 02:50:27',364150,'/cart'),
(894890,'2014-11-15 02:51:02',364150,'/shipping'),
(894891,'2014-11-15 02:51:59',364152,'/products'),
(894892,'2014-11-15 02:52:13',364153,'/lander-3'),
(894893,'2014-11-15 02:54:13',364152,'/the-forever-love-bear'),
(894894,'2014-11-15 02:54:15',364150,'/billing-2'),
(894895,'2014-11-15 02:54:44',364154,'/home'),
(894896,'2014-11-15 02:55:44',364155,'/lander-3'),
(894897,'2014-11-15 02:55:44',364156,'/lander-5'),
(894898,'2014-11-15 02:58:15',364150,'/thank-you-for-your-order'),
(894899,'2014-11-15 02:58:57',364156,'/products'),
(894900,'2014-11-15 02:59:21',364156,'/the-birthday-sugar-panda'),
(894901,'2014-11-15 03:00:09',364157,'/lander-5'),
(894902,'2014-11-15 03:00:15',364154,'/products'),
(894903,'2014-11-15 03:00:50',364154,'/the-birthday-sugar-panda'),
(894904,'2014-11-15 03:01:01',364158,'/lander-5'),
(894905,'2014-11-15 03:01:03',364157,'/products'),
(894906,'2014-11-15 03:03:23',364158,'/products'),
(894907,'2014-11-15 03:05:28',364157,'/the-original-mr-fuzzy'),
(894908,'2014-11-15 03:06:21',364158,'/the-birthday-sugar-panda'),
(894909,'2014-11-15 03:06:33',364159,'/lander-2'),
(894910,'2014-11-15 03:07:17',364158,'/cart'),
(894911,'2014-11-15 03:09:32',364158,'/shipping'),
(894912,'2014-11-15 03:10:40',364160,'/lander-5'),
(894913,'2014-11-15 03:13:37',364160,'/products'),
(894914,'2014-11-15 03:14:56',364160,'/the-original-mr-fuzzy'),
(894915,'2014-11-15 03:20:55',364161,'/home'),
(894916,'2014-11-15 03:26:30',364162,'/lander-3'),
(894917,'2014-11-15 03:31:31',364162,'/products'),
(894918,'2014-11-15 03:33:25',364162,'/the-forever-love-bear'),
(894919,'2014-11-15 03:33:51',364163,'/home'),
(894920,'2014-11-15 03:34:17',364163,'/products'),
(894921,'2014-11-15 03:35:06',364163,'/the-birthday-sugar-panda'),
(894922,'2014-11-15 03:40:58',364164,'/lander-2'),
(894923,'2014-11-15 03:51:24',364165,'/lander-5'),
(894924,'2014-11-15 03:51:47',364165,'/products'),
(894925,'2014-11-15 03:52:04',364166,'/lander-5'),
(894926,'2014-11-15 03:54:23',364165,'/the-original-mr-fuzzy'),
(894927,'2014-11-15 03:59:22',364167,'/lander-5'),
(894928,'2014-11-15 04:00:24',364168,'/lander-5'),
(894929,'2014-11-15 04:05:20',364169,'/lander-5'),
(894930,'2014-11-15 04:05:23',364170,'/lander-5'),
(894931,'2014-11-15 04:09:41',364170,'/products'),
(894932,'2014-11-15 04:11:10',364170,'/the-original-mr-fuzzy'),
(894933,'2014-11-15 04:15:08',364170,'/cart'),
(894934,'2014-11-15 04:23:34',364171,'/lander-5'),
(894935,'2014-11-15 04:24:22',364171,'/products'),
(894936,'2014-11-15 04:28:08',364171,'/the-original-mr-fuzzy'),
(894937,'2014-11-15 04:30:09',364171,'/cart'),
(894938,'2014-11-15 04:36:36',364172,'/lander-3'),
(894939,'2014-11-15 04:36:54',364173,'/lander-5'),
(894940,'2014-11-15 04:39:10',364172,'/products'),
(894941,'2014-11-15 04:46:58',364174,'/home'),
(894942,'2014-11-15 04:49:40',364175,'/home'),
(894943,'2014-11-15 05:05:35',364176,'/home'),
(894944,'2014-11-15 05:10:39',364177,'/home'),
(894945,'2014-11-15 05:11:01',364176,'/products'),
(894946,'2014-11-15 05:11:11',364177,'/products'),
(894947,'2014-11-15 05:11:40',364178,'/lander-2'),
(894948,'2014-11-15 05:12:02',364177,'/the-original-mr-fuzzy'),
(894949,'2014-11-15 05:13:27',364177,'/cart'),
(894950,'2014-11-15 05:15:57',364179,'/lander-5'),
(894951,'2014-11-15 05:18:55',364180,'/home'),
(894952,'2014-11-15 05:20:18',364181,'/lander-5'),
(894953,'2014-11-15 05:30:23',364182,'/lander-5'),
(894954,'2014-11-15 05:31:20',364183,'/lander-5'),
(894955,'2014-11-15 05:32:28',364183,'/products'),
(894956,'2014-11-15 05:33:35',364184,'/lander-5'),
(894957,'2014-11-15 05:34:02',364183,'/the-original-mr-fuzzy'),
(894958,'2014-11-15 05:36:37',364185,'/home'),
(894959,'2014-11-15 05:36:56',364184,'/products'),
(894960,'2014-11-15 05:37:32',364184,'/the-birthday-sugar-panda'),
(894961,'2014-11-15 06:00:41',364186,'/lander-5'),
(894962,'2014-11-15 06:01:06',364187,'/lander-5'),
(894963,'2014-11-15 06:06:25',364187,'/products'),
(894964,'2014-11-15 06:08:55',364187,'/the-original-mr-fuzzy'),
(894965,'2014-11-15 06:15:09',364188,'/home'),
(894966,'2014-11-15 06:16:00',364189,'/home'),
(894967,'2014-11-15 06:16:36',364190,'/lander-5'),
(894968,'2014-11-15 06:18:44',364190,'/products'),
(894969,'2014-11-15 06:19:02',364190,'/the-forever-love-bear'),
(894970,'2014-11-15 06:19:44',364188,'/products'),
(894971,'2014-11-15 06:21:19',364188,'/the-birthday-sugar-panda'),
(894972,'2014-11-15 06:21:46',364189,'/products'),
(894973,'2014-11-15 06:24:06',364191,'/lander-5'),
(894974,'2014-11-15 06:25:16',364191,'/products'),
(894975,'2014-11-15 06:26:00',364191,'/the-forever-love-bear'),
(894976,'2014-11-15 06:26:22',364189,'/the-original-mr-fuzzy'),
(894977,'2014-11-15 06:26:59',364189,'/cart'),
(894978,'2014-11-15 06:28:58',364189,'/shipping'),
(894979,'2014-11-15 06:29:36',364192,'/lander-5'),
(894980,'2014-11-15 06:30:32',364189,'/billing-2'),
(894981,'2014-11-15 06:30:37',364193,'/home'),
(894982,'2014-11-15 06:30:50',364192,'/products'),
(894983,'2014-11-15 06:33:21',364192,'/the-original-mr-fuzzy'),
(894984,'2014-11-15 06:35:23',364192,'/cart'),
(894985,'2014-11-15 06:35:57',364194,'/home'),
(894986,'2014-11-15 06:38:12',364192,'/shipping'),
(894987,'2014-11-15 06:49:53',364195,'/lander-2'),
(894988,'2014-11-15 06:52:02',364195,'/products'),
(894989,'2014-11-15 06:53:18',364195,'/the-original-mr-fuzzy'),
(894990,'2014-11-15 06:57:01',364196,'/lander-3'),
(894991,'2014-11-15 06:59:51',364196,'/products'),
(894992,'2014-11-15 07:02:50',364196,'/the-original-mr-fuzzy'),
(894993,'2014-11-15 07:11:04',364197,'/home'),
(894994,'2014-11-15 07:11:50',364197,'/products'),
(894995,'2014-11-15 07:13:53',364197,'/the-forever-love-bear'),
(894996,'2014-11-15 07:14:31',364197,'/cart'),
(894997,'2014-11-15 07:27:42',364198,'/home'),
(894998,'2014-11-15 07:35:10',364199,'/home'),
(894999,'2014-11-15 07:39:00',364200,'/lander-5'),
(895000,'2014-11-15 07:44:29',364200,'/products'),
(895001,'2014-11-15 07:45:29',364200,'/the-original-mr-fuzzy'),
(895002,'2014-11-15 07:45:56',364201,'/home'),
(895003,'2014-11-15 07:50:23',364202,'/home'),
(895004,'2014-11-15 07:53:35',364202,'/products'),
(895005,'2014-11-15 07:56:37',364202,'/the-original-mr-fuzzy'),
(895006,'2014-11-15 07:58:19',364203,'/lander-5'),
(895007,'2014-11-15 07:58:30',364204,'/lander-5'),
(895008,'2014-11-15 08:00:25',364204,'/products'),
(895009,'2014-11-15 08:01:02',364205,'/home'),
(895010,'2014-11-15 08:03:28',364204,'/the-original-mr-fuzzy'),
(895011,'2014-11-15 08:04:00',364206,'/lander-3'),
(895012,'2014-11-15 08:17:18',364207,'/lander-5'),
(895013,'2014-11-15 08:18:12',364208,'/lander-5'),
(895014,'2014-11-15 08:22:16',364207,'/products'),
(895015,'2014-11-15 08:24:17',364209,'/lander-5'),
(895016,'2014-11-15 08:24:35',364210,'/lander-3'),
(895017,'2014-11-15 08:31:37',364211,'/lander-5'),
(895018,'2014-11-15 08:33:44',364212,'/lander-5'),
(895019,'2014-11-15 08:33:55',364211,'/products'),
(895020,'2014-11-15 08:35:27',364211,'/the-original-mr-fuzzy'),
(895021,'2014-11-15 08:38:39',364213,'/home'),
(895022,'2014-11-15 08:40:50',364213,'/products'),
(895023,'2014-11-15 08:42:02',364214,'/lander-5'),
(895024,'2014-11-15 08:42:32',364215,'/lander-5'),
(895025,'2014-11-15 08:53:20',364216,'/lander-5'),
(895026,'2014-11-15 08:54:03',364217,'/lander-5'),
(895027,'2014-11-15 08:54:32',364218,'/lander-2'),
(895028,'2014-11-15 08:54:57',364216,'/products'),
(895029,'2014-11-15 08:55:06',364219,'/lander-5'),
(895030,'2014-11-15 08:56:26',364217,'/products'),
(895031,'2014-11-15 08:56:29',364219,'/products'),
(895032,'2014-11-15 08:57:35',364216,'/the-birthday-sugar-panda'),
(895033,'2014-11-15 08:59:15',364219,'/the-forever-love-bear'),
(895034,'2014-11-15 09:00:23',364217,'/the-original-mr-fuzzy'),
(895035,'2014-11-15 09:01:58',364219,'/cart'),
(895036,'2014-11-15 09:03:06',364220,'/lander-5'),
(895037,'2014-11-15 09:04:18',364217,'/cart'),
(895038,'2014-11-15 09:04:59',364217,'/shipping'),
(895039,'2014-11-15 09:05:44',364217,'/billing-2'),
(895040,'2014-11-15 09:16:09',364221,'/home'),
(895041,'2014-11-15 09:18:13',364222,'/home'),
(895042,'2014-11-15 09:20:00',364223,'/home'),
(895043,'2014-11-15 09:20:33',364221,'/products'),
(895044,'2014-11-15 09:21:25',364224,'/lander-5'),
(895045,'2014-11-15 09:21:29',364225,'/home'),
(895046,'2014-11-15 09:21:46',364224,'/products'),
(895047,'2014-11-15 09:22:58',364222,'/products'),
(895048,'2014-11-15 09:24:27',364226,'/lander-5'),
(895049,'2014-11-15 09:24:40',364222,'/the-original-mr-fuzzy'),
(895050,'2014-11-15 09:24:51',364223,'/products'),
(895051,'2014-11-15 09:29:15',364223,'/the-original-mr-fuzzy'),
(895052,'2014-11-15 09:30:03',364227,'/lander-5'),
(895053,'2014-11-15 09:30:18',364228,'/home'),
(895054,'2014-11-15 09:30:49',364227,'/products'),
(895055,'2014-11-15 09:32:13',364228,'/products'),
(895056,'2014-11-15 09:33:03',364229,'/home'),
(895057,'2014-11-15 09:34:13',364227,'/the-original-mr-fuzzy'),
(895058,'2014-11-15 09:35:44',364228,'/the-original-mr-fuzzy'),
(895059,'2014-11-15 09:35:47',364229,'/products'),
(895060,'2014-11-15 09:41:42',364230,'/lander-5'),
(895061,'2014-11-15 09:42:39',364231,'/home'),
(895062,'2014-11-15 09:45:08',364230,'/products'),
(895063,'2014-11-15 09:47:20',364231,'/products'),
(895064,'2014-11-15 09:47:53',364230,'/the-forever-love-bear'),
(895065,'2014-11-15 09:48:19',364232,'/home'),
(895066,'2014-11-15 09:50:11',364233,'/lander-5'),
(895067,'2014-11-15 09:50:18',364231,'/the-birthday-sugar-panda'),
(895068,'2014-11-15 09:53:02',364232,'/products'),
(895069,'2014-11-15 09:54:06',364234,'/lander-2'),
(895070,'2014-11-15 09:54:57',364232,'/the-forever-love-bear'),
(895071,'2014-11-15 09:55:23',364233,'/products'),
(895072,'2014-11-15 09:55:49',364233,'/the-original-mr-fuzzy'),
(895073,'2014-11-15 10:00:59',364235,'/lander-3'),
(895074,'2014-11-15 10:01:24',364236,'/lander-5'),
(895075,'2014-11-15 10:01:33',364235,'/products'),
(895076,'2014-11-15 10:01:59',364237,'/lander-5'),
(895077,'2014-11-15 10:02:07',364235,'/the-original-mr-fuzzy'),
(895078,'2014-11-15 10:04:12',364236,'/products'),
(895079,'2014-11-15 10:05:26',364238,'/lander-5'),
(895080,'2014-11-15 10:06:06',364239,'/lander-5'),
(895081,'2014-11-15 10:09:08',364240,'/lander-3'),
(895082,'2014-11-15 10:13:25',364241,'/lander-5'),
(895083,'2014-11-15 10:15:10',364242,'/lander-5'),
(895084,'2014-11-15 10:16:51',364242,'/products'),
(895085,'2014-11-15 10:18:06',364242,'/the-original-mr-fuzzy'),
(895086,'2014-11-15 10:20:30',364243,'/lander-5'),
(895087,'2014-11-15 10:20:43',364244,'/home'),
(895088,'2014-11-15 10:21:17',364243,'/products'),
(895089,'2014-11-15 10:21:17',364245,'/home'),
(895090,'2014-11-15 10:24:56',364246,'/lander-5'),
(895091,'2014-11-15 10:25:32',364245,'/products'),
(895092,'2014-11-15 10:25:37',364243,'/the-original-mr-fuzzy'),
(895093,'2014-11-15 10:25:48',364247,'/lander-5'),
(895094,'2014-11-15 10:25:59',364246,'/products'),
(895095,'2014-11-15 10:26:29',364244,'/products'),
(895096,'2014-11-15 10:27:00',364243,'/cart'),
(895097,'2014-11-15 10:27:59',364248,'/lander-5'),
(895098,'2014-11-15 10:28:47',364243,'/shipping'),
(895099,'2014-11-15 10:29:06',364249,'/lander-5'),
(895100,'2014-11-15 10:30:01',364245,'/the-original-mr-fuzzy'),
(895101,'2014-11-15 10:30:17',364249,'/products'),
(895102,'2014-11-15 10:30:24',364246,'/the-original-mr-fuzzy'),
(895103,'2014-11-15 10:30:27',364243,'/billing-2'),
(895104,'2014-11-15 10:30:55',364244,'/the-original-mr-fuzzy'),
(895105,'2014-11-15 10:31:49',364245,'/cart'),
(895106,'2014-11-15 10:31:54',364243,'/thank-you-for-your-order'),
(895107,'2014-11-15 10:32:55',364244,'/cart'),
(895108,'2014-11-15 10:33:00',364246,'/cart'),
(895109,'2014-11-15 10:33:02',364250,'/lander-5'),
(895110,'2014-11-15 10:34:17',364249,'/the-forever-love-bear'),
(895111,'2014-11-15 10:34:31',364251,'/home'),
(895112,'2014-11-15 10:34:44',364245,'/shipping'),
(895113,'2014-11-15 10:34:44',364246,'/shipping'),
(895114,'2014-11-15 10:37:31',364245,'/billing-2'),
(895115,'2014-11-15 10:37:31',364246,'/billing-2'),
(895116,'2014-11-15 10:37:34',364252,'/lander-2'),
(895117,'2014-11-15 10:37:46',364249,'/cart'),
(895118,'2014-11-15 10:37:58',364250,'/products'),
(895119,'2014-11-15 10:39:32',364253,'/home'),
(895120,'2014-11-15 10:39:56',364251,'/products'),
(895121,'2014-11-15 10:40:03',364250,'/the-forever-love-bear'),
(895122,'2014-11-15 10:40:58',364249,'/shipping'),
(895123,'2014-11-15 10:41:46',364254,'/lander-3'),
(895124,'2014-11-15 10:41:59',364250,'/cart'),
(895125,'2014-11-15 10:42:33',364251,'/the-original-mr-fuzzy'),
(895126,'2014-11-15 10:42:38',364245,'/thank-you-for-your-order'),
(895127,'2014-11-15 10:42:46',364255,'/lander-5'),
(895128,'2014-11-15 10:43:03',364253,'/products'),
(895129,'2014-11-15 10:43:19',364249,'/billing-2'),
(895130,'2014-11-15 10:43:56',364254,'/products'),
(895131,'2014-11-15 10:44:20',364256,'/lander-5'),
(895132,'2014-11-15 10:44:58',364251,'/cart'),
(895133,'2014-11-15 10:45:10',364253,'/the-forever-love-bear'),
(895134,'2014-11-15 10:45:14',364250,'/shipping'),
(895135,'2014-11-15 10:47:57',364257,'/lander-5'),
(895136,'2014-11-15 10:48:15',364250,'/billing-2'),
(895137,'2014-11-15 10:48:21',364249,'/thank-you-for-your-order'),
(895138,'2014-11-15 10:49:36',364256,'/products'),
(895139,'2014-11-15 10:49:59',364258,'/lander-5'),
(895140,'2014-11-15 10:52:06',364256,'/the-original-mr-fuzzy'),
(895141,'2014-11-15 10:54:56',364259,'/lander-5'),
(895142,'2014-11-15 10:55:12',364258,'/products'),
(895143,'2014-11-15 10:55:34',364260,'/lander-5'),
(895144,'2014-11-15 10:56:31',364261,'/lander-3'),
(895145,'2014-11-15 10:56:43',364258,'/the-original-mr-fuzzy'),
(895146,'2014-11-15 10:58:27',364262,'/lander-5'),
(895147,'2014-11-15 11:00:29',364259,'/products'),
(895148,'2014-11-15 11:01:01',364263,'/lander-5'),
(895149,'2014-11-15 11:02:12',364264,'/lander-5'),
(895150,'2014-11-15 11:02:47',364262,'/products'),
(895151,'2014-11-15 11:04:42',364259,'/the-forever-love-bear'),
(895152,'2014-11-15 11:04:44',364263,'/products'),
(895153,'2014-11-15 11:04:48',364264,'/products'),
(895154,'2014-11-15 11:05:35',364265,'/lander-5'),
(895155,'2014-11-15 11:06:55',364259,'/cart'),
(895156,'2014-11-15 11:07:13',364264,'/the-forever-love-bear'),
(895157,'2014-11-15 11:07:48',364263,'/the-forever-love-bear'),
(895158,'2014-11-15 11:09:33',364266,'/home'),
(895159,'2014-11-15 11:09:41',364259,'/shipping'),
(895160,'2014-11-15 11:09:41',364267,'/home'),
(895161,'2014-11-15 11:09:46',364268,'/lander-3'),
(895162,'2014-11-15 11:10:40',364264,'/cart'),
(895163,'2014-11-15 11:11:15',364268,'/products'),
(895164,'2014-11-15 11:11:49',364269,'/lander-5'),
(895165,'2014-11-15 11:12:00',364270,'/home'),
(895166,'2014-11-15 11:12:57',364267,'/products'),
(895167,'2014-11-15 11:14:20',364271,'/lander-3'),
(895168,'2014-11-15 11:14:24',364269,'/products'),
(895169,'2014-11-15 11:14:26',364264,'/shipping'),
(895170,'2014-11-15 11:15:37',364267,'/the-original-mr-fuzzy'),
(895171,'2014-11-15 11:15:46',364269,'/the-original-mr-fuzzy'),
(895172,'2014-11-15 11:16:18',364264,'/billing-2'),
(895173,'2014-11-15 11:16:36',364270,'/products'),
(895174,'2014-11-15 11:18:00',364272,'/lander-3'),
(895175,'2014-11-15 11:18:40',364269,'/cart'),
(895176,'2014-11-15 11:19:37',364270,'/the-original-mr-fuzzy'),
(895177,'2014-11-15 11:20:21',364264,'/thank-you-for-your-order'),
(895178,'2014-11-15 11:23:52',364273,'/lander-5'),
(895179,'2014-11-15 11:24:09',364274,'/lander-5'),
(895180,'2014-11-15 11:26:51',364275,'/home'),
(895181,'2014-11-15 11:28:48',364276,'/lander-2'),
(895182,'2014-11-15 11:29:12',364274,'/products'),
(895183,'2014-11-15 11:29:33',364277,'/lander-3'),
(895184,'2014-11-15 11:30:21',364278,'/lander-3'),
(895185,'2014-11-15 11:30:44',364279,'/lander-5'),
(895186,'2014-11-15 11:31:08',364274,'/the-birthday-sugar-panda'),
(895187,'2014-11-15 11:32:22',364275,'/products'),
(895188,'2014-11-15 11:32:42',364275,'/the-original-mr-fuzzy'),
(895189,'2014-11-15 11:35:06',364280,'/lander-3'),
(895190,'2014-11-15 11:36:24',364275,'/cart'),
(895191,'2014-11-15 11:36:58',364281,'/lander-5'),
(895192,'2014-11-15 11:39:26',364282,'/lander-3'),
(895193,'2014-11-15 11:44:25',364283,'/home'),
(895194,'2014-11-15 11:47:58',364283,'/products'),
(895195,'2014-11-15 11:51:35',364284,'/lander-3'),
(895196,'2014-11-15 11:51:46',364285,'/home'),
(895197,'2014-11-15 11:52:54',364285,'/products'),
(895198,'2014-11-15 11:55:53',364286,'/home'),
(895199,'2014-11-15 11:57:48',364287,'/lander-5'),
(895200,'2014-11-15 11:58:49',364288,'/home'),
(895201,'2014-11-15 12:00:51',364287,'/products'),
(895202,'2014-11-15 12:02:28',364289,'/lander-3'),
(895203,'2014-11-15 12:02:42',364290,'/lander-2'),
(895204,'2014-11-15 12:02:46',364288,'/products'),
(895205,'2014-11-15 12:05:18',364287,'/the-original-mr-fuzzy'),
(895206,'2014-11-15 12:06:07',364288,'/the-original-mr-fuzzy'),
(895207,'2014-11-15 12:06:09',364291,'/home'),
(895208,'2014-11-15 12:06:16',364289,'/products'),
(895209,'2014-11-15 12:06:22',364292,'/lander-2'),
(895210,'2014-11-15 12:08:14',364293,'/lander-5'),
(895211,'2014-11-15 12:08:30',364291,'/products'),
(895212,'2014-11-15 12:09:23',364289,'/the-original-mr-fuzzy'),
(895213,'2014-11-15 12:09:24',364291,'/the-birthday-sugar-panda'),
(895214,'2014-11-15 12:10:17',364293,'/products'),
(895215,'2014-11-15 12:10:24',364294,'/lander-5'),
(895216,'2014-11-15 12:10:27',364295,'/home'),
(895217,'2014-11-15 12:11:31',364291,'/cart'),
(895218,'2014-11-15 12:12:06',364296,'/lander-5'),
(895219,'2014-11-15 12:14:00',364293,'/the-birthday-sugar-panda'),
(895220,'2014-11-15 12:14:23',364294,'/products'),
(895221,'2014-11-15 12:16:42',364293,'/cart'),
(895222,'2014-11-15 12:16:47',364294,'/the-forever-love-bear'),
(895223,'2014-11-15 12:17:58',364297,'/home'),
(895224,'2014-11-15 12:19:42',364293,'/shipping'),
(895225,'2014-11-15 12:21:18',364298,'/home'),
(895226,'2014-11-15 12:22:19',364297,'/products'),
(895227,'2014-11-15 12:22:35',364293,'/billing-2'),
(895228,'2014-11-15 12:22:46',364299,'/home'),
(895229,'2014-11-15 12:22:55',364297,'/the-original-mr-fuzzy'),
(895230,'2014-11-15 12:29:03',364300,'/lander-5'),
(895231,'2014-11-15 12:30:00',364301,'/lander-5'),
(895232,'2014-11-15 12:30:53',364300,'/products'),
(895233,'2014-11-15 12:32:16',364301,'/products'),
(895234,'2014-11-15 12:34:20',364301,'/the-original-mr-fuzzy'),
(895235,'2014-11-15 12:34:47',364302,'/lander-5'),
(895236,'2014-11-15 12:35:08',364303,'/lander-5'),
(895237,'2014-11-15 12:35:14',364300,'/the-original-mr-fuzzy'),
(895238,'2014-11-15 12:37:16',364303,'/products'),
(895239,'2014-11-15 12:37:37',364301,'/cart'),
(895240,'2014-11-15 12:38:19',364300,'/cart'),
(895241,'2014-11-15 12:38:41',364303,'/the-original-mr-fuzzy'),
(895242,'2014-11-15 12:40:14',364304,'/lander-5'),
(895243,'2014-11-15 12:40:48',364304,'/products'),
(895244,'2014-11-15 12:41:27',364304,'/the-original-mr-fuzzy'),
(895245,'2014-11-15 12:41:30',364301,'/shipping'),
(895246,'2014-11-15 12:41:41',364300,'/shipping'),
(895247,'2014-11-15 12:41:48',364305,'/lander-5'),
(895248,'2014-11-15 12:42:12',364306,'/lander-5'),
(895249,'2014-11-15 12:42:43',364301,'/billing-2'),
(895250,'2014-11-15 12:43:46',364307,'/home'),
(895251,'2014-11-15 12:44:18',364300,'/billing-2'),
(895252,'2014-11-15 12:44:21',364308,'/lander-5'),
(895253,'2014-11-15 12:44:57',364305,'/products'),
(895254,'2014-11-15 12:47:19',364301,'/thank-you-for-your-order'),
(895255,'2014-11-15 12:47:57',364309,'/home'),
(895256,'2014-11-15 12:48:08',364305,'/the-original-mr-fuzzy'),
(895257,'2014-11-15 12:49:00',364310,'/lander-5'),
(895258,'2014-11-15 12:49:50',364311,'/lander-5'),
(895259,'2014-11-15 12:51:07',364312,'/lander-2'),
(895260,'2014-11-15 12:51:11',364305,'/cart'),
(895261,'2014-11-15 12:52:37',364311,'/products'),
(895262,'2014-11-15 12:53:19',364313,'/home'),
(895263,'2014-11-15 12:53:42',364309,'/products'),
(895264,'2014-11-15 12:54:03',364310,'/products'),
(895265,'2014-11-15 12:54:08',364309,'/the-original-mr-fuzzy'),
(895266,'2014-11-15 12:54:20',364313,'/products'),
(895267,'2014-11-15 12:55:15',364310,'/the-forever-love-bear'),
(895268,'2014-11-15 12:55:16',364313,'/the-birthday-sugar-panda'),
(895269,'2014-11-15 12:56:36',364310,'/cart'),
(895270,'2014-11-15 12:57:07',364311,'/the-original-mr-fuzzy'),
(895271,'2014-11-15 12:57:39',364314,'/home'),
(895272,'2014-11-15 12:57:54',364315,'/lander-3'),
(895273,'2014-11-15 12:57:55',364311,'/cart'),
(895274,'2014-11-15 12:58:29',364310,'/shipping'),
(895275,'2014-11-15 12:58:53',364311,'/shipping'),
(895276,'2014-11-15 12:59:17',364310,'/billing-2'),
(895277,'2014-11-15 12:59:39',364314,'/products'),
(895278,'2014-11-15 13:01:07',364316,'/lander-2'),
(895279,'2014-11-15 13:01:33',364317,'/lander-5'),
(895280,'2014-11-15 13:01:48',364311,'/billing-2'),
(895281,'2014-11-15 13:02:23',364311,'/thank-you-for-your-order'),
(895282,'2014-11-15 13:03:50',364314,'/the-forever-love-bear'),
(895283,'2014-11-15 13:04:21',364310,'/thank-you-for-your-order'),
(895284,'2014-11-15 13:05:19',364317,'/products'),
(895285,'2014-11-15 13:07:00',364318,'/lander-5'),
(895286,'2014-11-15 13:07:03',364314,'/cart'),
(895287,'2014-11-15 13:09:29',364314,'/shipping'),
(895288,'2014-11-15 13:09:54',364317,'/the-original-mr-fuzzy'),
(895289,'2014-11-15 13:13:52',364319,'/lander-2'),
(895290,'2014-11-15 13:14:55',364320,'/lander-3'),
(895291,'2014-11-15 13:15:52',364320,'/products'),
(895292,'2014-11-15 13:17:12',364320,'/the-original-mr-fuzzy'),
(895293,'2014-11-15 13:17:48',364321,'/lander-5'),
(895294,'2014-11-15 13:19:08',364322,'/lander-5'),
(895295,'2014-11-15 13:19:32',364320,'/cart'),
(895296,'2014-11-15 13:21:03',364323,'/lander-5'),
(895297,'2014-11-15 13:21:19',364320,'/shipping'),
(895298,'2014-11-15 13:23:06',364323,'/products'),
(895299,'2014-11-15 13:23:08',364324,'/lander-5'),
(895300,'2014-11-15 13:24:28',364320,'/billing-2'),
(895301,'2014-11-15 13:24:37',364323,'/the-forever-love-bear'),
(895302,'2014-11-15 13:25:23',364325,'/lander-3'),
(895303,'2014-11-15 13:25:57',364326,'/home'),
(895304,'2014-11-15 13:26:10',364323,'/cart'),
(895305,'2014-11-15 13:26:41',364327,'/lander-5'),
(895306,'2014-11-15 13:27:15',364320,'/thank-you-for-your-order'),
(895307,'2014-11-15 13:27:38',364328,'/lander-5'),
(895308,'2014-11-15 13:28:12',364325,'/products'),
(895309,'2014-11-15 13:29:06',364328,'/products'),
(895310,'2014-11-15 13:29:21',364329,'/home'),
(895311,'2014-11-15 13:30:28',364327,'/products'),
(895312,'2014-11-15 13:30:57',364329,'/products'),
(895313,'2014-11-15 13:31:57',364328,'/the-original-mr-fuzzy'),
(895314,'2014-11-15 13:33:46',364327,'/the-original-mr-fuzzy'),
(895315,'2014-11-15 13:35:04',364329,'/the-birthday-sugar-panda'),
(895316,'2014-11-15 13:35:35',364329,'/cart'),
(895317,'2014-11-15 13:36:14',364329,'/shipping'),
(895318,'2014-11-15 13:37:26',364330,'/lander-5'),
(895319,'2014-11-15 13:37:48',364327,'/cart'),
(895320,'2014-11-15 13:38:16',364331,'/lander-3'),
(895321,'2014-11-15 13:38:35',364332,'/lander-5'),
(895322,'2014-11-15 13:39:04',364327,'/shipping'),
(895323,'2014-11-15 13:39:10',364329,'/billing-2'),
(895324,'2014-11-15 13:39:39',364332,'/products'),
(895325,'2014-11-15 13:39:52',364327,'/billing-2'),
(895326,'2014-11-15 13:40:15',364330,'/products'),
(895327,'2014-11-15 13:40:27',364333,'/home'),
(895328,'2014-11-15 13:41:05',364327,'/thank-you-for-your-order'),
(895329,'2014-11-15 13:41:18',364333,'/products'),
(895330,'2014-11-15 13:41:29',364332,'/the-original-mr-fuzzy'),
(895331,'2014-11-15 13:41:53',364331,'/products'),
(895332,'2014-11-15 13:43:13',364330,'/the-original-mr-fuzzy'),
(895333,'2014-11-15 13:44:04',364331,'/the-forever-love-bear'),
(895334,'2014-11-15 13:44:31',364334,'/lander-5'),
(895335,'2014-11-15 13:45:13',364335,'/lander-5'),
(895336,'2014-11-15 13:45:47',364336,'/lander-5'),
(895337,'2014-11-15 13:46:30',364337,'/home'),
(895338,'2014-11-15 13:48:16',364338,'/lander-3'),
(895339,'2014-11-15 13:48:17',364337,'/products'),
(895340,'2014-11-15 13:49:41',364337,'/the-original-mr-fuzzy'),
(895341,'2014-11-15 13:50:13',364335,'/products'),
(895342,'2014-11-15 13:50:36',364339,'/lander-5'),
(895343,'2014-11-15 13:52:32',364335,'/the-original-mr-fuzzy'),
(895344,'2014-11-15 13:52:53',364340,'/home'),
(895345,'2014-11-15 13:53:30',364335,'/cart'),
(895346,'2014-11-15 13:54:03',364340,'/products'),
(895347,'2014-11-15 13:54:37',364339,'/products'),
(895348,'2014-11-15 13:56:12',364335,'/shipping'),
(895349,'2014-11-15 13:57:37',364340,'/the-original-mr-fuzzy'),
(895350,'2014-11-15 13:58:52',364339,'/the-original-mr-fuzzy'),
(895351,'2014-11-15 13:59:17',364341,'/lander-5'),
(895352,'2014-11-15 14:01:46',364342,'/lander-5'),
(895353,'2014-11-15 14:03:00',364343,'/lander-3'),
(895354,'2014-11-15 14:05:46',364343,'/products'),
(895355,'2014-11-15 14:06:10',364343,'/the-forever-love-bear'),
(895356,'2014-11-15 14:08:02',364344,'/lander-5'),
(895357,'2014-11-15 14:09:02',364343,'/cart'),
(895358,'2014-11-15 14:09:28',364343,'/shipping'),
(895359,'2014-11-15 14:12:56',364345,'/lander-5'),
(895360,'2014-11-15 14:13:45',364346,'/lander-5'),
(895361,'2014-11-15 14:14:36',364347,'/lander-5'),
(895362,'2014-11-15 14:18:57',364348,'/lander-2'),
(895363,'2014-11-15 14:20:05',364347,'/products'),
(895364,'2014-11-15 14:21:01',364349,'/lander-3'),
(895365,'2014-11-15 14:21:25',364350,'/lander-5'),
(895366,'2014-11-15 14:22:06',364351,'/lander-3'),
(895367,'2014-11-15 14:22:38',364352,'/lander-5'),
(895368,'2014-11-15 14:25:13',364352,'/products'),
(895369,'2014-11-15 14:26:04',364353,'/home'),
(895370,'2014-11-15 14:26:16',364351,'/products'),
(895371,'2014-11-15 14:26:48',364354,'/home'),
(895372,'2014-11-15 14:27:07',364350,'/products'),
(895373,'2014-11-15 14:27:40',364354,'/products'),
(895374,'2014-11-15 14:27:45',364355,'/home'),
(895375,'2014-11-15 14:28:43',364351,'/the-original-mr-fuzzy'),
(895376,'2014-11-15 14:28:43',364352,'/the-original-mr-fuzzy'),
(895377,'2014-11-15 14:31:26',364350,'/the-original-mr-fuzzy'),
(895378,'2014-11-15 14:31:30',364355,'/products'),
(895379,'2014-11-15 14:32:31',364355,'/the-original-mr-fuzzy'),
(895380,'2014-11-15 14:36:15',364355,'/cart'),
(895381,'2014-11-15 14:44:12',364356,'/lander-3'),
(895382,'2014-11-15 14:44:18',364357,'/home'),
(895383,'2014-11-15 14:45:11',364358,'/home'),
(895384,'2014-11-15 14:46:32',364359,'/lander-5'),
(895385,'2014-11-15 14:47:07',364360,'/lander-3'),
(895386,'2014-11-15 14:47:32',364361,'/home'),
(895387,'2014-11-15 14:47:36',364360,'/products'),
(895388,'2014-11-15 14:47:47',364362,'/lander-5'),
(895389,'2014-11-15 14:48:03',364360,'/the-original-mr-fuzzy'),
(895390,'2014-11-15 14:48:16',364356,'/products'),
(895391,'2014-11-15 14:49:07',364363,'/lander-5'),
(895392,'2014-11-15 14:49:26',364361,'/products'),
(895393,'2014-11-15 14:49:35',364364,'/lander-5'),
(895394,'2014-11-15 14:50:24',364364,'/products'),
(895395,'2014-11-15 14:51:27',364356,'/the-forever-love-bear'),
(895396,'2014-11-15 14:51:43',364359,'/products'),
(895397,'2014-11-15 14:52:37',364365,'/lander-2'),
(895398,'2014-11-15 14:53:07',364366,'/lander-2'),
(895399,'2014-11-15 14:53:12',364361,'/the-original-mr-fuzzy'),
(895400,'2014-11-15 14:53:51',364367,'/lander-5'),
(895401,'2014-11-15 14:54:26',364364,'/the-original-mr-fuzzy'),
(895402,'2014-11-15 14:54:56',364368,'/lander-5'),
(895403,'2014-11-15 14:55:32',364359,'/the-original-mr-fuzzy'),
(895404,'2014-11-15 14:56:18',364367,'/products'),
(895405,'2014-11-15 14:57:27',364366,'/products'),
(895406,'2014-11-15 14:58:44',364369,'/home'),
(895407,'2014-11-15 14:59:04',364368,'/products'),
(895408,'2014-11-15 14:59:47',364370,'/home'),
(895409,'2014-11-15 15:00:17',364367,'/the-birthday-sugar-panda'),
(895410,'2014-11-15 15:01:36',364366,'/the-forever-love-bear'),
(895411,'2014-11-15 15:03:59',364366,'/cart'),
(895412,'2014-11-15 15:04:56',364366,'/shipping'),
(895413,'2014-11-15 15:08:11',364366,'/billing-2'),
(895414,'2014-11-15 15:08:25',364371,'/home'),
(895415,'2014-11-15 15:09:56',364372,'/home'),
(895416,'2014-11-15 15:10:10',364373,'/lander-5'),
(895417,'2014-11-15 15:10:34',364366,'/thank-you-for-your-order'),
(895418,'2014-11-15 15:11:24',364372,'/products'),
(895419,'2014-11-15 15:13:19',364374,'/lander-5'),
(895420,'2014-11-15 15:14:11',364372,'/the-original-mr-fuzzy'),
(895421,'2014-11-15 15:18:06',364372,'/cart'),
(895422,'2014-11-15 15:21:14',364372,'/shipping'),
(895423,'2014-11-15 15:22:28',364372,'/billing-2'),
(895424,'2014-11-15 15:24:53',364375,'/lander-5'),
(895425,'2014-11-15 15:24:57',364372,'/thank-you-for-your-order'),
(895426,'2014-11-15 15:26:10',364376,'/lander-5'),
(895427,'2014-11-15 15:26:45',364375,'/products'),
(895428,'2014-11-15 15:28:28',364375,'/the-original-mr-fuzzy'),
(895429,'2014-11-15 15:29:30',364375,'/cart'),
(895430,'2014-11-15 15:31:10',364375,'/shipping'),
(895431,'2014-11-15 15:33:04',364375,'/billing-2'),
(895432,'2014-11-15 15:37:01',364377,'/lander-5'),
(895433,'2014-11-15 15:38:07',364378,'/home'),
(895434,'2014-11-15 15:39:46',364379,'/lander-2'),
(895435,'2014-11-15 15:40:29',364380,'/lander-5'),
(895436,'2014-11-15 15:41:21',364380,'/products'),
(895437,'2014-11-15 15:41:22',364381,'/home'),
(895438,'2014-11-15 15:41:33',364378,'/products'),
(895439,'2014-11-15 15:44:16',364379,'/products'),
(895440,'2014-11-15 15:44:46',364380,'/the-original-mr-fuzzy'),
(895441,'2014-11-15 15:44:54',364381,'/products'),
(895442,'2014-11-15 15:45:08',364382,'/home'),
(895443,'2014-11-15 15:45:57',364378,'/the-original-mr-fuzzy'),
(895444,'2014-11-15 15:46:12',364383,'/lander-5'),
(895445,'2014-11-15 15:46:50',364383,'/products'),
(895446,'2014-11-15 15:47:10',364381,'/the-original-mr-fuzzy'),
(895447,'2014-11-15 15:47:38',364379,'/the-original-mr-fuzzy'),
(895448,'2014-11-15 15:47:43',364383,'/the-birthday-sugar-panda'),
(895449,'2014-11-15 15:48:15',364384,'/home'),
(895450,'2014-11-15 15:48:20',364383,'/cart'),
(895451,'2014-11-15 15:48:46',364380,'/cart'),
(895452,'2014-11-15 15:49:03',364381,'/cart'),
(895453,'2014-11-15 15:50:44',364385,'/home'),
(895454,'2014-11-15 15:51:01',364380,'/shipping'),
(895455,'2014-11-15 15:51:21',364381,'/shipping'),
(895456,'2014-11-15 15:52:24',364381,'/billing-2'),
(895457,'2014-11-15 15:52:28',364386,'/home'),
(895458,'2014-11-15 15:52:59',364387,'/home'),
(895459,'2014-11-15 15:53:10',364388,'/home'),
(895460,'2014-11-15 15:53:36',364380,'/billing-2'),
(895461,'2014-11-15 15:55:17',364388,'/products'),
(895462,'2014-11-15 15:55:28',364389,'/lander-5'),
(895463,'2014-11-15 15:56:12',364385,'/products'),
(895464,'2014-11-15 15:56:33',364387,'/products'),
(895465,'2014-11-15 15:57:02',364388,'/the-original-mr-fuzzy'),
(895466,'2014-11-15 15:57:51',364390,'/home'),
(895467,'2014-11-15 15:57:57',364385,'/the-birthday-sugar-panda'),
(895468,'2014-11-15 15:58:00',364387,'/the-original-mr-fuzzy'),
(895469,'2014-11-15 15:58:19',364380,'/thank-you-for-your-order'),
(895470,'2014-11-15 15:58:36',364385,'/cart'),
(895471,'2014-11-15 15:59:01',364387,'/cart'),
(895472,'2014-11-15 15:59:26',364385,'/shipping'),
(895473,'2014-11-15 15:59:31',364387,'/shipping'),
(895474,'2014-11-15 15:59:46',364388,'/cart'),
(895475,'2014-11-15 16:02:19',364387,'/billing-2'),
(895476,'2014-11-15 16:02:26',364385,'/billing-2'),
(895477,'2014-11-15 16:03:04',364388,'/shipping'),
(895478,'2014-11-15 16:03:31',364391,'/lander-5'),
(895479,'2014-11-15 16:04:47',364388,'/billing-2'),
(895480,'2014-11-15 16:08:53',364391,'/products'),
(895481,'2014-11-15 16:09:56',364388,'/thank-you-for-your-order'),
(895482,'2014-11-15 16:12:06',364392,'/lander-5'),
(895483,'2014-11-15 16:13:03',364391,'/the-original-mr-fuzzy'),
(895484,'2014-11-15 16:13:49',364393,'/lander-5'),
(895485,'2014-11-15 16:15:58',364394,'/lander-5'),
(895486,'2014-11-15 16:16:19',364395,'/lander-5'),
(895487,'2014-11-15 16:18:20',364396,'/home'),
(895488,'2014-11-15 16:18:35',364397,'/lander-5'),
(895489,'2014-11-15 16:19:23',364398,'/home'),
(895490,'2014-11-15 16:19:35',364399,'/lander-5'),
(895491,'2014-11-15 16:20:03',364398,'/products'),
(895492,'2014-11-15 16:20:17',364397,'/products'),
(895493,'2014-11-15 16:20:18',364394,'/products'),
(895494,'2014-11-15 16:20:26',364400,'/home'),
(895495,'2014-11-15 16:20:47',364398,'/the-original-mr-fuzzy'),
(895496,'2014-11-15 16:21:15',364399,'/products'),
(895497,'2014-11-15 16:21:49',364401,'/lander-2'),
(895498,'2014-11-15 16:22:24',364394,'/the-original-mr-fuzzy'),
(895499,'2014-11-15 16:22:55',364398,'/cart'),
(895500,'2014-11-15 16:23:10',364396,'/products'),
(895501,'2014-11-15 16:23:44',364400,'/products'),
(895502,'2014-11-15 16:24:25',364397,'/the-birthday-sugar-panda'),
(895503,'2014-11-15 16:24:56',364400,'/the-original-mr-fuzzy'),
(895504,'2014-11-15 16:25:18',364396,'/the-birthday-sugar-panda'),
(895505,'2014-11-15 16:25:30',364399,'/the-original-mr-fuzzy'),
(895506,'2014-11-15 16:26:47',364398,'/shipping'),
(895507,'2014-11-15 16:27:05',364399,'/cart'),
(895508,'2014-11-15 16:28:01',364402,'/lander-5'),
(895509,'2014-11-15 16:28:11',364396,'/cart'),
(895510,'2014-11-15 16:29:01',364399,'/shipping'),
(895511,'2014-11-15 16:29:01',364403,'/home'),
(895512,'2014-11-15 16:29:33',364398,'/billing-2'),
(895513,'2014-11-15 16:30:10',364398,'/thank-you-for-your-order'),
(895514,'2014-11-15 16:31:32',364399,'/billing-2'),
(895515,'2014-11-15 16:31:48',364404,'/lander-2'),
(895516,'2014-11-15 16:33:54',364403,'/products'),
(895517,'2014-11-15 16:34:17',364399,'/thank-you-for-your-order'),
(895518,'2014-11-15 16:34:46',364405,'/home'),
(895519,'2014-11-15 16:35:39',364404,'/products'),
(895520,'2014-11-15 16:35:40',364403,'/the-original-mr-fuzzy'),
(895521,'2014-11-15 16:36:16',364404,'/the-original-mr-fuzzy'),
(895522,'2014-11-15 16:36:45',364403,'/cart'),
(895523,'2014-11-15 16:36:54',364406,'/home'),
(895524,'2014-11-15 16:37:46',364405,'/products'),
(895525,'2014-11-15 16:38:05',364403,'/shipping'),
(895526,'2014-11-15 16:38:32',364406,'/products'),
(895527,'2014-11-15 16:39:21',364407,'/lander-5'),
(895528,'2014-11-15 16:39:42',364405,'/the-original-mr-fuzzy'),
(895529,'2014-11-15 16:40:12',364404,'/cart'),
(895530,'2014-11-15 16:40:42',364404,'/shipping'),
(895531,'2014-11-15 16:41:07',364405,'/cart'),
(895532,'2014-11-15 16:41:40',364406,'/the-original-mr-fuzzy'),
(895533,'2014-11-15 16:41:40',364408,'/lander-3'),
(895534,'2014-11-15 16:41:45',364404,'/billing-2'),
(895535,'2014-11-15 16:42:41',364404,'/thank-you-for-your-order'),
(895536,'2014-11-15 16:43:47',364409,'/home'),
(895537,'2014-11-15 16:46:15',364410,'/lander-3'),
(895538,'2014-11-15 16:47:06',364409,'/products'),
(895539,'2014-11-15 16:47:53',364409,'/the-original-mr-fuzzy'),
(895540,'2014-11-15 16:48:31',364410,'/products'),
(895541,'2014-11-15 16:50:15',364411,'/lander-2'),
(895542,'2014-11-15 16:51:18',364412,'/home'),
(895543,'2014-11-15 16:51:22',364411,'/products'),
(895544,'2014-11-15 16:51:36',364410,'/the-original-mr-fuzzy'),
(895545,'2014-11-15 16:51:57',364413,'/home'),
(895546,'2014-11-15 16:52:42',364414,'/lander-5'),
(895547,'2014-11-15 16:53:46',364410,'/cart'),
(895548,'2014-11-15 16:54:50',364414,'/products'),
(895549,'2014-11-15 16:55:22',364411,'/the-original-mr-fuzzy'),
(895550,'2014-11-15 16:55:23',364412,'/products'),
(895551,'2014-11-15 16:55:25',364414,'/the-original-mr-fuzzy'),
(895552,'2014-11-15 16:55:42',364413,'/products'),
(895553,'2014-11-15 16:57:23',364413,'/the-original-mr-fuzzy'),
(895554,'2014-11-15 16:57:54',364411,'/cart'),
(895555,'2014-11-15 16:59:26',364415,'/lander-5'),
(895556,'2014-11-15 16:59:38',364416,'/home'),
(895557,'2014-11-15 17:00:53',364415,'/products'),
(895558,'2014-11-15 17:01:19',364417,'/lander-5'),
(895559,'2014-11-15 17:02:55',364415,'/the-original-mr-fuzzy'),
(895560,'2014-11-15 17:05:14',364418,'/lander-5'),
(895561,'2014-11-15 17:06:48',364419,'/lander-5'),
(895562,'2014-11-15 17:08:11',364420,'/home'),
(895563,'2014-11-15 17:11:31',364421,'/home'),
(895564,'2014-11-15 17:11:50',364419,'/products'),
(895565,'2014-11-15 17:13:10',364421,'/products'),
(895566,'2014-11-15 17:14:01',364422,'/lander-5'),
(895567,'2014-11-15 17:15:30',364422,'/products'),
(895568,'2014-11-15 17:15:35',364419,'/the-original-mr-fuzzy'),
(895569,'2014-11-15 17:16:44',364421,'/the-birthday-sugar-panda'),
(895570,'2014-11-15 17:17:01',364423,'/lander-5'),
(895571,'2014-11-15 17:17:40',364419,'/cart'),
(895572,'2014-11-15 17:19:27',364419,'/shipping'),
(895573,'2014-11-15 17:19:28',364423,'/products'),
(895574,'2014-11-15 17:20:55',364424,'/home'),
(895575,'2014-11-15 17:21:23',364423,'/the-original-mr-fuzzy'),
(895576,'2014-11-15 17:21:33',364425,'/lander-2'),
(895577,'2014-11-15 17:22:38',364419,'/billing-2'),
(895578,'2014-11-15 17:23:43',364419,'/thank-you-for-your-order'),
(895579,'2014-11-15 17:25:49',364426,'/home'),
(895580,'2014-11-15 17:26:20',364426,'/products'),
(895581,'2014-11-15 17:26:55',364427,'/lander-2'),
(895582,'2014-11-15 17:29:23',364426,'/the-original-mr-fuzzy'),
(895583,'2014-11-15 17:32:04',364428,'/home'),
(895584,'2014-11-15 17:34:32',364428,'/products'),
(895585,'2014-11-15 17:34:59',364428,'/the-original-mr-fuzzy'),
(895586,'2014-11-15 17:37:00',364429,'/home'),
(895587,'2014-11-15 17:41:27',364429,'/products'),
(895588,'2014-11-15 17:42:34',364430,'/lander-2'),
(895589,'2014-11-15 17:44:17',364430,'/products'),
(895590,'2014-11-15 17:45:55',364430,'/the-original-mr-fuzzy'),
(895591,'2014-11-15 17:48:17',364430,'/cart'),
(895592,'2014-11-15 17:51:48',364430,'/shipping'),
(895593,'2014-11-15 17:52:32',364430,'/billing-2'),
(895594,'2014-11-15 17:54:35',364430,'/thank-you-for-your-order'),
(895595,'2014-11-15 17:57:13',364431,'/lander-2'),
(895596,'2014-11-15 17:58:18',364432,'/home'),
(895597,'2014-11-15 17:58:43',364431,'/products'),
(895598,'2014-11-15 17:58:45',364433,'/home'),
(895599,'2014-11-15 18:00:25',364434,'/lander-5'),
(895600,'2014-11-15 18:00:29',364432,'/products'),
(895601,'2014-11-15 18:00:53',364431,'/the-birthday-sugar-panda'),
(895602,'2014-11-15 18:01:44',364432,'/the-original-mr-fuzzy'),
(895603,'2014-11-15 18:01:45',364435,'/lander-5'),
(895604,'2014-11-15 18:02:26',364431,'/cart'),
(895605,'2014-11-15 18:03:16',364436,'/lander-5'),
(895606,'2014-11-15 18:03:32',364431,'/shipping'),
(895607,'2014-11-15 18:06:54',364437,'/lander-5'),
(895608,'2014-11-15 18:07:08',364435,'/products'),
(895609,'2014-11-15 18:11:02',364435,'/the-forever-love-bear'),
(895610,'2014-11-15 18:11:16',364437,'/products'),
(895611,'2014-11-15 18:11:23',364438,'/lander-5'),
(895612,'2014-11-15 18:13:31',364437,'/the-birthday-sugar-panda'),
(895613,'2014-11-15 18:14:44',364439,'/lander-2'),
(895614,'2014-11-15 18:14:54',364435,'/cart'),
(895615,'2014-11-15 18:15:01',364438,'/products'),
(895616,'2014-11-15 18:16:48',364437,'/cart'),
(895617,'2014-11-15 18:17:07',364440,'/lander-5'),
(895618,'2014-11-15 18:17:50',364439,'/products'),
(895619,'2014-11-15 18:18:36',364437,'/shipping'),
(895620,'2014-11-15 18:18:45',364438,'/the-original-mr-fuzzy'),
(895621,'2014-11-15 18:20:39',364439,'/the-original-mr-fuzzy'),
(895622,'2014-11-15 18:21:28',364439,'/cart'),
(895623,'2014-11-15 18:24:56',364441,'/lander-5'),
(895624,'2014-11-15 18:30:56',364442,'/lander-3'),
(895625,'2014-11-15 18:33:29',364443,'/home'),
(895626,'2014-11-15 18:33:55',364444,'/lander-3'),
(895627,'2014-11-15 18:34:43',364445,'/lander-3'),
(895628,'2014-11-15 18:35:00',364442,'/products'),
(895629,'2014-11-15 18:35:22',364446,'/home'),
(895630,'2014-11-15 18:35:33',364447,'/lander-5'),
(895631,'2014-11-15 18:36:16',364446,'/products'),
(895632,'2014-11-15 18:37:26',364445,'/products'),
(895633,'2014-11-15 18:38:45',364448,'/lander-5'),
(895634,'2014-11-15 18:40:06',364445,'/the-original-mr-fuzzy'),
(895635,'2014-11-15 18:40:54',364446,'/the-original-mr-fuzzy'),
(895636,'2014-11-15 18:43:19',364449,'/lander-5'),
(895637,'2014-11-15 18:44:36',364450,'/lander-5'),
(895638,'2014-11-15 18:49:17',364450,'/products'),
(895639,'2014-11-15 18:50:56',364450,'/the-forever-love-bear'),
(895640,'2014-11-15 18:52:00',364450,'/cart'),
(895641,'2014-11-15 18:53:20',364451,'/lander-5'),
(895642,'2014-11-15 18:53:49',364450,'/shipping'),
(895643,'2014-11-15 18:55:39',364451,'/products'),
(895644,'2014-11-15 18:56:24',364450,'/billing-2'),
(895645,'2014-11-15 18:57:31',364452,'/lander-5'),
(895646,'2014-11-15 18:57:38',364450,'/thank-you-for-your-order'),
(895647,'2014-11-15 18:58:36',364451,'/the-birthday-sugar-panda'),
(895648,'2014-11-15 19:01:04',364451,'/cart'),
(895649,'2014-11-15 19:02:14',364452,'/products'),
(895650,'2014-11-15 19:02:38',364453,'/lander-5'),
(895651,'2014-11-15 19:02:58',364452,'/the-original-mr-fuzzy'),
(895652,'2014-11-15 19:02:58',364454,'/lander-5'),
(895653,'2014-11-15 19:04:24',364452,'/cart'),
(895654,'2014-11-15 19:08:35',364454,'/products'),
(895655,'2014-11-15 19:11:16',364455,'/home'),
(895656,'2014-11-15 19:11:56',364454,'/the-forever-love-bear'),
(895657,'2014-11-15 19:13:16',364456,'/lander-5'),
(895658,'2014-11-15 19:13:19',364457,'/home'),
(895659,'2014-11-15 19:13:47',364455,'/products'),
(895660,'2014-11-15 19:14:52',364455,'/the-original-mr-fuzzy'),
(895661,'2014-11-15 19:14:56',364454,'/cart'),
(895662,'2014-11-15 19:16:07',364456,'/products'),
(895663,'2014-11-15 19:17:26',364458,'/lander-5'),
(895664,'2014-11-15 19:17:53',364455,'/cart'),
(895665,'2014-11-15 19:18:14',364454,'/shipping'),
(895666,'2014-11-15 19:19:52',364454,'/billing-2'),
(895667,'2014-11-15 19:20:03',364456,'/the-birthday-sugar-panda'),
(895668,'2014-11-15 19:21:29',364455,'/shipping'),
(895669,'2014-11-15 19:24:30',364455,'/billing-2'),
(895670,'2014-11-15 19:24:34',364454,'/thank-you-for-your-order'),
(895671,'2014-11-15 19:26:46',364459,'/lander-5'),
(895672,'2014-11-15 19:27:18',364459,'/products'),
(895673,'2014-11-15 19:28:05',364455,'/thank-you-for-your-order'),
(895674,'2014-11-15 19:30:15',364459,'/the-original-mr-fuzzy'),
(895675,'2014-11-15 19:34:48',364460,'/lander-5'),
(895676,'2014-11-15 19:35:20',364461,'/home'),
(895677,'2014-11-15 19:40:11',364462,'/lander-5'),
(895678,'2014-11-15 19:45:20',364463,'/lander-5'),
(895679,'2014-11-15 19:46:58',364463,'/products'),
(895680,'2014-11-15 19:49:39',364463,'/the-original-mr-fuzzy'),
(895681,'2014-11-15 19:53:34',364464,'/lander-5'),
(895682,'2014-11-15 19:53:45',364465,'/lander-5'),
(895683,'2014-11-15 19:54:17',364466,'/home'),
(895684,'2014-11-15 19:54:21',364467,'/lander-3'),
(895685,'2014-11-15 19:54:42',364467,'/products'),
(895686,'2014-11-15 19:55:02',364466,'/products'),
(895687,'2014-11-15 19:57:17',364464,'/products'),
(895688,'2014-11-15 19:58:01',364468,'/home'),
(895689,'2014-11-15 19:58:13',364469,'/lander-5'),
(895690,'2014-11-15 19:59:09',364470,'/lander-3'),
(895691,'2014-11-15 19:59:10',364467,'/the-original-mr-fuzzy'),
(895692,'2014-11-15 19:59:15',364471,'/lander-5'),
(895693,'2014-11-15 19:59:21',364466,'/the-original-mr-fuzzy'),
(895694,'2014-11-15 19:59:25',364465,'/products'),
(895695,'2014-11-15 19:59:36',364467,'/cart'),
(895696,'2014-11-15 19:59:44',364472,'/lander-5'),
(895697,'2014-11-15 20:01:20',364466,'/cart'),
(895698,'2014-11-15 20:01:55',364466,'/shipping'),
(895699,'2014-11-15 20:02:29',364471,'/products'),
(895700,'2014-11-15 20:02:44',364471,'/the-original-mr-fuzzy'),
(895701,'2014-11-15 20:02:59',364473,'/lander-3'),
(895702,'2014-11-15 20:05:12',364472,'/products'),
(895703,'2014-11-15 20:06:05',364472,'/the-original-mr-fuzzy'),
(895704,'2014-11-15 20:06:35',364474,'/home'),
(895705,'2014-11-15 20:09:10',364475,'/lander-3'),
(895706,'2014-11-15 20:09:11',364472,'/cart'),
(895707,'2014-11-15 20:11:45',364474,'/products'),
(895708,'2014-11-15 20:13:40',364475,'/products'),
(895709,'2014-11-15 20:13:50',364476,'/lander-5'),
(895710,'2014-11-15 20:15:11',364474,'/the-forever-love-bear'),
(895711,'2014-11-15 20:18:19',364476,'/products'),
(895712,'2014-11-15 20:19:20',364476,'/the-original-mr-fuzzy'),
(895713,'2014-11-15 20:22:12',364476,'/cart'),
(895714,'2014-11-15 20:22:31',364477,'/lander-5'),
(895715,'2014-11-15 20:26:15',364478,'/home'),
(895716,'2014-11-15 20:26:51',364479,'/lander-5'),
(895717,'2014-11-15 20:29:31',364478,'/products'),
(895718,'2014-11-15 20:31:57',364480,'/lander-3'),
(895719,'2014-11-15 20:32:52',364478,'/the-original-mr-fuzzy'),
(895720,'2014-11-15 20:33:50',364478,'/cart'),
(895721,'2014-11-15 20:34:22',364480,'/products'),
(895722,'2014-11-15 20:38:58',364480,'/the-original-mr-fuzzy'),
(895723,'2014-11-15 20:44:53',364481,'/lander-5'),
(895724,'2014-11-15 20:45:27',364482,'/home'),
(895725,'2014-11-15 20:46:17',364483,'/home'),
(895726,'2014-11-15 20:46:38',364483,'/products'),
(895727,'2014-11-15 20:47:31',364483,'/the-birthday-sugar-panda'),
(895728,'2014-11-15 20:49:51',364482,'/products'),
(895729,'2014-11-15 20:53:43',364482,'/the-original-mr-fuzzy'),
(895730,'2014-11-15 21:01:38',364484,'/home'),
(895731,'2014-11-15 21:05:31',364485,'/lander-5'),
(895732,'2014-11-15 21:06:08',364486,'/home'),
(895733,'2014-11-15 21:07:36',364487,'/home'),
(895734,'2014-11-15 21:09:01',364487,'/products'),
(895735,'2014-11-15 21:10:25',364487,'/the-original-mr-fuzzy'),
(895736,'2014-11-15 21:10:28',364488,'/lander-5'),
(895737,'2014-11-15 21:13:09',364489,'/lander-5'),
(895738,'2014-11-15 21:15:02',364490,'/home'),
(895739,'2014-11-15 21:15:51',364490,'/products'),
(895740,'2014-11-15 21:17:18',364491,'/home'),
(895741,'2014-11-15 21:18:25',364489,'/products'),
(895742,'2014-11-15 21:20:04',364491,'/products'),
(895743,'2014-11-15 21:22:25',364492,'/lander-5'),
(895744,'2014-11-15 21:22:31',364489,'/the-original-mr-fuzzy'),
(895745,'2014-11-15 21:40:25',364493,'/lander-3'),
(895746,'2014-11-15 21:46:07',364494,'/lander-5'),
(895747,'2014-11-15 21:49:25',364495,'/home'),
(895748,'2014-11-15 21:51:09',364496,'/lander-5'),
(895749,'2014-11-15 21:52:08',364497,'/home'),
(895750,'2014-11-15 21:52:11',364498,'/home'),
(895751,'2014-11-15 21:52:39',364499,'/lander-3'),
(895752,'2014-11-15 21:55:08',364496,'/products'),
(895753,'2014-11-15 21:56:41',364500,'/lander-5'),
(895754,'2014-11-15 21:56:58',364498,'/products'),
(895755,'2014-11-15 21:57:12',364497,'/products'),
(895756,'2014-11-15 21:58:23',364498,'/the-forever-love-bear'),
(895757,'2014-11-15 22:00:00',364497,'/the-birthday-sugar-panda'),
(895758,'2014-11-15 22:02:19',364500,'/products'),
(895759,'2014-11-15 22:03:08',364501,'/lander-5'),
(895760,'2014-11-15 22:05:13',364500,'/the-original-mr-fuzzy'),
(895761,'2014-11-15 22:08:24',364502,'/lander-5'),
(895762,'2014-11-15 22:11:47',364503,'/lander-5'),
(895763,'2014-11-15 22:11:54',364502,'/products'),
(895764,'2014-11-15 22:12:42',364504,'/lander-5'),
(895765,'2014-11-15 22:13:04',364502,'/the-forever-love-bear'),
(895766,'2014-11-15 22:13:30',364503,'/products'),
(895767,'2014-11-15 22:13:31',364505,'/lander-5'),
(895768,'2014-11-15 22:14:23',364505,'/products'),
(895769,'2014-11-15 22:14:47',364503,'/the-original-mr-fuzzy'),
(895770,'2014-11-15 22:14:52',364506,'/lander-5'),
(895771,'2014-11-15 22:15:57',364507,'/lander-5'),
(895772,'2014-11-15 22:16:09',364503,'/cart'),
(895773,'2014-11-15 22:16:12',364502,'/cart'),
(895774,'2014-11-15 22:17:03',364505,'/the-original-mr-fuzzy'),
(895775,'2014-11-15 22:17:45',364505,'/cart'),
(895776,'2014-11-15 22:20:05',364506,'/products'),
(895777,'2014-11-15 22:20:19',364505,'/shipping'),
(895778,'2014-11-15 22:20:29',364506,'/the-original-mr-fuzzy'),
(895779,'2014-11-15 22:23:24',364508,'/home'),
(895780,'2014-11-15 22:23:28',364509,'/lander-3'),
(895781,'2014-11-15 22:23:51',364508,'/products'),
(895782,'2014-11-15 22:24:18',364509,'/products'),
(895783,'2014-11-15 22:26:25',364508,'/the-original-mr-fuzzy'),
(895784,'2014-11-15 22:26:51',364509,'/the-original-mr-fuzzy'),
(895785,'2014-11-15 22:29:30',364509,'/cart'),
(895786,'2014-11-15 22:29:33',364510,'/home'),
(895787,'2014-11-15 22:29:59',364511,'/lander-3'),
(895788,'2014-11-15 22:30:29',364512,'/lander-5'),
(895789,'2014-11-15 22:30:33',364510,'/products'),
(895790,'2014-11-15 22:30:54',364510,'/the-forever-love-bear'),
(895791,'2014-11-15 22:32:30',364511,'/products'),
(895792,'2014-11-15 22:33:26',364513,'/home'),
(895793,'2014-11-15 22:35:18',364512,'/products'),
(895794,'2014-11-15 22:38:02',364512,'/the-original-mr-fuzzy'),
(895795,'2014-11-15 22:39:44',364514,'/lander-5'),
(895796,'2014-11-15 22:44:23',364515,'/lander-3'),
(895797,'2014-11-15 22:44:26',364516,'/home'),
(895798,'2014-11-15 22:44:50',364515,'/products'),
(895799,'2014-11-15 22:48:23',364515,'/the-forever-love-bear'),
(895800,'2014-11-15 22:55:26',364517,'/lander-2'),
(895801,'2014-11-15 22:57:40',364518,'/home'),
(895802,'2014-11-15 22:59:00',364519,'/lander-5'),
(895803,'2014-11-15 23:00:57',364520,'/lander-5'),
(895804,'2014-11-15 23:02:05',364519,'/products'),
(895805,'2014-11-15 23:02:31',364519,'/the-forever-love-bear'),
(895806,'2014-11-15 23:04:39',364521,'/lander-5'),
(895807,'2014-11-15 23:05:21',364520,'/products'),
(895808,'2014-11-15 23:06:04',364521,'/products'),
(895809,'2014-11-15 23:10:10',364522,'/home'),
(895810,'2014-11-15 23:10:35',364521,'/the-original-mr-fuzzy'),
(895811,'2014-11-15 23:13:58',364521,'/cart'),
(895812,'2014-11-15 23:14:11',364522,'/products'),
(895813,'2014-11-15 23:17:31',364521,'/shipping'),
(895814,'2014-11-15 23:17:32',364522,'/the-original-mr-fuzzy'),
(895815,'2014-11-15 23:18:37',364521,'/billing-2'),
(895816,'2014-11-15 23:20:38',364523,'/home'),
(895817,'2014-11-15 23:21:51',364521,'/thank-you-for-your-order'),
(895818,'2014-11-15 23:24:19',364523,'/products'),
(895819,'2014-11-15 23:27:15',364523,'/the-original-mr-fuzzy'),
(895820,'2014-11-15 23:41:55',364524,'/home'),
(895821,'2014-11-15 23:42:07',364525,'/lander-5'),
(895822,'2014-11-15 23:43:06',364526,'/home'),
(895823,'2014-11-15 23:44:38',364525,'/products'),
(895824,'2014-11-15 23:47:45',364526,'/products'),
(895825,'2014-11-15 23:52:10',364526,'/the-birthday-sugar-panda'),
(895826,'2014-11-15 23:52:53',364527,'/home'),
(895827,'2014-11-15 23:56:18',364527,'/products'),
(895828,'2014-11-15 23:56:56',364528,'/lander-5'),
(895829,'2014-11-15 23:58:56',364529,'/home'),
(895830,'2014-11-16 00:00:28',364527,'/the-original-mr-fuzzy'),
(895831,'2014-11-16 00:01:04',364530,'/lander-5'),
(895832,'2014-11-16 00:01:42',364527,'/cart'),
(895833,'2014-11-16 00:01:46',364529,'/products'),
(895834,'2014-11-16 00:02:28',364528,'/products'),
(895835,'2014-11-16 00:02:36',364531,'/home'),
(895836,'2014-11-16 00:03:48',364529,'/the-original-mr-fuzzy'),
(895837,'2014-11-16 00:05:17',364532,'/lander-5'),
(895838,'2014-11-16 00:05:26',364528,'/the-original-mr-fuzzy'),
(895839,'2014-11-16 00:05:48',364530,'/products'),
(895840,'2014-11-16 00:06:50',364530,'/the-forever-love-bear'),
(895841,'2014-11-16 00:07:06',364529,'/cart'),
(895842,'2014-11-16 00:07:18',364532,'/products'),
(895843,'2014-11-16 00:08:23',364528,'/cart'),
(895844,'2014-11-16 00:08:54',364533,'/home'),
(895845,'2014-11-16 00:09:37',364529,'/shipping'),
(895846,'2014-11-16 00:09:53',364534,'/lander-3'),
(895847,'2014-11-16 00:10:24',364530,'/cart'),
(895848,'2014-11-16 00:10:31',364532,'/the-original-mr-fuzzy'),
(895849,'2014-11-16 00:11:35',364529,'/billing-2'),
(895850,'2014-11-16 00:12:03',364530,'/shipping'),
(895851,'2014-11-16 00:12:24',364530,'/billing-2'),
(895852,'2014-11-16 00:12:30',364535,'/lander-2'),
(895853,'2014-11-16 00:15:03',364535,'/products'),
(895854,'2014-11-16 00:16:14',364530,'/thank-you-for-your-order'),
(895855,'2014-11-16 00:16:29',364529,'/thank-you-for-your-order'),
(895856,'2014-11-16 00:18:32',364536,'/lander-2'),
(895857,'2014-11-16 00:18:56',364535,'/the-original-mr-fuzzy'),
(895858,'2014-11-16 00:24:17',364537,'/lander-5'),
(895859,'2014-11-16 00:24:56',364538,'/home'),
(895860,'2014-11-16 00:26:34',364538,'/products'),
(895861,'2014-11-16 00:26:45',364539,'/home'),
(895862,'2014-11-16 00:26:46',364537,'/products'),
(895863,'2014-11-16 00:26:53',364538,'/the-original-mr-fuzzy'),
(895864,'2014-11-16 00:27:26',364537,'/the-original-mr-fuzzy'),
(895865,'2014-11-16 00:27:52',364538,'/cart'),
(895866,'2014-11-16 00:27:55',364539,'/products'),
(895867,'2014-11-16 00:31:19',364537,'/cart'),
(895868,'2014-11-16 00:31:37',364539,'/the-original-mr-fuzzy'),
(895869,'2014-11-16 00:31:47',364538,'/shipping'),
(895870,'2014-11-16 00:33:06',364538,'/billing-2'),
(895871,'2014-11-16 00:44:30',364540,'/lander-2'),
(895872,'2014-11-16 00:48:10',364541,'/home'),
(895873,'2014-11-16 00:48:56',364542,'/home'),
(895874,'2014-11-16 00:50:04',364541,'/products'),
(895875,'2014-11-16 00:50:50',364543,'/lander-5'),
(895876,'2014-11-16 00:52:55',364543,'/products'),
(895877,'2014-11-16 00:54:09',364541,'/the-original-mr-fuzzy'),
(895878,'2014-11-16 00:54:19',364542,'/products'),
(895879,'2014-11-16 00:57:34',364543,'/the-original-mr-fuzzy'),
(895880,'2014-11-16 01:06:54',364544,'/lander-5'),
(895881,'2014-11-16 01:12:25',364544,'/products'),
(895882,'2014-11-16 01:14:20',364544,'/the-original-mr-fuzzy'),
(895883,'2014-11-16 01:18:08',364544,'/cart'),
(895884,'2014-11-16 01:19:51',364545,'/lander-5'),
(895885,'2014-11-16 01:20:01',364546,'/lander-3'),
(895886,'2014-11-16 01:20:58',364547,'/lander-5'),
(895887,'2014-11-16 01:21:42',364544,'/shipping'),
(895888,'2014-11-16 01:23:53',364548,'/lander-3'),
(895889,'2014-11-16 01:24:02',364544,'/billing-2'),
(895890,'2014-11-16 01:27:56',364548,'/products'),
(895891,'2014-11-16 01:29:54',364549,'/lander-3'),
(895892,'2014-11-16 01:32:16',364549,'/products'),
(895893,'2014-11-16 01:36:29',364549,'/the-original-mr-fuzzy'),
(895894,'2014-11-16 01:37:34',364549,'/cart'),
(895895,'2014-11-16 01:38:11',364550,'/lander-5'),
(895896,'2014-11-16 01:39:41',364550,'/products'),
(895897,'2014-11-16 01:39:42',364549,'/shipping'),
(895898,'2014-11-16 01:41:12',364549,'/billing-2'),
(895899,'2014-11-16 01:41:30',364550,'/the-birthday-sugar-panda'),
(895900,'2014-11-16 01:43:53',364551,'/home'),
(895901,'2014-11-16 01:45:04',364549,'/thank-you-for-your-order'),
(895902,'2014-11-16 01:49:41',364551,'/products'),
(895903,'2014-11-16 01:50:17',364551,'/the-original-mr-fuzzy'),
(895904,'2014-11-16 01:51:08',364551,'/cart'),
(895905,'2014-11-16 01:51:37',364552,'/home'),
(895906,'2014-11-16 01:51:45',364553,'/lander-5'),
(895907,'2014-11-16 01:53:13',364553,'/products'),
(895908,'2014-11-16 01:54:55',364553,'/the-original-mr-fuzzy'),
(895909,'2014-11-16 01:56:23',364554,'/lander-5'),
(895910,'2014-11-16 01:57:47',364554,'/products'),
(895911,'2014-11-16 01:59:51',364554,'/the-original-mr-fuzzy'),
(895912,'2014-11-16 02:00:26',364554,'/cart'),
(895913,'2014-11-16 02:03:42',364554,'/shipping'),
(895914,'2014-11-16 02:06:50',364554,'/billing-2'),
(895915,'2014-11-16 02:12:42',364555,'/lander-3'),
(895916,'2014-11-16 02:13:02',364556,'/lander-2'),
(895917,'2014-11-16 02:17:18',364556,'/products'),
(895918,'2014-11-16 02:17:30',364555,'/products'),
(895919,'2014-11-16 02:17:55',364556,'/the-forever-love-bear'),
(895920,'2014-11-16 02:18:01',364555,'/the-original-mr-fuzzy'),
(895921,'2014-11-16 02:21:12',364557,'/lander-5'),
(895922,'2014-11-16 02:21:30',364556,'/cart'),
(895923,'2014-11-16 02:25:44',364558,'/lander-5'),
(895924,'2014-11-16 02:26:18',364557,'/products'),
(895925,'2014-11-16 02:27:32',364557,'/the-original-mr-fuzzy'),
(895926,'2014-11-16 02:29:14',364558,'/products'),
(895927,'2014-11-16 02:29:29',364559,'/lander-5'),
(895928,'2014-11-16 02:30:34',364559,'/products'),
(895929,'2014-11-16 02:33:19',364558,'/the-original-mr-fuzzy'),
(895930,'2014-11-16 02:33:49',364559,'/the-original-mr-fuzzy'),
(895931,'2014-11-16 02:34:27',364558,'/cart'),
(895932,'2014-11-16 02:35:39',364559,'/cart'),
(895933,'2014-11-16 02:36:16',364560,'/lander-3'),
(895934,'2014-11-16 02:38:05',364559,'/shipping'),
(895935,'2014-11-16 02:40:08',364559,'/billing-2'),
(895936,'2014-11-16 02:41:37',364561,'/lander-5'),
(895937,'2014-11-16 02:43:20',364562,'/lander-5'),
(895938,'2014-11-16 02:44:02',364563,'/lander-2'),
(895939,'2014-11-16 02:45:35',364564,'/lander-3'),
(895940,'2014-11-16 02:46:16',364562,'/products'),
(895941,'2014-11-16 02:46:17',364563,'/products'),
(895942,'2014-11-16 02:46:19',364565,'/home'),
(895943,'2014-11-16 02:49:24',364566,'/home'),
(895944,'2014-11-16 02:49:42',364565,'/products'),
(895945,'2014-11-16 02:50:00',364563,'/the-original-mr-fuzzy'),
(895946,'2014-11-16 02:51:20',364567,'/lander-3'),
(895947,'2014-11-16 02:53:49',364566,'/products'),
(895948,'2014-11-16 02:53:52',364565,'/the-original-mr-fuzzy'),
(895949,'2014-11-16 02:54:13',364568,'/lander-5'),
(895950,'2014-11-16 02:54:26',364566,'/the-original-mr-fuzzy'),
(895951,'2014-11-16 02:54:57',364568,'/products'),
(895952,'2014-11-16 02:55:35',364565,'/cart'),
(895953,'2014-11-16 02:58:30',364568,'/the-original-mr-fuzzy'),
(895954,'2014-11-16 03:00:31',364569,'/lander-5'),
(895955,'2014-11-16 03:01:08',364568,'/cart'),
(895956,'2014-11-16 03:02:27',364569,'/products'),
(895957,'2014-11-16 03:05:09',364570,'/lander-5'),
(895958,'2014-11-16 03:07:46',364571,'/lander-3'),
(895959,'2014-11-16 03:15:11',364572,'/home'),
(895960,'2014-11-16 03:18:08',364573,'/lander-2'),
(895961,'2014-11-16 03:26:15',364574,'/lander-2'),
(895962,'2014-11-16 03:27:17',364574,'/products'),
(895963,'2014-11-16 03:29:43',364574,'/the-original-mr-fuzzy'),
(895964,'2014-11-16 03:36:40',364575,'/home'),
(895965,'2014-11-16 03:42:32',364576,'/lander-5'),
(895966,'2014-11-16 03:51:02',364577,'/lander-2'),
(895967,'2014-11-16 03:51:22',364578,'/lander-5'),
(895968,'2014-11-16 03:51:36',364577,'/products'),
(895969,'2014-11-16 03:52:51',364577,'/the-original-mr-fuzzy'),
(895970,'2014-11-16 03:54:21',364578,'/products'),
(895971,'2014-11-16 03:56:07',364579,'/home'),
(895972,'2014-11-16 03:56:50',364577,'/cart'),
(895973,'2014-11-16 03:57:28',364578,'/the-original-mr-fuzzy'),
(895974,'2014-11-16 03:58:50',364577,'/shipping'),
(895975,'2014-11-16 03:59:20',364577,'/billing-2'),
(895976,'2014-11-16 04:01:27',364577,'/thank-you-for-your-order'),
(895977,'2014-11-16 04:15:46',364580,'/lander-3'),
(895978,'2014-11-16 04:21:25',364581,'/lander-3'),
(895979,'2014-11-16 04:23:00',364582,'/home'),
(895980,'2014-11-16 04:24:47',364581,'/products'),
(895981,'2014-11-16 04:25:40',364582,'/products'),
(895982,'2014-11-16 04:27:34',364581,'/the-original-mr-fuzzy'),
(895983,'2014-11-16 04:29:57',364582,'/the-original-mr-fuzzy'),
(895984,'2014-11-16 04:32:13',364583,'/lander-2'),
(895985,'2014-11-16 04:40:54',364584,'/lander-5'),
(895986,'2014-11-16 04:44:46',364585,'/lander-5'),
(895987,'2014-11-16 04:47:54',364586,'/lander-3'),
(895988,'2014-11-16 04:47:59',364585,'/products'),
(895989,'2014-11-16 04:52:00',364585,'/the-original-mr-fuzzy'),
(895990,'2014-11-16 04:55:52',364587,'/home'),
(895991,'2014-11-16 04:56:14',364588,'/home'),
(895992,'2014-11-16 05:01:55',364588,'/products'),
(895993,'2014-11-16 05:06:17',364589,'/lander-3'),
(895994,'2014-11-16 05:09:39',364589,'/products'),
(895995,'2014-11-16 05:12:11',364589,'/the-original-mr-fuzzy'),
(895996,'2014-11-16 05:17:15',364590,'/lander-2'),
(895997,'2014-11-16 05:17:17',364591,'/lander-5'),
(895998,'2014-11-16 05:17:47',364592,'/lander-3'),
(895999,'2014-11-16 05:19:20',364590,'/products'),
(896000,'2014-11-16 05:19:44',364590,'/the-original-mr-fuzzy'),
(896001,'2014-11-16 05:20:02',364591,'/products'),
(896002,'2014-11-16 05:22:59',364591,'/the-original-mr-fuzzy'),
(896003,'2014-11-16 05:23:35',364591,'/cart'),
(896004,'2014-11-16 05:25:57',364591,'/shipping'),
(896005,'2014-11-16 05:27:50',364591,'/billing-2'),
(896006,'2014-11-16 05:31:30',364591,'/thank-you-for-your-order'),
(896007,'2014-11-16 05:33:55',364593,'/home'),
(896008,'2014-11-16 05:34:47',364594,'/lander-3'),
(896009,'2014-11-16 05:35:28',364594,'/products'),
(896010,'2014-11-16 05:36:36',364595,'/home'),
(896011,'2014-11-16 05:38:01',364596,'/lander-5'),
(896012,'2014-11-16 05:38:28',364595,'/products'),
(896013,'2014-11-16 05:39:56',364594,'/the-original-mr-fuzzy'),
(896014,'2014-11-16 05:41:33',364597,'/lander-3'),
(896015,'2014-11-16 05:42:22',364596,'/products'),
(896016,'2014-11-16 05:42:54',364595,'/the-birthday-sugar-panda'),
(896017,'2014-11-16 05:44:54',364597,'/products'),
(896018,'2014-11-16 05:46:27',364596,'/the-original-mr-fuzzy'),
(896019,'2014-11-16 05:47:19',364597,'/the-original-mr-fuzzy'),
(896020,'2014-11-16 05:48:04',364596,'/cart'),
(896021,'2014-11-16 05:48:24',364598,'/lander-5'),
(896022,'2014-11-16 05:50:01',364596,'/shipping'),
(896023,'2014-11-16 05:51:20',364599,'/lander-5'),
(896024,'2014-11-16 05:51:46',364596,'/billing-2'),
(896025,'2014-11-16 05:52:43',364596,'/thank-you-for-your-order'),
(896026,'2014-11-16 05:53:04',364599,'/products'),
(896027,'2014-11-16 05:56:10',364600,'/lander-3'),
(896028,'2014-11-16 06:04:23',364601,'/lander-5'),
(896029,'2014-11-16 06:09:48',364601,'/products'),
(896030,'2014-11-16 06:13:50',364601,'/the-forever-love-bear'),
(896031,'2014-11-16 06:16:03',364601,'/cart'),
(896032,'2014-11-16 06:36:20',364602,'/home'),
(896033,'2014-11-16 06:36:47',364603,'/lander-2'),
(896034,'2014-11-16 06:42:36',364603,'/products'),
(896035,'2014-11-16 06:46:24',364603,'/the-original-mr-fuzzy'),
(896036,'2014-11-16 06:52:33',364604,'/lander-5'),
(896037,'2014-11-16 06:53:06',364604,'/products'),
(896038,'2014-11-16 06:55:20',364604,'/the-original-mr-fuzzy'),
(896039,'2014-11-16 06:57:17',364605,'/lander-5'),
(896040,'2014-11-16 06:57:30',364604,'/cart'),
(896041,'2014-11-16 07:01:17',364606,'/lander-3'),
(896042,'2014-11-16 07:02:12',364605,'/products'),
(896043,'2014-11-16 07:04:56',364607,'/lander-5'),
(896044,'2014-11-16 07:06:05',364608,'/lander-5'),
(896045,'2014-11-16 07:06:08',364605,'/the-original-mr-fuzzy'),
(896046,'2014-11-16 07:06:55',364606,'/products'),
(896047,'2014-11-16 07:07:05',364609,'/lander-3'),
(896048,'2014-11-16 07:10:15',364607,'/products'),
(896049,'2014-11-16 07:10:49',364606,'/the-original-mr-fuzzy'),
(896050,'2014-11-16 07:10:51',364608,'/products'),
(896051,'2014-11-16 07:10:56',364609,'/products'),
(896052,'2014-11-16 07:13:18',364607,'/the-original-mr-fuzzy'),
(896053,'2014-11-16 07:14:35',364606,'/cart'),
(896054,'2014-11-16 07:16:52',364606,'/shipping'),
(896055,'2014-11-16 07:19:03',364610,'/home'),
(896056,'2014-11-16 07:19:37',364606,'/billing-2'),
(896057,'2014-11-16 07:20:16',364610,'/products'),
(896058,'2014-11-16 07:23:16',364606,'/thank-you-for-your-order'),
(896059,'2014-11-16 07:23:31',364610,'/the-original-mr-fuzzy'),
(896060,'2014-11-16 07:23:51',364611,'/home'),
(896061,'2014-11-16 07:26:11',364611,'/products'),
(896062,'2014-11-16 07:27:31',364612,'/lander-5'),
(896063,'2014-11-16 07:28:40',364611,'/the-original-mr-fuzzy'),
(896064,'2014-11-16 07:30:02',364613,'/lander-3'),
(896065,'2014-11-16 07:33:13',364614,'/lander-5'),
(896066,'2014-11-16 07:34:03',364613,'/products'),
(896067,'2014-11-16 07:50:39',364615,'/lander-5'),
(896068,'2014-11-16 07:52:05',364616,'/lander-5'),
(896069,'2014-11-16 07:54:10',364617,'/home'),
(896070,'2014-11-16 07:54:12',364618,'/home'),
(896071,'2014-11-16 07:55:29',364617,'/products'),
(896072,'2014-11-16 07:55:32',364616,'/products'),
(896073,'2014-11-16 07:55:57',364617,'/the-original-mr-fuzzy'),
(896074,'2014-11-16 07:56:28',364615,'/products'),
(896075,'2014-11-16 07:58:51',364615,'/the-original-mr-fuzzy'),
(896076,'2014-11-16 07:59:45',364616,'/the-birthday-sugar-panda'),
(896077,'2014-11-16 07:59:50',364615,'/cart'),
(896078,'2014-11-16 08:00:24',364619,'/lander-5'),
(896079,'2014-11-16 08:01:17',364620,'/lander-5'),
(896080,'2014-11-16 08:01:31',364615,'/shipping'),
(896081,'2014-11-16 08:03:41',364621,'/lander-5'),
(896082,'2014-11-16 08:03:53',364615,'/billing-2'),
(896083,'2014-11-16 08:04:10',364621,'/products'),
(896084,'2014-11-16 08:04:29',364619,'/products'),
(896085,'2014-11-16 08:04:50',364622,'/lander-5'),
(896086,'2014-11-16 08:05:40',364620,'/products'),
(896087,'2014-11-16 08:05:50',364621,'/the-original-mr-fuzzy'),
(896088,'2014-11-16 08:06:34',364621,'/cart'),
(896089,'2014-11-16 08:07:09',364619,'/the-original-mr-fuzzy'),
(896090,'2014-11-16 08:07:38',364619,'/cart'),
(896091,'2014-11-16 08:08:15',364623,'/lander-3'),
(896092,'2014-11-16 08:08:20',364615,'/thank-you-for-your-order'),
(896093,'2014-11-16 08:08:32',364620,'/the-original-mr-fuzzy'),
(896094,'2014-11-16 08:08:51',364619,'/shipping'),
(896095,'2014-11-16 08:09:38',364621,'/shipping'),
(896096,'2014-11-16 08:10:10',364623,'/products'),
(896097,'2014-11-16 08:10:35',364624,'/lander-5'),
(896098,'2014-11-16 08:10:50',364621,'/billing-2'),
(896099,'2014-11-16 08:11:14',364624,'/products'),
(896100,'2014-11-16 08:11:15',364620,'/cart'),
(896101,'2014-11-16 08:11:57',364620,'/shipping'),
(896102,'2014-11-16 08:12:04',364619,'/billing-2'),
(896103,'2014-11-16 08:12:19',364624,'/the-original-mr-fuzzy'),
(896104,'2014-11-16 08:13:43',364625,'/lander-5'),
(896105,'2014-11-16 08:14:05',364623,'/the-birthday-sugar-panda'),
(896106,'2014-11-16 08:14:33',364624,'/cart'),
(896107,'2014-11-16 08:14:46',364620,'/billing-2'),
(896108,'2014-11-16 08:15:52',364624,'/shipping'),
(896109,'2014-11-16 08:16:31',364623,'/cart'),
(896110,'2014-11-16 08:17:33',364619,'/thank-you-for-your-order'),
(896111,'2014-11-16 08:17:41',364625,'/products'),
(896112,'2014-11-16 08:18:41',364623,'/shipping'),
(896113,'2014-11-16 08:19:14',364626,'/lander-5'),
(896114,'2014-11-16 08:19:31',364627,'/lander-5'),
(896115,'2014-11-16 08:19:57',364625,'/the-original-mr-fuzzy'),
(896116,'2014-11-16 08:21:43',364623,'/billing-2'),
(896117,'2014-11-16 08:24:50',364623,'/thank-you-for-your-order'),
(896118,'2014-11-16 08:25:00',364626,'/products'),
(896119,'2014-11-16 08:28:23',364626,'/the-original-mr-fuzzy'),
(896120,'2014-11-16 08:31:06',364628,'/lander-5'),
(896121,'2014-11-16 08:32:28',364628,'/products'),
(896122,'2014-11-16 08:32:50',364629,'/lander-5'),
(896123,'2014-11-16 08:33:29',364628,'/the-original-mr-fuzzy'),
(896124,'2014-11-16 08:34:51',364629,'/products'),
(896125,'2014-11-16 08:36:55',364628,'/cart'),
(896126,'2014-11-16 08:38:22',364629,'/the-original-mr-fuzzy'),
(896127,'2014-11-16 08:39:55',364630,'/lander-3'),
(896128,'2014-11-16 08:41:09',364629,'/cart'),
(896129,'2014-11-16 08:49:35',364631,'/lander-5'),
(896130,'2014-11-16 08:54:23',364632,'/lander-5'),
(896131,'2014-11-16 08:55:37',364632,'/products'),
(896132,'2014-11-16 08:55:43',364633,'/lander-5'),
(896133,'2014-11-16 08:56:40',364632,'/the-original-mr-fuzzy'),
(896134,'2014-11-16 08:57:14',364633,'/products'),
(896135,'2014-11-16 09:00:30',364633,'/the-original-mr-fuzzy'),
(896136,'2014-11-16 09:06:02',364634,'/lander-5'),
(896137,'2014-11-16 09:08:51',364634,'/products'),
(896138,'2014-11-16 09:14:38',364635,'/home'),
(896139,'2014-11-16 09:14:43',364636,'/lander-5'),
(896140,'2014-11-16 09:16:56',364635,'/products'),
(896141,'2014-11-16 09:17:36',364637,'/home'),
(896142,'2014-11-16 09:21:02',364635,'/the-original-mr-fuzzy'),
(896143,'2014-11-16 09:21:17',364637,'/products'),
(896144,'2014-11-16 09:22:56',364637,'/the-original-mr-fuzzy'),
(896145,'2014-11-16 09:34:42',364638,'/lander-2'),
(896146,'2014-11-16 09:40:30',364638,'/products'),
(896147,'2014-11-16 09:41:51',364639,'/home'),
(896148,'2014-11-16 09:45:01',364638,'/the-birthday-sugar-panda'),
(896149,'2014-11-16 09:46:19',364640,'/home'),
(896150,'2014-11-16 09:49:22',364641,'/lander-5'),
(896151,'2014-11-16 09:51:03',364640,'/products'),
(896152,'2014-11-16 09:51:46',364642,'/home'),
(896153,'2014-11-16 09:52:04',364641,'/products'),
(896154,'2014-11-16 09:53:19',364643,'/lander-5'),
(896155,'2014-11-16 09:54:36',364641,'/the-original-mr-fuzzy'),
(896156,'2014-11-16 09:55:12',364640,'/the-birthday-sugar-panda'),
(896157,'2014-11-16 09:55:55',364644,'/lander-3'),
(896158,'2014-11-16 09:57:48',364641,'/cart'),
(896159,'2014-11-16 09:57:49',364644,'/products'),
(896160,'2014-11-16 10:00:29',364645,'/lander-5'),
(896161,'2014-11-16 10:02:11',364644,'/the-original-mr-fuzzy'),
(896162,'2014-11-16 10:05:07',364646,'/lander-3'),
(896163,'2014-11-16 10:05:46',364644,'/cart'),
(896164,'2014-11-16 10:09:51',364646,'/products'),
(896165,'2014-11-16 10:10:37',364646,'/the-original-mr-fuzzy'),
(896166,'2014-11-16 10:12:27',364647,'/lander-5'),
(896167,'2014-11-16 10:13:33',364648,'/lander-3'),
(896168,'2014-11-16 10:14:17',364649,'/home'),
(896169,'2014-11-16 10:15:03',364647,'/products'),
(896170,'2014-11-16 10:15:24',364649,'/products'),
(896171,'2014-11-16 10:18:01',364649,'/the-original-mr-fuzzy'),
(896172,'2014-11-16 10:18:44',364647,'/the-original-mr-fuzzy'),
(896173,'2014-11-16 10:20:04',364650,'/lander-5'),
(896174,'2014-11-16 10:20:40',364651,'/lander-5'),
(896175,'2014-11-16 10:22:05',364651,'/products'),
(896176,'2014-11-16 10:22:08',364650,'/products'),
(896177,'2014-11-16 10:22:58',364651,'/the-original-mr-fuzzy'),
(896178,'2014-11-16 10:23:36',364651,'/cart'),
(896179,'2014-11-16 10:23:56',364650,'/the-original-mr-fuzzy'),
(896180,'2014-11-16 10:25:42',364652,'/home'),
(896181,'2014-11-16 10:27:08',364653,'/lander-3'),
(896182,'2014-11-16 10:27:22',364654,'/lander-5'),
(896183,'2014-11-16 10:29:08',364652,'/products'),
(896184,'2014-11-16 10:32:21',364652,'/the-original-mr-fuzzy'),
(896185,'2014-11-16 10:33:01',364655,'/lander-3'),
(896186,'2014-11-16 10:35:14',364652,'/cart'),
(896187,'2014-11-16 10:35:15',364656,'/lander-5'),
(896188,'2014-11-16 10:35:15',364657,'/lander-5'),
(896189,'2014-11-16 10:38:10',364656,'/products'),
(896190,'2014-11-16 10:39:30',364658,'/lander-3'),
(896191,'2014-11-16 10:39:38',364659,'/home'),
(896192,'2014-11-16 10:41:30',364660,'/lander-5'),
(896193,'2014-11-16 10:42:15',364659,'/products'),
(896194,'2014-11-16 10:42:17',364660,'/products'),
(896195,'2014-11-16 10:42:28',364656,'/the-original-mr-fuzzy'),
(896196,'2014-11-16 10:43:08',364660,'/the-original-mr-fuzzy'),
(896197,'2014-11-16 10:43:17',364661,'/home'),
(896198,'2014-11-16 10:43:40',364656,'/cart'),
(896199,'2014-11-16 10:44:09',364662,'/lander-3'),
(896200,'2014-11-16 10:45:03',364659,'/the-forever-love-bear'),
(896201,'2014-11-16 10:45:36',364659,'/cart'),
(896202,'2014-11-16 10:46:10',364663,'/lander-5'),
(896203,'2014-11-16 10:46:58',364656,'/shipping'),
(896204,'2014-11-16 10:47:05',364659,'/shipping'),
(896205,'2014-11-16 10:48:32',364664,'/lander-5'),
(896206,'2014-11-16 10:48:41',364662,'/products'),
(896207,'2014-11-16 10:49:26',364656,'/billing-2'),
(896208,'2014-11-16 10:50:00',364659,'/billing-2'),
(896209,'2014-11-16 10:50:08',364663,'/products'),
(896210,'2014-11-16 10:51:22',364665,'/lander-5'),
(896211,'2014-11-16 10:52:21',364666,'/lander-5'),
(896212,'2014-11-16 10:53:51',364665,'/products'),
(896213,'2014-11-16 10:54:32',364663,'/the-birthday-sugar-panda'),
(896214,'2014-11-16 10:54:44',364667,'/lander-3'),
(896215,'2014-11-16 10:55:23',364665,'/the-original-mr-fuzzy'),
(896216,'2014-11-16 10:55:48',364668,'/lander-5'),
(896217,'2014-11-16 10:57:17',364669,'/lander-5'),
(896218,'2014-11-16 10:58:00',364670,'/lander-5'),
(896219,'2014-11-16 11:00:26',364668,'/products'),
(896220,'2014-11-16 11:00:46',364669,'/products'),
(896221,'2014-11-16 11:02:21',364670,'/products'),
(896222,'2014-11-16 11:02:24',364669,'/the-forever-love-bear'),
(896223,'2014-11-16 11:03:20',364671,'/lander-5'),
(896224,'2014-11-16 11:03:30',364668,'/the-original-mr-fuzzy'),
(896225,'2014-11-16 11:04:47',364672,'/lander-3'),
(896226,'2014-11-16 11:05:12',364673,'/home'),
(896227,'2014-11-16 11:05:15',364671,'/products'),
(896228,'2014-11-16 11:05:27',364674,'/lander-5'),
(896229,'2014-11-16 11:05:28',364670,'/the-forever-love-bear'),
(896230,'2014-11-16 11:05:38',364673,'/products'),
(896231,'2014-11-16 11:05:55',364673,'/the-original-mr-fuzzy'),
(896232,'2014-11-16 11:06:51',364671,'/the-original-mr-fuzzy'),
(896233,'2014-11-16 11:07:27',364673,'/cart'),
(896234,'2014-11-16 11:07:33',364674,'/products'),
(896235,'2014-11-16 11:07:48',364673,'/shipping'),
(896236,'2014-11-16 11:07:51',364670,'/cart'),
(896237,'2014-11-16 11:08:39',364670,'/shipping'),
(896238,'2014-11-16 11:09:03',364674,'/the-original-mr-fuzzy'),
(896239,'2014-11-16 11:09:33',364672,'/products'),
(896240,'2014-11-16 11:09:37',364675,'/lander-5'),
(896241,'2014-11-16 11:09:40',364676,'/home'),
(896242,'2014-11-16 11:09:42',364670,'/billing-2'),
(896243,'2014-11-16 11:11:19',364677,'/lander-5'),
(896244,'2014-11-16 11:12:16',364674,'/cart'),
(896245,'2014-11-16 11:12:23',364672,'/the-original-mr-fuzzy'),
(896246,'2014-11-16 11:13:04',364678,'/lander-5'),
(896247,'2014-11-16 11:13:20',364679,'/home'),
(896248,'2014-11-16 11:13:44',364675,'/products'),
(896249,'2014-11-16 11:14:56',364672,'/cart'),
(896250,'2014-11-16 11:15:19',364680,'/home'),
(896251,'2014-11-16 11:15:26',364681,'/lander-5'),
(896252,'2014-11-16 11:15:44',364675,'/the-original-mr-fuzzy'),
(896253,'2014-11-16 11:16:07',364674,'/shipping'),
(896254,'2014-11-16 11:16:40',364674,'/billing-2'),
(896255,'2014-11-16 11:17:28',364680,'/products'),
(896256,'2014-11-16 11:17:42',364672,'/shipping'),
(896257,'2014-11-16 11:18:10',364681,'/products'),
(896258,'2014-11-16 11:18:17',364680,'/the-original-mr-fuzzy'),
(896259,'2014-11-16 11:18:21',364682,'/home'),
(896260,'2014-11-16 11:19:40',364672,'/billing-2'),
(896261,'2014-11-16 11:20:25',364674,'/thank-you-for-your-order'),
(896262,'2014-11-16 11:20:27',364681,'/the-forever-love-bear'),
(896263,'2014-11-16 11:20:51',364683,'/lander-3'),
(896264,'2014-11-16 11:20:53',364684,'/home'),
(896265,'2014-11-16 11:21:56',364683,'/products'),
(896266,'2014-11-16 11:22:05',364680,'/cart'),
(896267,'2014-11-16 11:22:29',364685,'/lander-5'),
(896268,'2014-11-16 11:24:24',364684,'/products'),
(896269,'2014-11-16 11:24:42',364686,'/home'),
(896270,'2014-11-16 11:25:22',364687,'/home'),
(896271,'2014-11-16 11:25:23',364684,'/the-birthday-sugar-panda'),
(896272,'2014-11-16 11:25:38',364680,'/shipping'),
(896273,'2014-11-16 11:26:12',364683,'/the-original-mr-fuzzy'),
(896274,'2014-11-16 11:26:16',364688,'/home'),
(896275,'2014-11-16 11:27:34',364688,'/products'),
(896276,'2014-11-16 11:27:38',364689,'/home'),
(896277,'2014-11-16 11:27:45',364685,'/products'),
(896278,'2014-11-16 11:27:51',364683,'/cart'),
(896279,'2014-11-16 11:28:26',364685,'/the-birthday-sugar-panda'),
(896280,'2014-11-16 11:30:08',364683,'/shipping'),
(896281,'2014-11-16 11:32:11',364685,'/cart'),
(896282,'2014-11-16 11:32:12',364688,'/the-birthday-sugar-panda'),
(896283,'2014-11-16 11:32:26',364683,'/billing-2'),
(896284,'2014-11-16 11:32:34',364690,'/home'),
(896285,'2014-11-16 11:32:36',364685,'/shipping'),
(896286,'2014-11-16 11:32:47',364691,'/home'),
(896287,'2014-11-16 11:34:43',364691,'/products'),
(896288,'2014-11-16 11:34:49',364692,'/home'),
(896289,'2014-11-16 11:36:08',364683,'/thank-you-for-your-order'),
(896290,'2014-11-16 11:37:56',364691,'/the-original-mr-fuzzy'),
(896291,'2014-11-16 11:39:08',364693,'/home'),
(896292,'2014-11-16 11:40:21',364691,'/cart'),
(896293,'2014-11-16 11:40:39',364692,'/products'),
(896294,'2014-11-16 11:42:27',364691,'/shipping'),
(896295,'2014-11-16 11:42:34',364692,'/the-original-mr-fuzzy'),
(896296,'2014-11-16 11:42:40',364694,'/lander-5'),
(896297,'2014-11-16 11:42:59',364695,'/lander-5'),
(896298,'2014-11-16 11:43:16',364691,'/billing-2'),
(896299,'2014-11-16 11:44:42',364691,'/thank-you-for-your-order'),
(896300,'2014-11-16 11:44:59',364696,'/lander-5'),
(896301,'2014-11-16 11:46:23',364697,'/lander-5'),
(896302,'2014-11-16 11:47:22',364698,'/lander-5'),
(896303,'2014-11-16 11:50:29',364696,'/products'),
(896304,'2014-11-16 11:50:49',364697,'/products'),
(896305,'2014-11-16 11:52:16',364697,'/the-original-mr-fuzzy'),
(896306,'2014-11-16 11:52:33',364699,'/lander-3'),
(896307,'2014-11-16 11:54:22',364699,'/products'),
(896308,'2014-11-16 11:54:38',364696,'/the-birthday-sugar-panda'),
(896309,'2014-11-16 11:55:03',364696,'/cart'),
(896310,'2014-11-16 11:55:43',364700,'/lander-3'),
(896311,'2014-11-16 11:57:16',364701,'/lander-2'),
(896312,'2014-11-16 11:57:52',364700,'/products'),
(896313,'2014-11-16 11:58:11',364702,'/home'),
(896314,'2014-11-16 11:58:36',364703,'/lander-3'),
(896315,'2014-11-16 11:59:53',364703,'/products'),
(896316,'2014-11-16 12:01:15',364700,'/the-original-mr-fuzzy'),
(896317,'2014-11-16 12:03:22',364703,'/the-original-mr-fuzzy'),
(896318,'2014-11-16 12:09:59',364704,'/home'),
(896319,'2014-11-16 12:11:42',364704,'/products'),
(896320,'2014-11-16 12:12:17',364705,'/lander-5'),
(896321,'2014-11-16 12:12:31',364706,'/lander-2'),
(896322,'2014-11-16 12:14:18',364704,'/the-forever-love-bear'),
(896323,'2014-11-16 12:16:32',364705,'/products'),
(896324,'2014-11-16 12:19:40',364707,'/lander-5'),
(896325,'2014-11-16 12:20:02',364708,'/lander-3'),
(896326,'2014-11-16 12:20:54',364709,'/lander-3'),
(896327,'2014-11-16 12:21:54',364710,'/home'),
(896328,'2014-11-16 12:21:55',364708,'/products'),
(896329,'2014-11-16 12:21:59',364711,'/lander-5'),
(896330,'2014-11-16 12:22:22',364712,'/home'),
(896331,'2014-11-16 12:22:39',364713,'/lander-2'),
(896332,'2014-11-16 12:22:41',364709,'/products'),
(896333,'2014-11-16 12:22:52',364711,'/products'),
(896334,'2014-11-16 12:23:33',364714,'/home'),
(896335,'2014-11-16 12:23:55',364707,'/products'),
(896336,'2014-11-16 12:25:10',364711,'/the-original-mr-fuzzy'),
(896337,'2014-11-16 12:26:54',364711,'/cart'),
(896338,'2014-11-16 12:30:35',364715,'/lander-5'),
(896339,'2014-11-16 12:33:08',364716,'/home'),
(896340,'2014-11-16 12:35:38',364716,'/products'),
(896341,'2014-11-16 12:39:04',364716,'/the-forever-love-bear'),
(896342,'2014-11-16 12:39:16',364717,'/home'),
(896343,'2014-11-16 12:40:09',364718,'/lander-5'),
(896344,'2014-11-16 12:42:23',364716,'/cart'),
(896345,'2014-11-16 12:42:58',364717,'/products'),
(896346,'2014-11-16 12:44:08',364716,'/shipping'),
(896347,'2014-11-16 12:44:08',364717,'/the-birthday-sugar-panda'),
(896348,'2014-11-16 12:45:39',364719,'/home'),
(896349,'2014-11-16 12:47:52',364719,'/products'),
(896350,'2014-11-16 12:49:50',364720,'/lander-3'),
(896351,'2014-11-16 12:50:10',364721,'/lander-3'),
(896352,'2014-11-16 12:51:31',364722,'/lander-5'),
(896353,'2014-11-16 12:52:00',364719,'/the-original-mr-fuzzy'),
(896354,'2014-11-16 12:56:22',364722,'/products'),
(896355,'2014-11-16 12:58:45',364723,'/home'),
(896356,'2014-11-16 12:58:57',364724,'/lander-5'),
(896357,'2014-11-16 13:00:16',364725,'/home'),
(896358,'2014-11-16 13:01:46',364726,'/home'),
(896359,'2014-11-16 13:02:17',364723,'/products'),
(896360,'2014-11-16 13:03:30',364727,'/home'),
(896361,'2014-11-16 13:03:43',364728,'/lander-5'),
(896362,'2014-11-16 13:05:57',364723,'/the-original-mr-fuzzy'),
(896363,'2014-11-16 13:07:02',364729,'/lander-5'),
(896364,'2014-11-16 13:07:12',364730,'/lander-3'),
(896365,'2014-11-16 13:09:59',364731,'/lander-5'),
(896366,'2014-11-16 13:10:18',364732,'/home'),
(896367,'2014-11-16 13:10:39',364733,'/home'),
(896368,'2014-11-16 13:10:40',364729,'/products'),
(896369,'2014-11-16 13:11:57',364729,'/the-original-mr-fuzzy'),
(896370,'2014-11-16 13:12:01',364734,'/lander-5'),
(896371,'2014-11-16 13:14:27',364733,'/products'),
(896372,'2014-11-16 13:14:34',364735,'/home'),
(896373,'2014-11-16 13:15:36',364729,'/cart'),
(896374,'2014-11-16 13:16:18',364734,'/products'),
(896375,'2014-11-16 13:17:41',364729,'/shipping'),
(896376,'2014-11-16 13:17:44',364736,'/lander-5'),
(896377,'2014-11-16 13:18:26',364733,'/the-original-mr-fuzzy'),
(896378,'2014-11-16 13:18:51',364734,'/the-original-mr-fuzzy'),
(896379,'2014-11-16 13:19:28',364734,'/cart'),
(896380,'2014-11-16 13:19:52',364735,'/products'),
(896381,'2014-11-16 13:19:57',364737,'/lander-5'),
(896382,'2014-11-16 13:20:21',364729,'/billing-2'),
(896383,'2014-11-16 13:20:25',364735,'/the-original-mr-fuzzy'),
(896384,'2014-11-16 13:21:08',364729,'/thank-you-for-your-order'),
(896385,'2014-11-16 13:21:33',364738,'/home'),
(896386,'2014-11-16 13:22:59',364739,'/home'),
(896387,'2014-11-16 13:23:43',364739,'/products'),
(896388,'2014-11-16 13:23:48',364737,'/products'),
(896389,'2014-11-16 13:24:21',364740,'/lander-3'),
(896390,'2014-11-16 13:24:54',364740,'/products'),
(896391,'2014-11-16 13:25:35',364741,'/home'),
(896392,'2014-11-16 13:27:20',364742,'/lander-3'),
(896393,'2014-11-16 13:27:24',364739,'/the-original-mr-fuzzy'),
(896394,'2014-11-16 13:30:04',364739,'/cart'),
(896395,'2014-11-16 13:31:04',364741,'/products'),
(896396,'2014-11-16 13:31:21',364739,'/shipping'),
(896397,'2014-11-16 13:32:35',364742,'/products'),
(896398,'2014-11-16 13:33:06',364742,'/the-original-mr-fuzzy'),
(896399,'2014-11-16 13:33:07',364739,'/billing-2'),
(896400,'2014-11-16 13:33:19',364743,'/home'),
(896401,'2014-11-16 13:34:18',364741,'/the-birthday-sugar-panda'),
(896402,'2014-11-16 13:36:32',364744,'/lander-3'),
(896403,'2014-11-16 13:36:53',364742,'/cart'),
(896404,'2014-11-16 13:37:21',364739,'/thank-you-for-your-order'),
(896405,'2014-11-16 13:40:17',364742,'/shipping'),
(896406,'2014-11-16 13:40:49',364742,'/billing-2'),
(896407,'2014-11-16 13:42:40',364745,'/home'),
(896408,'2014-11-16 13:49:12',364746,'/home'),
(896409,'2014-11-16 13:52:50',364747,'/lander-5'),
(896410,'2014-11-16 13:55:06',364748,'/lander-3'),
(896411,'2014-11-16 13:55:08',364749,'/home'),
(896412,'2014-11-16 13:56:11',364747,'/products'),
(896413,'2014-11-16 13:57:37',364747,'/the-original-mr-fuzzy'),
(896414,'2014-11-16 13:57:57',364748,'/products'),
(896415,'2014-11-16 13:58:15',364749,'/products'),
(896416,'2014-11-16 13:58:53',364748,'/the-original-mr-fuzzy'),
(896417,'2014-11-16 14:00:46',364747,'/cart'),
(896418,'2014-11-16 14:02:33',364750,'/lander-5'),
(896419,'2014-11-16 14:02:37',364751,'/home'),
(896420,'2014-11-16 14:02:49',364749,'/the-original-mr-fuzzy'),
(896421,'2014-11-16 14:02:51',364747,'/shipping'),
(896422,'2014-11-16 14:02:55',364748,'/cart'),
(896423,'2014-11-16 14:04:29',364752,'/home'),
(896424,'2014-11-16 14:05:08',364753,'/home'),
(896425,'2014-11-16 14:05:41',364747,'/billing-2'),
(896426,'2014-11-16 14:06:46',364751,'/products'),
(896427,'2014-11-16 14:06:56',364750,'/products'),
(896428,'2014-11-16 14:07:37',364751,'/the-original-mr-fuzzy'),
(896429,'2014-11-16 14:08:05',364754,'/home'),
(896430,'2014-11-16 14:08:20',364747,'/thank-you-for-your-order'),
(896431,'2014-11-16 14:08:45',364755,'/lander-2'),
(896432,'2014-11-16 14:09:00',364750,'/the-original-mr-fuzzy'),
(896433,'2014-11-16 14:11:44',364756,'/lander-2'),
(896434,'2014-11-16 14:12:07',364757,'/lander-5'),
(896435,'2014-11-16 14:12:18',364754,'/products'),
(896436,'2014-11-16 14:17:04',364757,'/products'),
(896437,'2014-11-16 14:17:11',364756,'/products'),
(896438,'2014-11-16 14:18:20',364758,'/lander-3'),
(896439,'2014-11-16 14:19:22',364756,'/the-original-mr-fuzzy'),
(896440,'2014-11-16 14:20:18',364759,'/home'),
(896441,'2014-11-16 14:20:48',364757,'/the-original-mr-fuzzy'),
(896442,'2014-11-16 14:24:19',364759,'/products'),
(896443,'2014-11-16 14:25:15',364760,'/home'),
(896444,'2014-11-16 14:26:44',364761,'/lander-5'),
(896445,'2014-11-16 14:27:06',364762,'/home'),
(896446,'2014-11-16 14:27:19',364759,'/the-forever-love-bear'),
(896447,'2014-11-16 14:27:26',364763,'/lander-5'),
(896448,'2014-11-16 14:28:15',364763,'/products'),
(896449,'2014-11-16 14:28:50',364764,'/lander-3'),
(896450,'2014-11-16 14:28:56',364765,'/home'),
(896451,'2014-11-16 14:30:04',364766,'/home'),
(896452,'2014-11-16 14:30:09',364761,'/products'),
(896453,'2014-11-16 14:30:39',364766,'/products'),
(896454,'2014-11-16 14:31:08',364764,'/products'),
(896455,'2014-11-16 14:31:18',364766,'/the-original-mr-fuzzy'),
(896456,'2014-11-16 14:32:19',364763,'/the-original-mr-fuzzy'),
(896457,'2014-11-16 14:33:40',364767,'/lander-2'),
(896458,'2014-11-16 14:33:42',364761,'/the-original-mr-fuzzy'),
(896459,'2014-11-16 14:34:17',364768,'/lander-5'),
(896460,'2014-11-16 14:34:45',364763,'/cart'),
(896461,'2014-11-16 14:36:41',364761,'/cart'),
(896462,'2014-11-16 14:37:13',364769,'/home'),
(896463,'2014-11-16 14:38:11',364770,'/lander-5'),
(896464,'2014-11-16 14:38:22',364763,'/shipping'),
(896465,'2014-11-16 14:38:43',364771,'/home'),
(896466,'2014-11-16 14:40:10',364761,'/shipping'),
(896467,'2014-11-16 14:40:46',364761,'/billing-2'),
(896468,'2014-11-16 14:40:57',364770,'/products'),
(896469,'2014-11-16 14:41:17',364763,'/billing-2'),
(896470,'2014-11-16 14:41:39',364769,'/products'),
(896471,'2014-11-16 14:41:59',364772,'/home'),
(896472,'2014-11-16 14:44:25',364771,'/products'),
(896473,'2014-11-16 14:44:41',364771,'/the-forever-love-bear'),
(896474,'2014-11-16 14:44:59',364770,'/the-original-mr-fuzzy'),
(896475,'2014-11-16 14:45:30',364773,'/lander-5'),
(896476,'2014-11-16 14:46:28',364763,'/thank-you-for-your-order'),
(896477,'2014-11-16 14:47:03',364772,'/products'),
(896478,'2014-11-16 14:47:46',364770,'/cart'),
(896479,'2014-11-16 14:49:20',364772,'/the-original-mr-fuzzy'),
(896480,'2014-11-16 14:50:35',364773,'/products'),
(896481,'2014-11-16 14:51:31',364770,'/shipping'),
(896482,'2014-11-16 14:51:52',364772,'/cart'),
(896483,'2014-11-16 14:52:07',364773,'/the-original-mr-fuzzy'),
(896484,'2014-11-16 14:52:17',364772,'/shipping'),
(896485,'2014-11-16 14:52:21',364774,'/home'),
(896486,'2014-11-16 14:53:02',364772,'/billing-2'),
(896487,'2014-11-16 14:54:24',364774,'/products'),
(896488,'2014-11-16 14:54:49',364772,'/thank-you-for-your-order'),
(896489,'2014-11-16 14:54:55',364774,'/the-original-mr-fuzzy'),
(896490,'2014-11-16 14:55:19',364775,'/lander-5'),
(896491,'2014-11-16 14:58:58',364775,'/products'),
(896492,'2014-11-16 15:00:04',364776,'/lander-5'),
(896493,'2014-11-16 15:01:05',364777,'/home'),
(896494,'2014-11-16 15:05:45',364776,'/products'),
(896495,'2014-11-16 15:06:19',364778,'/lander-5'),
(896496,'2014-11-16 15:07:57',364776,'/the-original-mr-fuzzy'),
(896497,'2014-11-16 15:08:15',364778,'/products'),
(896498,'2014-11-16 15:10:17',364779,'/lander-5'),
(896499,'2014-11-16 15:14:01',364779,'/products'),
(896500,'2014-11-16 15:14:24',364779,'/the-original-mr-fuzzy'),
(896501,'2014-11-16 15:22:02',364780,'/home'),
(896502,'2014-11-16 15:22:39',364781,'/lander-5'),
(896503,'2014-11-16 15:26:22',364781,'/products'),
(896504,'2014-11-16 15:26:57',364782,'/lander-2'),
(896505,'2014-11-16 15:28:42',364783,'/lander-2'),
(896506,'2014-11-16 15:30:15',364781,'/the-original-mr-fuzzy'),
(896507,'2014-11-16 15:30:51',364784,'/lander-5'),
(896508,'2014-11-16 15:31:07',364785,'/lander-3'),
(896509,'2014-11-16 15:31:54',364786,'/lander-5'),
(896510,'2014-11-16 15:32:28',364784,'/products'),
(896511,'2014-11-16 15:32:44',364787,'/lander-5'),
(896512,'2014-11-16 15:32:48',364784,'/the-birthday-sugar-panda'),
(896513,'2014-11-16 15:32:48',364785,'/products'),
(896514,'2014-11-16 15:32:55',364788,'/home'),
(896515,'2014-11-16 15:33:32',364787,'/products'),
(896516,'2014-11-16 15:33:36',364789,'/lander-3'),
(896517,'2014-11-16 15:34:54',364790,'/home'),
(896518,'2014-11-16 15:35:15',364791,'/lander-5'),
(896519,'2014-11-16 15:35:23',364792,'/lander-5'),
(896520,'2014-11-16 15:36:10',364792,'/products'),
(896521,'2014-11-16 15:36:35',364787,'/the-original-mr-fuzzy'),
(896522,'2014-11-16 15:38:03',364793,'/home'),
(896523,'2014-11-16 15:38:13',364788,'/products'),
(896524,'2014-11-16 15:38:58',364788,'/the-original-mr-fuzzy'),
(896525,'2014-11-16 15:39:40',364791,'/products'),
(896526,'2014-11-16 15:40:01',364794,'/lander-3'),
(896527,'2014-11-16 15:40:45',364792,'/the-original-mr-fuzzy'),
(896528,'2014-11-16 15:42:09',364795,'/lander-3'),
(896529,'2014-11-16 15:42:51',364791,'/the-original-mr-fuzzy'),
(896530,'2014-11-16 15:42:53',364788,'/cart'),
(896531,'2014-11-16 15:43:26',364791,'/cart'),
(896532,'2014-11-16 15:44:08',364788,'/shipping'),
(896533,'2014-11-16 15:44:29',364791,'/shipping'),
(896534,'2014-11-16 15:44:38',364788,'/billing-2'),
(896535,'2014-11-16 15:45:15',364796,'/lander-5'),
(896536,'2014-11-16 15:45:15',364797,'/lander-5'),
(896537,'2014-11-16 15:45:21',364794,'/products'),
(896538,'2014-11-16 15:46:48',364798,'/lander-5'),
(896539,'2014-11-16 15:46:49',364799,'/home'),
(896540,'2014-11-16 15:47:17',364799,'/products'),
(896541,'2014-11-16 15:47:18',364791,'/billing-2'),
(896542,'2014-11-16 15:47:55',364788,'/thank-you-for-your-order'),
(896543,'2014-11-16 15:47:59',364796,'/products'),
(896544,'2014-11-16 15:49:21',364798,'/products'),
(896545,'2014-11-16 15:49:35',364799,'/the-original-mr-fuzzy'),
(896546,'2014-11-16 15:52:17',364796,'/the-original-mr-fuzzy'),
(896547,'2014-11-16 15:52:27',364798,'/the-birthday-sugar-panda'),
(896548,'2014-11-16 15:54:10',364798,'/cart'),
(896549,'2014-11-16 15:55:20',364798,'/shipping'),
(896550,'2014-11-16 15:55:58',364798,'/billing-2'),
(896551,'2014-11-16 16:01:15',364798,'/thank-you-for-your-order'),
(896552,'2014-11-16 16:06:04',364800,'/lander-3'),
(896553,'2014-11-16 16:07:01',364801,'/lander-2'),
(896554,'2014-11-16 16:08:50',364800,'/products'),
(896555,'2014-11-16 16:18:19',364802,'/lander-5'),
(896556,'2014-11-16 16:22:01',364803,'/lander-5'),
(896557,'2014-11-16 16:22:45',364802,'/products'),
(896558,'2014-11-16 16:23:19',364804,'/lander-5'),
(896559,'2014-11-16 16:24:42',364802,'/the-original-mr-fuzzy'),
(896560,'2014-11-16 16:26:18',364805,'/lander-5'),
(896561,'2014-11-16 16:26:23',364806,'/lander-5'),
(896562,'2014-11-16 16:27:16',364803,'/products'),
(896563,'2014-11-16 16:27:29',364802,'/cart'),
(896564,'2014-11-16 16:27:37',364806,'/products'),
(896565,'2014-11-16 16:28:12',364804,'/products'),
(896566,'2014-11-16 16:28:54',364807,'/home'),
(896567,'2014-11-16 16:29:52',364803,'/the-original-mr-fuzzy'),
(896568,'2014-11-16 16:30:08',364806,'/the-original-mr-fuzzy'),
(896569,'2014-11-16 16:30:17',364808,'/home'),
(896570,'2014-11-16 16:30:52',364809,'/lander-5'),
(896571,'2014-11-16 16:32:40',364810,'/home'),
(896572,'2014-11-16 16:33:29',364807,'/products'),
(896573,'2014-11-16 16:34:26',364809,'/products'),
(896574,'2014-11-16 16:35:27',364811,'/home'),
(896575,'2014-11-16 16:36:06',364809,'/the-birthday-sugar-panda'),
(896576,'2014-11-16 16:37:18',364810,'/products'),
(896577,'2014-11-16 16:38:02',364807,'/the-birthday-sugar-panda'),
(896578,'2014-11-16 16:38:20',364811,'/products'),
(896579,'2014-11-16 16:38:41',364812,'/home'),
(896580,'2014-11-16 16:38:45',364813,'/lander-3'),
(896581,'2014-11-16 16:39:04',364807,'/cart'),
(896582,'2014-11-16 16:39:48',364809,'/cart'),
(896583,'2014-11-16 16:39:59',364814,'/lander-5'),
(896584,'2014-11-16 16:40:23',364813,'/products'),
(896585,'2014-11-16 16:40:28',364811,'/the-original-mr-fuzzy'),
(896586,'2014-11-16 16:40:32',364810,'/the-original-mr-fuzzy'),
(896587,'2014-11-16 16:41:06',364813,'/the-birthday-sugar-panda'),
(896588,'2014-11-16 16:41:28',364807,'/shipping'),
(896589,'2014-11-16 16:42:33',364813,'/cart'),
(896590,'2014-11-16 16:43:21',364813,'/shipping'),
(896591,'2014-11-16 16:44:15',364813,'/billing-2'),
(896592,'2014-11-16 16:44:33',364807,'/billing-2'),
(896593,'2014-11-16 16:44:35',364810,'/cart'),
(896594,'2014-11-16 16:45:32',364810,'/shipping'),
(896595,'2014-11-16 16:47:03',364810,'/billing-2'),
(896596,'2014-11-16 16:48:02',364815,'/lander-5'),
(896597,'2014-11-16 16:49:01',364816,'/home'),
(896598,'2014-11-16 16:49:56',364815,'/products'),
(896599,'2014-11-16 16:50:00',364817,'/lander-5'),
(896600,'2014-11-16 16:50:07',364807,'/thank-you-for-your-order'),
(896601,'2014-11-16 16:50:10',364816,'/products'),
(896602,'2014-11-16 16:50:38',364818,'/lander-5'),
(896603,'2014-11-16 16:51:15',364815,'/the-original-mr-fuzzy'),
(896604,'2014-11-16 16:51:25',364817,'/products'),
(896605,'2014-11-16 16:51:55',364819,'/lander-5'),
(896606,'2014-11-16 16:52:05',364818,'/products'),
(896607,'2014-11-16 16:52:30',364818,'/the-birthday-sugar-panda'),
(896608,'2014-11-16 16:53:12',364815,'/cart'),
(896609,'2014-11-16 16:53:23',364820,'/lander-3'),
(896610,'2014-11-16 16:54:01',364815,'/shipping'),
(896611,'2014-11-16 16:54:22',364816,'/the-original-mr-fuzzy'),
(896612,'2014-11-16 16:54:57',364817,'/the-original-mr-fuzzy'),
(896613,'2014-11-16 16:55:28',364821,'/lander-5'),
(896614,'2014-11-16 16:55:32',364819,'/products'),
(896615,'2014-11-16 16:58:27',364822,'/lander-5'),
(896616,'2014-11-16 17:00:00',364823,'/lander-5'),
(896617,'2014-11-16 17:00:02',364819,'/the-original-mr-fuzzy'),
(896618,'2014-11-16 17:01:22',364824,'/lander-3'),
(896619,'2014-11-16 17:04:05',364825,'/home'),
(896620,'2014-11-16 17:04:36',364824,'/products'),
(896621,'2014-11-16 17:04:52',364826,'/lander-3'),
(896622,'2014-11-16 17:05:05',364823,'/products'),
(896623,'2014-11-16 17:07:36',364826,'/products'),
(896624,'2014-11-16 17:07:53',364824,'/the-forever-love-bear'),
(896625,'2014-11-16 17:07:55',364827,'/home'),
(896626,'2014-11-16 17:08:31',364827,'/products'),
(896627,'2014-11-16 17:09:12',364824,'/cart'),
(896628,'2014-11-16 17:10:16',364828,'/lander-5'),
(896629,'2014-11-16 17:10:18',364826,'/the-original-mr-fuzzy'),
(896630,'2014-11-16 17:10:34',364824,'/shipping'),
(896631,'2014-11-16 17:11:54',364827,'/the-birthday-sugar-panda'),
(896632,'2014-11-16 17:13:08',364829,'/home'),
(896633,'2014-11-16 17:13:45',364828,'/products'),
(896634,'2014-11-16 17:14:46',364830,'/home'),
(896635,'2014-11-16 17:16:18',364831,'/home'),
(896636,'2014-11-16 17:16:25',364832,'/lander-5'),
(896637,'2014-11-16 17:16:26',364833,'/home'),
(896638,'2014-11-16 17:16:53',364833,'/products'),
(896639,'2014-11-16 17:17:30',364830,'/products'),
(896640,'2014-11-16 17:17:40',364832,'/products'),
(896641,'2014-11-16 17:17:54',364828,'/the-original-mr-fuzzy'),
(896642,'2014-11-16 17:18:36',364832,'/the-original-mr-fuzzy'),
(896643,'2014-11-16 17:18:44',364833,'/the-original-mr-fuzzy'),
(896644,'2014-11-16 17:19:02',364830,'/the-forever-love-bear'),
(896645,'2014-11-16 17:19:34',364834,'/home'),
(896646,'2014-11-16 17:20:02',364830,'/cart'),
(896647,'2014-11-16 17:20:40',364831,'/products'),
(896648,'2014-11-16 17:21:50',364834,'/products'),
(896649,'2014-11-16 17:21:54',364828,'/cart'),
(896650,'2014-11-16 17:22:03',364832,'/cart'),
(896651,'2014-11-16 17:23:37',364832,'/shipping'),
(896652,'2014-11-16 17:23:38',364834,'/the-original-mr-fuzzy'),
(896653,'2014-11-16 17:24:29',364831,'/the-original-mr-fuzzy'),
(896654,'2014-11-16 17:24:36',364832,'/billing-2'),
(896655,'2014-11-16 17:25:59',364835,'/lander-5'),
(896656,'2014-11-16 17:26:42',364835,'/products'),
(896657,'2014-11-16 17:28:03',364831,'/cart'),
(896658,'2014-11-16 17:28:13',364836,'/home'),
(896659,'2014-11-16 17:28:32',364831,'/shipping'),
(896660,'2014-11-16 17:29:52',364835,'/the-original-mr-fuzzy'),
(896661,'2014-11-16 17:31:05',364831,'/billing-2'),
(896662,'2014-11-16 17:32:28',364837,'/lander-3'),
(896663,'2014-11-16 17:34:43',364838,'/lander-5'),
(896664,'2014-11-16 17:34:56',364839,'/lander-5'),
(896665,'2014-11-16 17:35:16',364840,'/lander-5'),
(896666,'2014-11-16 17:35:22',364841,'/home'),
(896667,'2014-11-16 17:37:18',364840,'/products'),
(896668,'2014-11-16 17:37:31',364842,'/lander-3'),
(896669,'2014-11-16 17:38:50',364840,'/the-original-mr-fuzzy'),
(896670,'2014-11-16 17:38:52',364838,'/products'),
(896671,'2014-11-16 17:40:14',364838,'/the-original-mr-fuzzy'),
(896672,'2014-11-16 17:42:42',364838,'/cart'),
(896673,'2014-11-16 17:42:52',364842,'/products'),
(896674,'2014-11-16 17:44:13',364843,'/lander-5'),
(896675,'2014-11-16 17:46:08',364842,'/the-birthday-sugar-panda'),
(896676,'2014-11-16 17:47:43',364842,'/cart'),
(896677,'2014-11-16 17:47:53',364844,'/lander-3'),
(896678,'2014-11-16 17:51:02',364844,'/products'),
(896679,'2014-11-16 17:51:17',364845,'/lander-5'),
(896680,'2014-11-16 17:53:41',364844,'/the-original-mr-fuzzy'),
(896681,'2014-11-16 17:54:22',364845,'/products'),
(896682,'2014-11-16 17:56:13',364846,'/lander-5'),
(896683,'2014-11-16 17:57:34',364845,'/the-original-mr-fuzzy'),
(896684,'2014-11-16 17:57:41',364847,'/home'),
(896685,'2014-11-16 17:59:12',364847,'/products'),
(896686,'2014-11-16 17:59:13',364846,'/products'),
(896687,'2014-11-16 18:00:21',364848,'/lander-3'),
(896688,'2014-11-16 18:01:19',364845,'/cart'),
(896689,'2014-11-16 18:01:57',364847,'/the-original-mr-fuzzy'),
(896690,'2014-11-16 18:02:37',364846,'/the-original-mr-fuzzy'),
(896691,'2014-11-16 18:04:21',364849,'/lander-5'),
(896692,'2014-11-16 18:05:17',364846,'/cart'),
(896693,'2014-11-16 18:05:55',364850,'/home'),
(896694,'2014-11-16 18:07:43',364846,'/shipping'),
(896695,'2014-11-16 18:08:23',364850,'/products'),
(896696,'2014-11-16 18:09:53',364851,'/lander-5'),
(896697,'2014-11-16 18:10:23',364851,'/products'),
(896698,'2014-11-16 18:10:25',364852,'/lander-5'),
(896699,'2014-11-16 18:10:27',364846,'/billing-2'),
(896700,'2014-11-16 18:10:44',364853,'/lander-5'),
(896701,'2014-11-16 18:11:27',364846,'/thank-you-for-your-order'),
(896702,'2014-11-16 18:11:40',364850,'/the-original-mr-fuzzy'),
(896703,'2014-11-16 18:13:18',364850,'/cart'),
(896704,'2014-11-16 18:13:53',364851,'/the-forever-love-bear'),
(896705,'2014-11-16 18:18:32',364854,'/home'),
(896706,'2014-11-16 18:19:06',364855,'/home'),
(896707,'2014-11-16 18:21:13',364855,'/products'),
(896708,'2014-11-16 18:24:15',364854,'/products'),
(896709,'2014-11-16 18:25:09',364856,'/lander-5'),
(896710,'2014-11-16 18:25:17',364855,'/the-original-mr-fuzzy'),
(896711,'2014-11-16 18:25:35',364857,'/lander-5'),
(896712,'2014-11-16 18:26:57',364858,'/home'),
(896713,'2014-11-16 18:27:13',364854,'/the-birthday-sugar-panda'),
(896714,'2014-11-16 18:28:42',364855,'/cart'),
(896715,'2014-11-16 18:30:55',364857,'/products'),
(896716,'2014-11-16 18:32:05',364859,'/lander-5'),
(896717,'2014-11-16 18:32:17',364855,'/shipping'),
(896718,'2014-11-16 18:33:16',364857,'/the-original-mr-fuzzy'),
(896719,'2014-11-16 18:33:56',364855,'/billing-2'),
(896720,'2014-11-16 18:34:03',364857,'/cart'),
(896721,'2014-11-16 18:34:43',364860,'/lander-3'),
(896722,'2014-11-16 18:36:06',364861,'/home'),
(896723,'2014-11-16 18:36:12',364859,'/products'),
(896724,'2014-11-16 18:37:19',364855,'/thank-you-for-your-order'),
(896725,'2014-11-16 18:38:16',364862,'/lander-5'),
(896726,'2014-11-16 18:38:29',364860,'/products'),
(896727,'2014-11-16 18:39:22',364861,'/products'),
(896728,'2014-11-16 18:39:55',364859,'/the-original-mr-fuzzy'),
(896729,'2014-11-16 18:40:18',364861,'/the-original-mr-fuzzy'),
(896730,'2014-11-16 18:40:27',364859,'/cart'),
(896731,'2014-11-16 18:40:57',364860,'/the-original-mr-fuzzy'),
(896732,'2014-11-16 18:42:59',364862,'/products'),
(896733,'2014-11-16 18:43:35',364859,'/shipping'),
(896734,'2014-11-16 18:44:23',364862,'/the-original-mr-fuzzy'),
(896735,'2014-11-16 18:44:32',364860,'/cart'),
(896736,'2014-11-16 18:45:29',364860,'/shipping'),
(896737,'2014-11-16 18:45:32',364863,'/lander-2'),
(896738,'2014-11-16 18:46:14',364859,'/billing-2'),
(896739,'2014-11-16 18:47:36',364860,'/billing-2'),
(896740,'2014-11-16 18:49:09',364859,'/thank-you-for-your-order'),
(896741,'2014-11-16 18:49:16',364864,'/home'),
(896742,'2014-11-16 18:50:54',364865,'/home'),
(896743,'2014-11-16 18:52:51',364866,'/home'),
(896744,'2014-11-16 18:52:54',364865,'/products'),
(896745,'2014-11-16 18:54:57',364867,'/lander-5'),
(896746,'2014-11-16 18:56:52',364865,'/the-original-mr-fuzzy'),
(896747,'2014-11-16 18:58:10',364866,'/products'),
(896748,'2014-11-16 18:59:03',364868,'/home'),
(896749,'2014-11-16 19:02:32',364869,'/home'),
(896750,'2014-11-16 19:04:04',364870,'/lander-5'),
(896751,'2014-11-16 19:05:48',364871,'/home'),
(896752,'2014-11-16 19:06:08',364869,'/products'),
(896753,'2014-11-16 19:07:27',364872,'/lander-5'),
(896754,'2014-11-16 19:08:20',364872,'/products'),
(896755,'2014-11-16 19:10:27',364872,'/the-original-mr-fuzzy'),
(896756,'2014-11-16 19:11:45',364872,'/cart'),
(896757,'2014-11-16 19:13:58',364872,'/shipping'),
(896758,'2014-11-16 19:14:27',364873,'/lander-5'),
(896759,'2014-11-16 19:16:18',364872,'/billing-2'),
(896760,'2014-11-16 19:18:23',364873,'/products'),
(896761,'2014-11-16 19:18:25',364874,'/home'),
(896762,'2014-11-16 19:18:26',364875,'/lander-5'),
(896763,'2014-11-16 19:19:43',364876,'/home'),
(896764,'2014-11-16 19:20:13',364872,'/thank-you-for-your-order'),
(896765,'2014-11-16 19:20:37',364874,'/products'),
(896766,'2014-11-16 19:21:14',364873,'/the-original-mr-fuzzy'),
(896767,'2014-11-16 19:21:25',364877,'/lander-5'),
(896768,'2014-11-16 19:23:53',364874,'/the-original-mr-fuzzy'),
(896769,'2014-11-16 19:24:19',364876,'/products'),
(896770,'2014-11-16 19:26:42',364877,'/products'),
(896771,'2014-11-16 19:27:27',364876,'/the-original-mr-fuzzy'),
(896772,'2014-11-16 19:27:31',364878,'/lander-5'),
(896773,'2014-11-16 19:27:52',364879,'/home'),
(896774,'2014-11-16 19:27:53',364877,'/the-original-mr-fuzzy'),
(896775,'2014-11-16 19:29:33',364880,'/home'),
(896776,'2014-11-16 19:33:53',364881,'/home'),
(896777,'2014-11-16 19:33:55',364880,'/products'),
(896778,'2014-11-16 19:38:06',364881,'/products'),
(896779,'2014-11-16 19:38:46',364881,'/the-original-mr-fuzzy'),
(896780,'2014-11-16 19:38:53',364882,'/lander-3'),
(896781,'2014-11-16 19:42:09',364883,'/lander-5'),
(896782,'2014-11-16 19:43:23',364883,'/products'),
(896783,'2014-11-16 19:43:32',364884,'/lander-3'),
(896784,'2014-11-16 19:46:12',364885,'/lander-5'),
(896785,'2014-11-16 19:47:19',364883,'/the-birthday-sugar-panda'),
(896786,'2014-11-16 19:47:44',364884,'/products'),
(896787,'2014-11-16 19:49:56',364883,'/cart'),
(896788,'2014-11-16 19:50:39',364883,'/shipping'),
(896789,'2014-11-16 19:51:06',364885,'/products'),
(896790,'2014-11-16 19:51:57',364884,'/the-original-mr-fuzzy'),
(896791,'2014-11-16 19:52:07',364886,'/lander-3'),
(896792,'2014-11-16 19:52:42',364883,'/billing-2'),
(896793,'2014-11-16 19:54:42',364887,'/lander-3'),
(896794,'2014-11-16 19:55:00',364888,'/home'),
(896795,'2014-11-16 19:55:40',364885,'/the-original-mr-fuzzy'),
(896796,'2014-11-16 19:57:12',364886,'/products'),
(896797,'2014-11-16 19:58:20',364886,'/the-original-mr-fuzzy'),
(896798,'2014-11-16 19:58:59',364887,'/products'),
(896799,'2014-11-16 19:59:30',364887,'/the-birthday-sugar-panda'),
(896800,'2014-11-16 19:59:47',364886,'/cart'),
(896801,'2014-11-16 20:02:10',364887,'/cart'),
(896802,'2014-11-16 20:03:35',364886,'/shipping'),
(896803,'2014-11-16 20:04:12',364889,'/lander-3'),
(896804,'2014-11-16 20:04:20',364887,'/shipping'),
(896805,'2014-11-16 20:04:51',364889,'/products'),
(896806,'2014-11-16 20:05:32',364890,'/home'),
(896807,'2014-11-16 20:06:30',364886,'/billing-2'),
(896808,'2014-11-16 20:07:36',364891,'/home'),
(896809,'2014-11-16 20:08:11',364889,'/the-original-mr-fuzzy'),
(896810,'2014-11-16 20:16:24',364892,'/lander-5'),
(896811,'2014-11-16 20:16:52',364893,'/home'),
(896812,'2014-11-16 20:18:09',364894,'/lander-3'),
(896813,'2014-11-16 20:22:30',364895,'/lander-3'),
(896814,'2014-11-16 20:23:14',364896,'/lander-2'),
(896815,'2014-11-16 20:26:07',364897,'/lander-5'),
(896816,'2014-11-16 20:26:40',364898,'/lander-5'),
(896817,'2014-11-16 20:26:41',364897,'/products'),
(896818,'2014-11-16 20:28:20',364897,'/the-birthday-sugar-panda'),
(896819,'2014-11-16 20:29:03',364899,'/lander-5'),
(896820,'2014-11-16 20:29:37',364897,'/cart'),
(896821,'2014-11-16 20:30:36',364900,'/lander-5'),
(896822,'2014-11-16 20:30:44',364899,'/products'),
(896823,'2014-11-16 20:31:34',364901,'/lander-5'),
(896824,'2014-11-16 20:32:15',364901,'/products'),
(896825,'2014-11-16 20:32:18',364897,'/shipping'),
(896826,'2014-11-16 20:32:49',364902,'/lander-5'),
(896827,'2014-11-16 20:33:11',364899,'/the-original-mr-fuzzy'),
(896828,'2014-11-16 20:34:36',364897,'/billing-2'),
(896829,'2014-11-16 20:34:50',364901,'/the-original-mr-fuzzy'),
(896830,'2014-11-16 20:34:51',364899,'/cart'),
(896831,'2014-11-16 20:36:35',364903,'/home'),
(896832,'2014-11-16 20:37:50',364899,'/shipping'),
(896833,'2014-11-16 20:38:20',364904,'/lander-5'),
(896834,'2014-11-16 20:39:35',364905,'/lander-5'),
(896835,'2014-11-16 20:39:39',364904,'/products'),
(896836,'2014-11-16 20:40:13',364899,'/billing-2'),
(896837,'2014-11-16 20:41:11',364903,'/products'),
(896838,'2014-11-16 20:42:06',364903,'/the-birthday-sugar-panda'),
(896839,'2014-11-16 20:43:46',364906,'/lander-3'),
(896840,'2014-11-16 20:44:14',364905,'/products'),
(896841,'2014-11-16 20:45:12',364905,'/the-original-mr-fuzzy'),
(896842,'2014-11-16 20:45:17',364899,'/thank-you-for-your-order'),
(896843,'2014-11-16 20:46:07',364903,'/cart'),
(896844,'2014-11-16 20:46:08',364907,'/home'),
(896845,'2014-11-16 20:47:01',364906,'/products'),
(896846,'2014-11-16 20:48:53',364906,'/the-original-mr-fuzzy'),
(896847,'2014-11-16 20:49:06',364903,'/shipping'),
(896848,'2014-11-16 20:50:17',364908,'/lander-3'),
(896849,'2014-11-16 20:50:51',364903,'/billing-2'),
(896850,'2014-11-16 20:51:03',364909,'/lander-5'),
(896851,'2014-11-16 20:53:26',364903,'/thank-you-for-your-order'),
(896852,'2014-11-16 21:04:18',364910,'/lander-5'),
(896853,'2014-11-16 21:04:39',364911,'/home'),
(896854,'2014-11-16 21:05:57',364912,'/home'),
(896855,'2014-11-16 21:06:44',364911,'/products'),
(896856,'2014-11-16 21:08:30',364911,'/the-original-mr-fuzzy'),
(896857,'2014-11-16 21:10:35',364913,'/home'),
(896858,'2014-11-16 21:12:13',364911,'/cart'),
(896859,'2014-11-16 21:13:54',364913,'/products'),
(896860,'2014-11-16 21:15:19',364914,'/lander-5'),
(896861,'2014-11-16 21:15:47',364915,'/lander-5'),
(896862,'2014-11-16 21:16:53',364913,'/the-original-mr-fuzzy'),
(896863,'2014-11-16 21:17:33',364916,'/lander-5'),
(896864,'2014-11-16 21:18:02',364917,'/lander-5'),
(896865,'2014-11-16 21:18:26',364915,'/products'),
(896866,'2014-11-16 21:18:29',364918,'/home'),
(896867,'2014-11-16 21:19:00',364915,'/the-original-mr-fuzzy'),
(896868,'2014-11-16 21:19:21',364919,'/lander-5'),
(896869,'2014-11-16 21:19:24',364920,'/lander-3'),
(896870,'2014-11-16 21:20:30',364921,'/home'),
(896871,'2014-11-16 21:20:57',364922,'/home'),
(896872,'2014-11-16 21:22:12',364923,'/lander-5'),
(896873,'2014-11-16 21:22:39',364916,'/products'),
(896874,'2014-11-16 21:22:43',364923,'/products'),
(896875,'2014-11-16 21:22:58',364917,'/products'),
(896876,'2014-11-16 21:23:38',364924,'/lander-2'),
(896877,'2014-11-16 21:23:49',364925,'/lander-2'),
(896878,'2014-11-16 21:23:59',364923,'/the-original-mr-fuzzy'),
(896879,'2014-11-16 21:24:17',364926,'/home'),
(896880,'2014-11-16 21:24:47',364923,'/cart'),
(896881,'2014-11-16 21:24:59',364927,'/home'),
(896882,'2014-11-16 21:25:22',364917,'/the-original-mr-fuzzy'),
(896883,'2014-11-16 21:25:32',364923,'/shipping'),
(896884,'2014-11-16 21:26:05',364927,'/products'),
(896885,'2014-11-16 21:26:13',364923,'/billing-2'),
(896886,'2014-11-16 21:27:50',364917,'/cart'),
(896887,'2014-11-16 21:28:43',364928,'/lander-3'),
(896888,'2014-11-16 21:29:45',364927,'/the-original-mr-fuzzy'),
(896889,'2014-11-16 21:29:50',364917,'/shipping'),
(896890,'2014-11-16 21:29:56',364926,'/products'),
(896891,'2014-11-16 21:30:05',364929,'/lander-5'),
(896892,'2014-11-16 21:31:05',364917,'/billing-2'),
(896893,'2014-11-16 21:32:10',364930,'/lander-3'),
(896894,'2014-11-16 21:32:21',364931,'/home'),
(896895,'2014-11-16 21:32:46',364932,'/home'),
(896896,'2014-11-16 21:33:03',364933,'/home'),
(896897,'2014-11-16 21:33:15',364926,'/the-original-mr-fuzzy'),
(896898,'2014-11-16 21:33:16',364927,'/cart'),
(896899,'2014-11-16 21:33:17',364929,'/products'),
(896900,'2014-11-16 21:33:30',364917,'/thank-you-for-your-order'),
(896901,'2014-11-16 21:34:29',364928,'/products'),
(896902,'2014-11-16 21:36:11',364929,'/the-original-mr-fuzzy'),
(896903,'2014-11-16 21:36:42',364926,'/cart'),
(896904,'2014-11-16 21:36:42',364930,'/products'),
(896905,'2014-11-16 21:37:21',364934,'/lander-5'),
(896906,'2014-11-16 21:37:40',364926,'/shipping'),
(896907,'2014-11-16 21:37:43',364931,'/products'),
(896908,'2014-11-16 21:37:48',364932,'/products'),
(896909,'2014-11-16 21:38:12',364928,'/the-original-mr-fuzzy'),
(896910,'2014-11-16 21:39:14',364935,'/lander-3'),
(896911,'2014-11-16 21:39:56',364926,'/billing-2'),
(896912,'2014-11-16 21:40:50',364931,'/the-original-mr-fuzzy'),
(896913,'2014-11-16 21:41:21',364928,'/cart'),
(896914,'2014-11-16 21:42:10',364934,'/products'),
(896915,'2014-11-16 21:43:24',364936,'/home'),
(896916,'2014-11-16 21:43:43',364926,'/thank-you-for-your-order'),
(896917,'2014-11-16 21:44:01',364937,'/home'),
(896918,'2014-11-16 21:44:23',364934,'/the-birthday-sugar-panda'),
(896919,'2014-11-16 21:44:24',364938,'/lander-5'),
(896920,'2014-11-16 21:46:04',364939,'/home'),
(896921,'2014-11-16 21:46:46',364939,'/products'),
(896922,'2014-11-16 21:47:24',364939,'/the-original-mr-fuzzy'),
(896923,'2014-11-16 21:47:24',364940,'/lander-5'),
(896924,'2014-11-16 21:48:38',364938,'/products'),
(896925,'2014-11-16 21:49:09',364941,'/lander-5'),
(896926,'2014-11-16 21:49:15',364942,'/home'),
(896927,'2014-11-16 21:50:09',364938,'/the-forever-love-bear'),
(896928,'2014-11-16 21:51:42',364943,'/lander-3'),
(896929,'2014-11-16 21:54:18',364942,'/products'),
(896930,'2014-11-16 21:54:39',364944,'/home'),
(896931,'2014-11-16 21:55:42',364943,'/products'),
(896932,'2014-11-16 21:55:45',364945,'/home'),
(896933,'2014-11-16 21:56:12',364944,'/products'),
(896934,'2014-11-16 21:57:07',364942,'/the-original-mr-fuzzy'),
(896935,'2014-11-16 21:57:10',364945,'/products'),
(896936,'2014-11-16 21:58:16',364942,'/cart'),
(896937,'2014-11-16 21:58:24',364946,'/lander-3'),
(896938,'2014-11-16 21:58:30',364944,'/the-original-mr-fuzzy'),
(896939,'2014-11-16 21:58:47',364943,'/the-original-mr-fuzzy'),
(896940,'2014-11-16 21:59:11',364945,'/the-original-mr-fuzzy'),
(896941,'2014-11-16 22:00:33',364942,'/shipping'),
(896942,'2014-11-16 22:00:45',364946,'/products'),
(896943,'2014-11-16 22:01:41',364944,'/cart'),
(896944,'2014-11-16 22:02:40',364944,'/shipping'),
(896945,'2014-11-16 22:03:41',364942,'/billing-2'),
(896946,'2014-11-16 22:03:42',364946,'/the-original-mr-fuzzy'),
(896947,'2014-11-16 22:04:19',364942,'/thank-you-for-your-order'),
(896948,'2014-11-16 22:05:20',364944,'/billing-2'),
(896949,'2014-11-16 22:07:05',364944,'/thank-you-for-your-order'),
(896950,'2014-11-16 22:08:26',364947,'/lander-5'),
(896951,'2014-11-16 22:08:45',364948,'/home'),
(896952,'2014-11-16 22:10:28',364949,'/lander-2'),
(896953,'2014-11-16 22:12:11',364947,'/products'),
(896954,'2014-11-16 22:12:11',364950,'/lander-5'),
(896955,'2014-11-16 22:12:47',364951,'/home'),
(896956,'2014-11-16 22:13:40',364950,'/products'),
(896957,'2014-11-16 22:14:02',364951,'/products'),
(896958,'2014-11-16 22:15:14',364952,'/lander-3'),
(896959,'2014-11-16 22:15:48',364953,'/home'),
(896960,'2014-11-16 22:15:53',364950,'/the-original-mr-fuzzy'),
(896961,'2014-11-16 22:16:13',364947,'/the-original-mr-fuzzy'),
(896962,'2014-11-16 22:16:35',364954,'/lander-2'),
(896963,'2014-11-16 22:16:36',364955,'/lander-3'),
(896964,'2014-11-16 22:16:57',364950,'/cart'),
(896965,'2014-11-16 22:17:10',364951,'/the-original-mr-fuzzy'),
(896966,'2014-11-16 22:17:52',364956,'/lander-5'),
(896967,'2014-11-16 22:18:20',364955,'/products'),
(896968,'2014-11-16 22:19:32',364957,'/lander-2'),
(896969,'2014-11-16 22:20:30',364952,'/products'),
(896970,'2014-11-16 22:22:40',364955,'/the-original-mr-fuzzy'),
(896971,'2014-11-16 22:24:02',364958,'/home'),
(896972,'2014-11-16 22:29:45',364959,'/home'),
(896973,'2014-11-16 22:29:49',364960,'/lander-5'),
(896974,'2014-11-16 22:30:24',364961,'/lander-5'),
(896975,'2014-11-16 22:30:59',364962,'/lander-5'),
(896976,'2014-11-16 22:32:28',364963,'/home'),
(896977,'2014-11-16 22:32:55',364959,'/products'),
(896978,'2014-11-16 22:33:53',364963,'/products'),
(896979,'2014-11-16 22:34:49',364962,'/products'),
(896980,'2014-11-16 22:34:54',364961,'/products'),
(896981,'2014-11-16 22:36:07',364959,'/the-original-mr-fuzzy'),
(896982,'2014-11-16 22:36:44',364963,'/the-forever-love-bear'),
(896983,'2014-11-16 22:37:22',364964,'/home'),
(896984,'2014-11-16 22:37:24',364963,'/cart'),
(896985,'2014-11-16 22:37:41',364961,'/the-original-mr-fuzzy'),
(896986,'2014-11-16 22:37:41',364965,'/lander-5'),
(896987,'2014-11-16 22:38:28',364966,'/lander-5'),
(896988,'2014-11-16 22:38:49',364959,'/cart'),
(896989,'2014-11-16 22:38:52',364962,'/the-original-mr-fuzzy'),
(896990,'2014-11-16 22:39:38',364963,'/shipping'),
(896991,'2014-11-16 22:40:10',364959,'/shipping'),
(896992,'2014-11-16 22:40:15',364961,'/cart'),
(896993,'2014-11-16 22:40:52',364959,'/billing-2'),
(896994,'2014-11-16 22:41:54',364959,'/thank-you-for-your-order'),
(896995,'2014-11-16 22:42:15',364965,'/products'),
(896996,'2014-11-16 22:43:08',364966,'/products'),
(896997,'2014-11-16 22:43:31',364967,'/home'),
(896998,'2014-11-16 22:43:44',364961,'/shipping'),
(896999,'2014-11-16 22:44:02',364965,'/the-original-mr-fuzzy'),
(897000,'2014-11-16 22:44:43',364961,'/billing-2'),
(897001,'2014-11-16 22:45:27',364968,'/lander-3'),
(897002,'2014-11-16 22:45:35',364969,'/home'),
(897003,'2014-11-16 22:46:31',364970,'/lander-5'),
(897004,'2014-11-16 22:46:35',364965,'/cart'),
(897005,'2014-11-16 22:47:00',364965,'/shipping'),
(897006,'2014-11-16 22:47:44',364966,'/the-original-mr-fuzzy'),
(897007,'2014-11-16 22:49:20',364961,'/thank-you-for-your-order'),
(897008,'2014-11-16 22:49:28',364971,'/lander-5'),
(897009,'2014-11-16 22:49:30',364965,'/billing-2'),
(897010,'2014-11-16 22:49:33',364972,'/lander-5'),
(897011,'2014-11-16 22:49:54',364969,'/products'),
(897012,'2014-11-16 22:50:46',364966,'/cart'),
(897013,'2014-11-16 22:50:59',364970,'/products'),
(897014,'2014-11-16 22:51:03',364968,'/products'),
(897015,'2014-11-16 22:53:01',364966,'/shipping'),
(897016,'2014-11-16 22:53:04',364970,'/the-original-mr-fuzzy'),
(897017,'2014-11-16 22:53:30',364966,'/billing-2'),
(897018,'2014-11-16 22:54:00',364969,'/the-original-mr-fuzzy'),
(897019,'2014-11-16 22:55:04',364973,'/lander-5'),
(897020,'2014-11-16 22:55:15',364971,'/products'),
(897021,'2014-11-16 22:57:19',364973,'/products'),
(897022,'2014-11-16 22:57:19',364974,'/lander-5'),
(897023,'2014-11-16 22:57:25',364969,'/cart'),
(897024,'2014-11-16 22:57:29',364971,'/the-original-mr-fuzzy'),
(897025,'2014-11-16 22:58:30',364975,'/lander-5'),
(897026,'2014-11-16 22:59:48',364976,'/lander-5'),
(897027,'2014-11-16 22:59:55',364977,'/lander-3'),
(897028,'2014-11-16 23:00:00',364978,'/lander-5'),
(897029,'2014-11-16 23:01:24',364971,'/cart'),
(897030,'2014-11-16 23:01:46',364974,'/products'),
(897031,'2014-11-16 23:03:45',364979,'/lander-5'),
(897032,'2014-11-16 23:03:50',364971,'/shipping'),
(897033,'2014-11-16 23:03:54',364975,'/products'),
(897034,'2014-11-16 23:04:13',364971,'/billing-2'),
(897035,'2014-11-16 23:04:51',364980,'/home'),
(897036,'2014-11-16 23:04:52',364981,'/home'),
(897037,'2014-11-16 23:04:58',364976,'/products'),
(897038,'2014-11-16 23:06:26',364974,'/the-original-mr-fuzzy'),
(897039,'2014-11-16 23:06:26',364976,'/the-forever-love-bear'),
(897040,'2014-11-16 23:07:03',364975,'/the-birthday-sugar-panda'),
(897041,'2014-11-16 23:07:59',364971,'/thank-you-for-your-order'),
(897042,'2014-11-16 23:08:03',364974,'/cart'),
(897043,'2014-11-16 23:08:13',364981,'/products'),
(897044,'2014-11-16 23:09:17',364982,'/lander-5'),
(897045,'2014-11-16 23:09:25',364980,'/products'),
(897046,'2014-11-16 23:09:53',364983,'/lander-3'),
(897047,'2014-11-16 23:10:18',364981,'/the-original-mr-fuzzy'),
(897048,'2014-11-16 23:11:10',364983,'/products'),
(897049,'2014-11-16 23:11:11',364982,'/products'),
(897050,'2014-11-16 23:12:30',364982,'/the-original-mr-fuzzy'),
(897051,'2014-11-16 23:15:26',364984,'/lander-5'),
(897052,'2014-11-16 23:15:43',364983,'/the-original-mr-fuzzy'),
(897053,'2014-11-16 23:15:44',364985,'/lander-5'),
(897054,'2014-11-16 23:16:52',364986,'/lander-5'),
(897055,'2014-11-16 23:18:03',364987,'/lander-2'),
(897056,'2014-11-16 23:18:05',364986,'/products'),
(897057,'2014-11-16 23:19:18',364985,'/products'),
(897058,'2014-11-16 23:19:56',364988,'/lander-3'),
(897059,'2014-11-16 23:20:10',364985,'/the-original-mr-fuzzy'),
(897060,'2014-11-16 23:20:12',364984,'/products'),
(897061,'2014-11-16 23:20:38',364989,'/lander-5'),
(897062,'2014-11-16 23:21:03',364988,'/products'),
(897063,'2014-11-16 23:21:04',364990,'/home'),
(897064,'2014-11-16 23:21:45',364986,'/the-forever-love-bear'),
(897065,'2014-11-16 23:22:50',364991,'/lander-5'),
(897066,'2014-11-16 23:23:04',364990,'/products'),
(897067,'2014-11-16 23:23:07',364989,'/products'),
(897068,'2014-11-16 23:23:19',364988,'/the-birthday-sugar-panda'),
(897069,'2014-11-16 23:23:25',364985,'/cart'),
(897070,'2014-11-16 23:23:46',364992,'/lander-5'),
(897071,'2014-11-16 23:24:58',364985,'/shipping'),
(897072,'2014-11-16 23:25:17',364990,'/the-original-mr-fuzzy'),
(897073,'2014-11-16 23:27:01',364988,'/cart'),
(897074,'2014-11-16 23:27:09',364991,'/products'),
(897075,'2014-11-16 23:27:37',364989,'/the-original-mr-fuzzy'),
(897076,'2014-11-16 23:28:01',364985,'/billing-2'),
(897077,'2014-11-16 23:28:01',364992,'/products'),
(897078,'2014-11-16 23:28:36',364989,'/cart'),
(897079,'2014-11-16 23:28:54',364991,'/the-forever-love-bear'),
(897080,'2014-11-16 23:29:23',364993,'/lander-5'),
(897081,'2014-11-16 23:29:38',364991,'/cart'),
(897082,'2014-11-16 23:29:51',364992,'/the-forever-love-bear'),
(897083,'2014-11-16 23:30:38',364993,'/products'),
(897084,'2014-11-16 23:30:43',364988,'/shipping'),
(897085,'2014-11-16 23:31:22',364989,'/shipping'),
(897086,'2014-11-16 23:32:00',364994,'/lander-3'),
(897087,'2014-11-16 23:32:03',364991,'/shipping'),
(897088,'2014-11-16 23:32:26',364985,'/thank-you-for-your-order'),
(897089,'2014-11-16 23:32:51',364988,'/billing-2'),
(897090,'2014-11-16 23:33:15',364991,'/billing-2'),
(897091,'2014-11-16 23:33:48',364992,'/cart'),
(897092,'2014-11-16 23:34:20',364993,'/the-original-mr-fuzzy'),
(897093,'2014-11-16 23:36:40',364995,'/home'),
(897094,'2014-11-16 23:37:16',364992,'/shipping'),
(897095,'2014-11-16 23:38:18',364991,'/thank-you-for-your-order'),
(897096,'2014-11-16 23:38:29',364995,'/products'),
(897097,'2014-11-16 23:39:26',364992,'/billing-2'),
(897098,'2014-11-16 23:39:32',364996,'/lander-5'),
(897099,'2014-11-16 23:40:27',364992,'/thank-you-for-your-order'),
(897100,'2014-11-16 23:42:24',364995,'/the-birthday-sugar-panda'),
(897101,'2014-11-16 23:43:07',364997,'/lander-5'),
(897102,'2014-11-16 23:44:56',364995,'/cart'),
(897103,'2014-11-16 23:47:29',364995,'/shipping'),
(897104,'2014-11-16 23:47:56',364998,'/lander-5'),
(897105,'2014-11-16 23:48:33',364997,'/products'),
(897106,'2014-11-16 23:49:07',364999,'/lander-5'),
(897107,'2014-11-16 23:51:04',364998,'/products'),
(897108,'2014-11-16 23:51:19',365000,'/home'),
(897109,'2014-11-16 23:52:20',364997,'/the-original-mr-fuzzy'),
(897110,'2014-11-16 23:52:35',364999,'/products'),
(897111,'2014-11-16 23:52:46',364997,'/cart'),
(897112,'2014-11-16 23:52:50',365001,'/home'),
(897113,'2014-11-16 23:53:22',365002,'/home'),
(897114,'2014-11-16 23:53:36',364998,'/the-original-mr-fuzzy'),
(897115,'2014-11-16 23:53:38',364999,'/the-original-mr-fuzzy'),
(897116,'2014-11-16 23:54:01',365003,'/lander-5'),
(897117,'2014-11-16 23:54:48',364997,'/shipping'),
(897118,'2014-11-16 23:56:54',365002,'/products'),
(897119,'2014-11-16 23:57:21',365001,'/products'),
(897120,'2014-11-16 23:57:27',365003,'/products'),
(897121,'2014-11-16 23:58:18',365002,'/the-original-mr-fuzzy'),
(897122,'2014-11-16 23:58:18',365004,'/lander-5'),
(897123,'2014-11-16 23:58:37',365005,'/lander-5'),
(897124,'2014-11-16 23:59:12',365001,'/the-original-mr-fuzzy'),
(897125,'2014-11-16 23:59:45',365006,'/lander-5'),
(897126,'2014-11-17 00:00:36',365001,'/cart'),
(897127,'2014-11-17 00:01:48',365007,'/lander-5'),
(897128,'2014-11-17 00:02:47',365001,'/shipping'),
(897129,'2014-11-17 00:02:55',365006,'/products'),
(897130,'2014-11-17 00:03:10',365005,'/products'),
(897131,'2014-11-17 00:03:50',365001,'/billing-2'),
(897132,'2014-11-17 00:04:24',365005,'/the-original-mr-fuzzy'),
(897133,'2014-11-17 00:04:33',365008,'/lander-5'),
(897134,'2014-11-17 00:04:38',365006,'/the-original-mr-fuzzy'),
(897135,'2014-11-17 00:08:53',365001,'/thank-you-for-your-order'),
(897136,'2014-11-17 00:08:58',365009,'/lander-5'),
(897137,'2014-11-17 00:09:48',365008,'/products'),
(897138,'2014-11-17 00:10:04',365009,'/products'),
(897139,'2014-11-17 00:14:27',365008,'/the-original-mr-fuzzy'),
(897140,'2014-11-17 00:14:39',365010,'/lander-3'),
(897141,'2014-11-17 00:16:06',365008,'/cart'),
(897142,'2014-11-17 00:16:12',365011,'/lander-5'),
(897143,'2014-11-17 00:16:49',365012,'/lander-5'),
(897144,'2014-11-17 00:16:59',365008,'/shipping'),
(897145,'2014-11-17 00:18:21',365008,'/billing-2'),
(897146,'2014-11-17 00:19:08',365008,'/thank-you-for-your-order'),
(897147,'2014-11-17 00:20:26',365010,'/products'),
(897148,'2014-11-17 00:20:52',365013,'/lander-3'),
(897149,'2014-11-17 00:20:57',365014,'/home'),
(897150,'2014-11-17 00:22:01',365014,'/products'),
(897151,'2014-11-17 00:22:13',365015,'/lander-5'),
(897152,'2014-11-17 00:22:52',365016,'/lander-5'),
(897153,'2014-11-17 00:23:13',365013,'/products'),
(897154,'2014-11-17 00:24:38',365017,'/home'),
(897155,'2014-11-17 00:24:48',365014,'/the-original-mr-fuzzy'),
(897156,'2014-11-17 00:25:00',365010,'/the-original-mr-fuzzy'),
(897157,'2014-11-17 00:25:53',365018,'/lander-5'),
(897158,'2014-11-17 00:26:20',365019,'/home'),
(897159,'2014-11-17 00:27:05',365017,'/products'),
(897160,'2014-11-17 00:27:26',365019,'/products'),
(897161,'2014-11-17 00:27:27',365013,'/the-original-mr-fuzzy'),
(897162,'2014-11-17 00:28:01',365019,'/the-original-mr-fuzzy'),
(897163,'2014-11-17 00:28:36',365010,'/cart'),
(897164,'2014-11-17 00:29:42',365010,'/shipping'),
(897165,'2014-11-17 00:29:58',365018,'/products'),
(897166,'2014-11-17 00:30:02',365020,'/home'),
(897167,'2014-11-17 00:30:06',365010,'/billing-2'),
(897168,'2014-11-17 00:30:55',365018,'/the-original-mr-fuzzy'),
(897169,'2014-11-17 00:33:48',365020,'/products'),
(897170,'2014-11-17 00:33:57',365010,'/thank-you-for-your-order'),
(897171,'2014-11-17 00:34:51',365021,'/home'),
(897172,'2014-11-17 00:36:10',365021,'/products'),
(897173,'2014-11-17 00:36:16',365022,'/lander-5'),
(897174,'2014-11-17 00:37:48',365021,'/the-original-mr-fuzzy'),
(897175,'2014-11-17 00:38:04',365020,'/the-original-mr-fuzzy'),
(897176,'2014-11-17 00:39:23',365023,'/lander-5'),
(897177,'2014-11-17 00:39:47',365020,'/cart'),
(897178,'2014-11-17 00:42:19',365020,'/shipping'),
(897179,'2014-11-17 00:42:50',365020,'/billing-2'),
(897180,'2014-11-17 00:43:32',365020,'/thank-you-for-your-order'),
(897181,'2014-11-17 00:44:16',365024,'/lander-5'),
(897182,'2014-11-17 00:47:56',365025,'/lander-5'),
(897183,'2014-11-17 00:49:11',365024,'/products'),
(897184,'2014-11-17 00:51:14',365025,'/products'),
(897185,'2014-11-17 00:52:43',365025,'/the-birthday-sugar-panda'),
(897186,'2014-11-17 00:53:10',365024,'/the-original-mr-fuzzy'),
(897187,'2014-11-17 00:54:11',365024,'/cart'),
(897188,'2014-11-17 00:55:55',365025,'/cart'),
(897189,'2014-11-17 00:56:01',365024,'/shipping'),
(897190,'2014-11-17 00:57:03',365024,'/billing-2'),
(897191,'2014-11-17 00:59:20',365026,'/lander-5'),
(897192,'2014-11-17 01:03:52',365027,'/home'),
(897193,'2014-11-17 01:05:37',365028,'/lander-5'),
(897194,'2014-11-17 01:08:04',365027,'/products'),
(897195,'2014-11-17 01:10:50',365029,'/lander-5'),
(897196,'2014-11-17 01:11:28',365030,'/home'),
(897197,'2014-11-17 01:11:36',365031,'/home'),
(897198,'2014-11-17 01:12:08',365027,'/the-forever-love-bear'),
(897199,'2014-11-17 01:12:27',365031,'/products'),
(897200,'2014-11-17 01:13:39',365027,'/cart'),
(897201,'2014-11-17 01:14:07',365030,'/products'),
(897202,'2014-11-17 01:15:12',365031,'/the-original-mr-fuzzy'),
(897203,'2014-11-17 01:16:11',365029,'/products'),
(897204,'2014-11-17 01:16:38',365032,'/lander-5'),
(897205,'2014-11-17 01:17:54',365030,'/the-original-mr-fuzzy'),
(897206,'2014-11-17 01:17:54',365032,'/products'),
(897207,'2014-11-17 01:18:33',365029,'/the-original-mr-fuzzy'),
(897208,'2014-11-17 01:20:00',365033,'/lander-5'),
(897209,'2014-11-17 01:34:49',365034,'/lander-5'),
(897210,'2014-11-17 01:36:58',365035,'/lander-5'),
(897211,'2014-11-17 01:37:04',365034,'/products'),
(897212,'2014-11-17 01:38:35',365036,'/home'),
(897213,'2014-11-17 01:39:00',365037,'/home'),
(897214,'2014-11-17 01:39:15',365034,'/the-original-mr-fuzzy'),
(897215,'2014-11-17 01:40:04',365035,'/products'),
(897216,'2014-11-17 01:40:31',365034,'/cart'),
(897217,'2014-11-17 01:41:48',365034,'/shipping'),
(897218,'2014-11-17 01:42:26',365035,'/the-original-mr-fuzzy'),
(897219,'2014-11-17 01:43:48',365035,'/cart'),
(897220,'2014-11-17 01:44:01',365038,'/lander-3'),
(897221,'2014-11-17 01:44:22',365035,'/shipping'),
(897222,'2014-11-17 01:44:36',365039,'/lander-3'),
(897223,'2014-11-17 01:44:45',365035,'/billing-2'),
(897224,'2014-11-17 01:46:29',365038,'/products'),
(897225,'2014-11-17 01:47:05',365038,'/the-birthday-sugar-panda'),
(897226,'2014-11-17 01:47:35',365039,'/products'),
(897227,'2014-11-17 01:51:40',365040,'/home'),
(897228,'2014-11-17 01:52:48',365041,'/home'),
(897229,'2014-11-17 01:54:08',365042,'/lander-5'),
(897230,'2014-11-17 02:02:43',365043,'/lander-5'),
(897231,'2014-11-17 02:03:34',365044,'/lander-5'),
(897232,'2014-11-17 02:05:00',365045,'/lander-5'),
(897233,'2014-11-17 02:06:35',365046,'/lander-5'),
(897234,'2014-11-17 02:07:10',365044,'/products'),
(897235,'2014-11-17 02:09:04',365046,'/products'),
(897236,'2014-11-17 02:09:37',365047,'/home'),
(897237,'2014-11-17 02:10:29',365048,'/lander-3'),
(897238,'2014-11-17 02:11:03',365049,'/lander-2'),
(897239,'2014-11-17 02:13:35',365046,'/the-original-mr-fuzzy'),
(897240,'2014-11-17 02:14:00',365050,'/lander-3'),
(897241,'2014-11-17 02:15:07',365047,'/products'),
(897242,'2014-11-17 02:17:47',365051,'/lander-3'),
(897243,'2014-11-17 02:19:33',365050,'/products'),
(897244,'2014-11-17 02:22:25',365050,'/the-forever-love-bear'),
(897245,'2014-11-17 02:23:30',365052,'/lander-5'),
(897246,'2014-11-17 02:25:01',365050,'/cart'),
(897247,'2014-11-17 02:25:02',365053,'/home'),
(897248,'2014-11-17 02:26:01',365053,'/products'),
(897249,'2014-11-17 02:26:31',365053,'/the-original-mr-fuzzy'),
(897250,'2014-11-17 02:32:58',365054,'/home'),
(897251,'2014-11-17 02:35:59',365054,'/products'),
(897252,'2014-11-17 02:37:12',365055,'/lander-3'),
(897253,'2014-11-17 02:38:20',365055,'/products'),
(897254,'2014-11-17 02:38:29',365054,'/the-original-mr-fuzzy'),
(897255,'2014-11-17 02:40:17',365055,'/the-original-mr-fuzzy'),
(897256,'2014-11-17 02:41:25',365056,'/lander-5'),
(897257,'2014-11-17 02:41:30',365055,'/cart'),
(897258,'2014-11-17 02:42:43',365056,'/products'),
(897259,'2014-11-17 02:43:43',365055,'/shipping'),
(897260,'2014-11-17 02:44:40',365056,'/the-original-mr-fuzzy'),
(897261,'2014-11-17 02:51:04',365057,'/lander-3'),
(897262,'2014-11-17 02:53:54',365058,'/lander-5'),
(897263,'2014-11-17 02:54:45',365058,'/products'),
(897264,'2014-11-17 02:58:25',365058,'/the-birthday-sugar-panda'),
(897265,'2014-11-17 02:58:46',365059,'/lander-5'),
(897266,'2014-11-17 02:59:13',365059,'/products'),
(897267,'2014-11-17 02:59:54',365058,'/cart'),
(897268,'2014-11-17 03:01:47',365058,'/shipping'),
(897269,'2014-11-17 03:02:38',365059,'/the-original-mr-fuzzy'),
(897270,'2014-11-17 03:03:11',365058,'/billing-2'),
(897271,'2014-11-17 03:06:37',365060,'/lander-2'),
(897272,'2014-11-17 03:13:52',365061,'/lander-5'),
(897273,'2014-11-17 03:14:34',365062,'/lander-5'),
(897274,'2014-11-17 03:16:38',365062,'/products'),
(897275,'2014-11-17 03:18:04',365062,'/the-original-mr-fuzzy'),
(897276,'2014-11-17 03:18:33',365063,'/lander-5'),
(897277,'2014-11-17 03:23:18',365063,'/products'),
(897278,'2014-11-17 03:24:24',365063,'/the-forever-love-bear'),
(897279,'2014-11-17 03:26:54',365064,'/lander-3'),
(897280,'2014-11-17 03:27:44',365063,'/cart'),
(897281,'2014-11-17 03:30:09',365063,'/shipping'),
(897282,'2014-11-17 03:32:45',365063,'/billing-2'),
(897283,'2014-11-17 03:35:03',365065,'/home'),
(897284,'2014-11-17 03:47:40',365066,'/lander-3'),
(897285,'2014-11-17 03:48:17',365067,'/lander-5'),
(897286,'2014-11-17 03:51:51',365067,'/products'),
(897287,'2014-11-17 03:52:46',365067,'/the-forever-love-bear'),
(897288,'2014-11-17 03:53:39',365067,'/cart'),
(897289,'2014-11-17 03:53:45',365068,'/home'),
(897290,'2014-11-17 03:56:10',365067,'/shipping'),
(897291,'2014-11-17 03:57:52',365069,'/lander-5'),
(897292,'2014-11-17 03:58:49',365067,'/billing-2'),
(897293,'2014-11-17 03:59:31',365068,'/products'),
(897294,'2014-11-17 04:00:32',365068,'/the-original-mr-fuzzy'),
(897295,'2014-11-17 04:00:38',365067,'/thank-you-for-your-order'),
(897296,'2014-11-17 04:01:35',365070,'/home'),
(897297,'2014-11-17 04:02:49',365071,'/home'),
(897298,'2014-11-17 04:03:20',365072,'/home'),
(897299,'2014-11-17 04:05:04',365070,'/products'),
(897300,'2014-11-17 04:08:33',365071,'/products'),
(897301,'2014-11-17 04:08:40',365072,'/products'),
(897302,'2014-11-17 04:10:39',365071,'/the-original-mr-fuzzy'),
(897303,'2014-11-17 04:11:09',365073,'/lander-5'),
(897304,'2014-11-17 04:11:19',365074,'/home'),
(897305,'2014-11-17 04:11:55',365071,'/cart'),
(897306,'2014-11-17 04:12:59',365073,'/products'),
(897307,'2014-11-17 04:15:46',365073,'/the-forever-love-bear'),
(897308,'2014-11-17 04:19:02',365073,'/cart'),
(897309,'2014-11-17 04:21:30',365075,'/home'),
(897310,'2014-11-17 04:21:53',365076,'/home'),
(897311,'2014-11-17 04:23:08',365077,'/lander-5'),
(897312,'2014-11-17 04:23:46',365078,'/home'),
(897313,'2014-11-17 04:23:48',365076,'/products'),
(897314,'2014-11-17 04:24:42',365079,'/lander-5'),
(897315,'2014-11-17 04:25:22',365078,'/products'),
(897316,'2014-11-17 04:26:33',365077,'/products'),
(897317,'2014-11-17 04:27:00',365078,'/the-birthday-sugar-panda'),
(897318,'2014-11-17 04:27:08',365080,'/lander-5'),
(897319,'2014-11-17 04:29:29',365077,'/the-original-mr-fuzzy'),
(897320,'2014-11-17 04:29:55',365078,'/cart'),
(897321,'2014-11-17 04:30:39',365077,'/cart'),
(897322,'2014-11-17 04:32:05',365077,'/shipping'),
(897323,'2014-11-17 04:40:03',365081,'/lander-5'),
(897324,'2014-11-17 04:40:31',365081,'/products'),
(897325,'2014-11-17 04:41:57',365082,'/lander-5'),
(897326,'2014-11-17 04:42:01',365083,'/lander-5'),
(897327,'2014-11-17 04:43:56',365084,'/lander-3'),
(897328,'2014-11-17 04:44:04',365081,'/the-original-mr-fuzzy'),
(897329,'2014-11-17 04:45:18',365083,'/products'),
(897330,'2014-11-17 04:49:02',365083,'/the-birthday-sugar-panda'),
(897331,'2014-11-17 04:52:23',365083,'/cart'),
(897332,'2014-11-17 04:54:22',365085,'/lander-3'),
(897333,'2014-11-17 04:55:15',365083,'/shipping'),
(897334,'2014-11-17 04:57:26',365083,'/billing-2'),
(897335,'2014-11-17 04:59:28',365086,'/lander-5'),
(897336,'2014-11-17 04:59:59',365087,'/lander-5'),
(897337,'2014-11-17 05:01:51',365088,'/home'),
(897338,'2014-11-17 05:03:20',365087,'/products'),
(897339,'2014-11-17 05:03:44',365089,'/home'),
(897340,'2014-11-17 05:04:38',365090,'/home'),
(897341,'2014-11-17 05:06:42',365087,'/the-original-mr-fuzzy'),
(897342,'2014-11-17 05:06:54',365091,'/lander-5'),
(897343,'2014-11-17 05:08:15',365090,'/products'),
(897344,'2014-11-17 05:09:15',365090,'/the-original-mr-fuzzy'),
(897345,'2014-11-17 05:12:18',365091,'/products'),
(897346,'2014-11-17 05:15:46',365091,'/the-forever-love-bear'),
(897347,'2014-11-17 05:21:32',365092,'/lander-5'),
(897348,'2014-11-17 05:22:05',365093,'/lander-3'),
(897349,'2014-11-17 05:23:26',365093,'/products'),
(897350,'2014-11-17 05:24:02',365094,'/lander-5'),
(897351,'2014-11-17 05:25:39',365092,'/products'),
(897352,'2014-11-17 05:25:39',365093,'/the-original-mr-fuzzy'),
(897353,'2014-11-17 05:25:52',365095,'/lander-5'),
(897354,'2014-11-17 05:26:16',365095,'/products'),
(897355,'2014-11-17 05:26:27',365092,'/the-forever-love-bear'),
(897356,'2014-11-17 05:30:17',365095,'/the-forever-love-bear'),
(897357,'2014-11-17 05:30:24',365092,'/cart'),
(897358,'2014-11-17 05:32:14',365095,'/cart'),
(897359,'2014-11-17 05:32:54',365092,'/shipping'),
(897360,'2014-11-17 05:35:33',365092,'/billing-2'),
(897361,'2014-11-17 05:35:51',365095,'/shipping'),
(897362,'2014-11-17 05:36:20',365095,'/billing-2'),
(897363,'2014-11-17 05:36:46',365092,'/thank-you-for-your-order'),
(897364,'2014-11-17 05:37:34',365096,'/lander-5'),
(897365,'2014-11-17 05:38:28',365097,'/home'),
(897366,'2014-11-17 05:40:15',365098,'/lander-5'),
(897367,'2014-11-17 05:40:50',365099,'/lander-5'),
(897368,'2014-11-17 05:41:27',365099,'/products'),
(897369,'2014-11-17 05:43:57',365097,'/products'),
(897370,'2014-11-17 05:44:14',365099,'/the-original-mr-fuzzy'),
(897371,'2014-11-17 05:44:19',365098,'/products'),
(897372,'2014-11-17 05:44:52',365098,'/the-original-mr-fuzzy'),
(897373,'2014-11-17 05:45:04',365099,'/cart'),
(897374,'2014-11-17 05:45:31',365099,'/shipping'),
(897375,'2014-11-17 05:48:00',365098,'/cart'),
(897376,'2014-11-17 05:48:14',365100,'/lander-3'),
(897377,'2014-11-17 05:48:17',365097,'/the-original-mr-fuzzy'),
(897378,'2014-11-17 05:49:26',365097,'/cart'),
(897379,'2014-11-17 05:50:37',365101,'/lander-5'),
(897380,'2014-11-17 05:52:28',365097,'/shipping'),
(897381,'2014-11-17 05:52:55',365101,'/products'),
(897382,'2014-11-17 05:56:03',365101,'/the-forever-love-bear'),
(897383,'2014-11-17 06:00:34',365102,'/lander-5'),
(897384,'2014-11-17 06:00:56',365103,'/lander-5'),
(897385,'2014-11-17 06:01:35',365102,'/products'),
(897386,'2014-11-17 06:03:52',365104,'/home'),
(897387,'2014-11-17 06:04:16',365102,'/the-original-mr-fuzzy'),
(897388,'2014-11-17 06:05:31',365104,'/products'),
(897389,'2014-11-17 06:05:41',365103,'/products'),
(897390,'2014-11-17 06:05:55',365102,'/cart'),
(897391,'2014-11-17 06:07:11',365104,'/the-birthday-sugar-panda'),
(897392,'2014-11-17 06:08:21',365105,'/lander-5'),
(897393,'2014-11-17 06:09:27',365103,'/the-birthday-sugar-panda'),
(897394,'2014-11-17 06:10:03',365105,'/products'),
(897395,'2014-11-17 06:10:12',365104,'/cart'),
(897396,'2014-11-17 06:11:08',365103,'/cart'),
(897397,'2014-11-17 06:11:15',365105,'/the-birthday-sugar-panda'),
(897398,'2014-11-17 06:13:37',365105,'/cart'),
(897399,'2014-11-17 06:13:45',365104,'/shipping'),
(897400,'2014-11-17 06:15:01',365106,'/lander-5'),
(897401,'2014-11-17 06:16:18',365107,'/lander-5'),
(897402,'2014-11-17 06:16:42',365104,'/billing-2'),
(897403,'2014-11-17 06:17:22',365107,'/products'),
(897404,'2014-11-17 06:17:43',365108,'/lander-3'),
(897405,'2014-11-17 06:17:46',365109,'/lander-5'),
(897406,'2014-11-17 06:17:47',365110,'/lander-5'),
(897407,'2014-11-17 06:19:53',365106,'/products'),
(897408,'2014-11-17 06:20:39',365106,'/the-original-mr-fuzzy'),
(897409,'2014-11-17 06:21:47',365107,'/the-original-mr-fuzzy'),
(897410,'2014-11-17 06:21:59',365104,'/thank-you-for-your-order'),
(897411,'2014-11-17 06:23:25',365109,'/products'),
(897412,'2014-11-17 06:24:10',365107,'/cart'),
(897413,'2014-11-17 06:25:55',365107,'/shipping'),
(897414,'2014-11-17 06:26:07',365111,'/lander-5'),
(897415,'2014-11-17 06:27:03',365112,'/lander-5'),
(897416,'2014-11-17 06:30:17',365111,'/products'),
(897417,'2014-11-17 06:30:51',365113,'/lander-5'),
(897418,'2014-11-17 06:32:10',365111,'/the-original-mr-fuzzy'),
(897419,'2014-11-17 06:35:07',365114,'/lander-5'),
(897420,'2014-11-17 06:35:52',365113,'/products'),
(897421,'2014-11-17 06:36:12',365113,'/the-original-mr-fuzzy'),
(897422,'2014-11-17 06:36:40',365115,'/lander-5'),
(897423,'2014-11-17 06:37:23',365116,'/lander-5'),
(897424,'2014-11-17 06:38:28',365117,'/home'),
(897425,'2014-11-17 06:39:53',365118,'/lander-5'),
(897426,'2014-11-17 06:41:20',365117,'/products'),
(897427,'2014-11-17 06:45:30',365118,'/products'),
(897428,'2014-11-17 06:45:54',365117,'/the-original-mr-fuzzy'),
(897429,'2014-11-17 06:46:38',365117,'/cart'),
(897430,'2014-11-17 06:47:57',365117,'/shipping'),
(897431,'2014-11-17 06:48:28',365119,'/lander-2'),
(897432,'2014-11-17 06:49:12',365117,'/billing-2'),
(897433,'2014-11-17 06:49:25',365118,'/the-original-mr-fuzzy'),
(897434,'2014-11-17 06:50:33',365117,'/thank-you-for-your-order'),
(897435,'2014-11-17 06:55:04',365120,'/home'),
(897436,'2014-11-17 06:57:57',365121,'/lander-2'),
(897437,'2014-11-17 07:00:26',365120,'/products'),
(897438,'2014-11-17 07:01:08',365121,'/products'),
(897439,'2014-11-17 07:01:38',365120,'/the-forever-love-bear'),
(897440,'2014-11-17 07:04:00',365121,'/the-original-mr-fuzzy'),
(897441,'2014-11-17 07:05:01',365120,'/cart'),
(897442,'2014-11-17 07:06:00',365120,'/shipping'),
(897443,'2014-11-17 07:07:49',365122,'/lander-5'),
(897444,'2014-11-17 07:09:58',365123,'/lander-5'),
(897445,'2014-11-17 07:10:37',365124,'/home'),
(897446,'2014-11-17 07:11:52',365124,'/products'),
(897447,'2014-11-17 07:13:52',365125,'/lander-3'),
(897448,'2014-11-17 07:15:01',365123,'/products'),
(897449,'2014-11-17 07:15:32',365124,'/the-forever-love-bear'),
(897450,'2014-11-17 07:16:38',365123,'/the-original-mr-fuzzy'),
(897451,'2014-11-17 07:18:55',365124,'/cart'),
(897452,'2014-11-17 07:19:13',365126,'/lander-3'),
(897453,'2014-11-17 07:20:05',365126,'/products'),
(897454,'2014-11-17 07:21:34',365127,'/home'),
(897455,'2014-11-17 07:21:59',365127,'/products'),
(897456,'2014-11-17 07:23:53',365127,'/the-original-mr-fuzzy'),
(897457,'2014-11-17 07:24:29',365126,'/the-original-mr-fuzzy'),
(897458,'2014-11-17 07:26:42',365128,'/lander-5'),
(897459,'2014-11-17 07:26:49',365127,'/cart'),
(897460,'2014-11-17 07:26:58',365129,'/lander-5'),
(897461,'2014-11-17 07:27:11',365126,'/cart'),
(897462,'2014-11-17 07:27:29',365127,'/shipping'),
(897463,'2014-11-17 07:29:55',365130,'/lander-5'),
(897464,'2014-11-17 07:30:22',365127,'/billing-2'),
(897465,'2014-11-17 07:32:44',365129,'/products'),
(897466,'2014-11-17 07:33:13',365131,'/home'),
(897467,'2014-11-17 07:33:14',365129,'/the-original-mr-fuzzy'),
(897468,'2014-11-17 07:34:57',365130,'/products'),
(897469,'2014-11-17 07:34:59',365131,'/products'),
(897470,'2014-11-17 07:34:59',365132,'/lander-3'),
(897471,'2014-11-17 07:35:54',365130,'/the-forever-love-bear'),
(897472,'2014-11-17 07:35:55',365132,'/products'),
(897473,'2014-11-17 07:37:59',365131,'/the-birthday-sugar-panda'),
(897474,'2014-11-17 07:41:09',365133,'/home'),
(897475,'2014-11-17 07:45:31',365133,'/products'),
(897476,'2014-11-17 07:46:16',365134,'/lander-5'),
(897477,'2014-11-17 07:47:13',365134,'/products'),
(897478,'2014-11-17 07:48:14',365135,'/lander-5'),
(897479,'2014-11-17 07:48:33',365133,'/the-forever-love-bear'),
(897480,'2014-11-17 07:50:04',365136,'/lander-5'),
(897481,'2014-11-17 07:52:04',365137,'/home'),
(897482,'2014-11-17 07:53:28',365136,'/products'),
(897483,'2014-11-17 07:53:34',365135,'/products'),
(897484,'2014-11-17 07:54:02',365138,'/lander-5'),
(897485,'2014-11-17 07:54:17',365139,'/lander-5'),
(897486,'2014-11-17 07:55:05',365135,'/the-original-mr-fuzzy'),
(897487,'2014-11-17 07:55:05',365140,'/home'),
(897488,'2014-11-17 07:56:07',365136,'/the-original-mr-fuzzy'),
(897489,'2014-11-17 07:57:37',365135,'/cart'),
(897490,'2014-11-17 07:59:18',365140,'/products'),
(897491,'2014-11-17 07:59:33',365141,'/lander-5'),
(897492,'2014-11-17 08:01:14',365135,'/shipping'),
(897493,'2014-11-17 08:01:53',365142,'/lander-5'),
(897494,'2014-11-17 08:02:03',365143,'/lander-5'),
(897495,'2014-11-17 08:02:37',365141,'/products'),
(897496,'2014-11-17 08:02:51',365135,'/billing-2'),
(897497,'2014-11-17 08:03:21',365140,'/the-original-mr-fuzzy'),
(897498,'2014-11-17 08:03:38',365144,'/home'),
(897499,'2014-11-17 08:03:39',365135,'/thank-you-for-your-order'),
(897500,'2014-11-17 08:03:56',365143,'/products'),
(897501,'2014-11-17 08:05:50',365141,'/the-birthday-sugar-panda'),
(897502,'2014-11-17 08:07:38',365143,'/the-original-mr-fuzzy'),
(897503,'2014-11-17 08:11:29',365145,'/lander-2'),
(897504,'2014-11-17 08:13:25',365146,'/home'),
(897505,'2014-11-17 08:14:06',365147,'/home'),
(897506,'2014-11-17 08:14:36',365146,'/products'),
(897507,'2014-11-17 08:14:46',365145,'/products'),
(897508,'2014-11-17 08:16:18',365148,'/lander-5'),
(897509,'2014-11-17 08:16:59',365147,'/products'),
(897510,'2014-11-17 08:17:21',365149,'/lander-5'),
(897511,'2014-11-17 08:17:31',365147,'/the-original-mr-fuzzy'),
(897512,'2014-11-17 08:18:54',365145,'/the-original-mr-fuzzy'),
(897513,'2014-11-17 08:20:55',365147,'/cart'),
(897514,'2014-11-17 08:20:56',365149,'/products'),
(897515,'2014-11-17 08:21:16',365148,'/products'),
(897516,'2014-11-17 08:22:09',365150,'/home'),
(897517,'2014-11-17 08:22:19',365147,'/shipping'),
(897518,'2014-11-17 08:23:28',365150,'/products'),
(897519,'2014-11-17 08:23:28',365151,'/home'),
(897520,'2014-11-17 08:24:11',365149,'/the-original-mr-fuzzy'),
(897521,'2014-11-17 08:24:18',365147,'/billing-2'),
(897522,'2014-11-17 08:24:37',365150,'/the-original-mr-fuzzy'),
(897523,'2014-11-17 08:26:10',365152,'/lander-5'),
(897524,'2014-11-17 08:26:30',365153,'/lander-5'),
(897525,'2014-11-17 08:26:45',365154,'/lander-5'),
(897526,'2014-11-17 08:26:54',365151,'/products'),
(897527,'2014-11-17 08:26:56',365152,'/products'),
(897528,'2014-11-17 08:27:41',365153,'/products'),
(897529,'2014-11-17 08:28:27',365155,'/lander-5'),
(897530,'2014-11-17 08:28:34',365152,'/the-original-mr-fuzzy'),
(897531,'2014-11-17 08:28:56',365147,'/thank-you-for-your-order'),
(897532,'2014-11-17 08:29:22',365156,'/lander-5'),
(897533,'2014-11-17 08:30:08',365155,'/products'),
(897534,'2014-11-17 08:30:14',365152,'/cart'),
(897535,'2014-11-17 08:30:36',365153,'/the-original-mr-fuzzy'),
(897536,'2014-11-17 08:31:16',365156,'/products'),
(897537,'2014-11-17 08:31:30',365151,'/the-original-mr-fuzzy'),
(897538,'2014-11-17 08:32:04',365154,'/products'),
(897539,'2014-11-17 08:32:41',365154,'/the-original-mr-fuzzy'),
(897540,'2014-11-17 08:32:59',365157,'/home'),
(897541,'2014-11-17 08:33:01',365158,'/lander-3'),
(897542,'2014-11-17 08:33:05',365155,'/the-original-mr-fuzzy'),
(897543,'2014-11-17 08:33:14',365152,'/shipping'),
(897544,'2014-11-17 08:34:04',365154,'/cart'),
(897545,'2014-11-17 08:35:03',365156,'/the-original-mr-fuzzy'),
(897546,'2014-11-17 08:35:05',365152,'/billing-2'),
(897547,'2014-11-17 08:35:41',365159,'/lander-2'),
(897548,'2014-11-17 08:35:52',365158,'/products'),
(897549,'2014-11-17 08:36:31',365156,'/cart'),
(897550,'2014-11-17 08:36:34',365160,'/home'),
(897551,'2014-11-17 08:36:52',365158,'/the-original-mr-fuzzy'),
(897552,'2014-11-17 08:37:17',365159,'/products'),
(897553,'2014-11-17 08:37:20',365154,'/shipping'),
(897554,'2014-11-17 08:37:33',365161,'/home'),
(897555,'2014-11-17 08:39:30',365159,'/the-original-mr-fuzzy'),
(897556,'2014-11-17 08:39:40',365152,'/thank-you-for-your-order'),
(897557,'2014-11-17 08:39:58',365156,'/shipping'),
(897558,'2014-11-17 08:40:16',365154,'/billing-2'),
(897559,'2014-11-17 08:40:33',365160,'/products'),
(897560,'2014-11-17 08:40:33',365161,'/products'),
(897561,'2014-11-17 08:41:55',365161,'/the-forever-love-bear'),
(897562,'2014-11-17 08:42:55',365156,'/billing-2'),
(897563,'2014-11-17 08:43:29',365162,'/home'),
(897564,'2014-11-17 08:43:58',365160,'/the-original-mr-fuzzy'),
(897565,'2014-11-17 08:43:58',365162,'/products'),
(897566,'2014-11-17 08:44:44',365161,'/cart'),
(897567,'2014-11-17 08:46:08',365156,'/thank-you-for-your-order'),
(897568,'2014-11-17 08:47:59',365163,'/lander-5'),
(897569,'2014-11-17 08:48:15',365161,'/shipping'),
(897570,'2014-11-17 08:48:17',365164,'/home'),
(897571,'2014-11-17 08:48:59',365164,'/products'),
(897572,'2014-11-17 08:49:01',365163,'/products'),
(897573,'2014-11-17 08:49:44',365163,'/the-original-mr-fuzzy'),
(897574,'2014-11-17 08:50:12',365165,'/lander-5'),
(897575,'2014-11-17 08:50:57',365161,'/billing-2'),
(897576,'2014-11-17 08:51:39',365163,'/cart'),
(897577,'2014-11-17 08:52:37',365164,'/the-original-mr-fuzzy'),
(897578,'2014-11-17 08:52:44',365161,'/thank-you-for-your-order'),
(897579,'2014-11-17 08:53:33',365166,'/lander-5'),
(897580,'2014-11-17 08:54:32',365166,'/products'),
(897581,'2014-11-17 08:54:59',365163,'/shipping'),
(897582,'2014-11-17 08:55:33',365167,'/home'),
(897583,'2014-11-17 08:56:25',365163,'/billing-2'),
(897584,'2014-11-17 08:57:04',365166,'/the-original-mr-fuzzy'),
(897585,'2014-11-17 08:59:26',365168,'/lander-2'),
(897586,'2014-11-17 09:01:11',365169,'/home'),
(897587,'2014-11-17 09:01:19',365170,'/lander-5'),
(897588,'2014-11-17 09:01:29',365171,'/lander-5'),
(897589,'2014-11-17 09:01:57',365172,'/lander-3'),
(897590,'2014-11-17 09:02:43',365171,'/products'),
(897591,'2014-11-17 09:02:45',365173,'/lander-5'),
(897592,'2014-11-17 09:02:59',365169,'/products'),
(897593,'2014-11-17 09:03:26',365172,'/products'),
(897594,'2014-11-17 09:03:54',365173,'/products'),
(897595,'2014-11-17 09:04:13',365174,'/home'),
(897596,'2014-11-17 09:04:54',365175,'/lander-2'),
(897597,'2014-11-17 09:05:08',365176,'/lander-5'),
(897598,'2014-11-17 09:05:45',365170,'/products'),
(897599,'2014-11-17 09:06:01',365177,'/lander-5'),
(897600,'2014-11-17 09:06:46',365172,'/the-original-mr-fuzzy'),
(897601,'2014-11-17 09:07:01',365171,'/the-original-mr-fuzzy'),
(897602,'2014-11-17 09:07:01',365174,'/products'),
(897603,'2014-11-17 09:07:07',365178,'/lander-5'),
(897604,'2014-11-17 09:07:18',365170,'/the-birthday-sugar-panda'),
(897605,'2014-11-17 09:07:27',365173,'/the-original-mr-fuzzy'),
(897606,'2014-11-17 09:07:30',365179,'/lander-2'),
(897607,'2014-11-17 09:07:46',365171,'/cart'),
(897608,'2014-11-17 09:08:24',365180,'/lander-3'),
(897609,'2014-11-17 09:09:59',365171,'/shipping'),
(897610,'2014-11-17 09:10:41',365177,'/products'),
(897611,'2014-11-17 09:10:52',365181,'/lander-3'),
(897612,'2014-11-17 09:11:00',365182,'/lander-5'),
(897613,'2014-11-17 09:11:35',365171,'/billing-2'),
(897614,'2014-11-17 09:11:52',365180,'/products'),
(897615,'2014-11-17 09:12:34',365183,'/home'),
(897616,'2014-11-17 09:13:00',365184,'/lander-3'),
(897617,'2014-11-17 09:13:15',365185,'/lander-5'),
(897618,'2014-11-17 09:14:43',365185,'/products'),
(897619,'2014-11-17 09:14:51',365186,'/lander-5'),
(897620,'2014-11-17 09:14:55',365180,'/the-original-mr-fuzzy'),
(897621,'2014-11-17 09:14:58',365183,'/products'),
(897622,'2014-11-17 09:15:09',365187,'/home'),
(897623,'2014-11-17 09:15:44',365188,'/lander-5'),
(897624,'2014-11-17 09:15:58',365186,'/products'),
(897625,'2014-11-17 09:16:01',365189,'/lander-5'),
(897626,'2014-11-17 09:16:48',365188,'/products'),
(897627,'2014-11-17 09:17:08',365190,'/home'),
(897628,'2014-11-17 09:17:43',365184,'/products'),
(897629,'2014-11-17 09:18:04',365186,'/the-original-mr-fuzzy'),
(897630,'2014-11-17 09:18:05',365191,'/lander-5'),
(897631,'2014-11-17 09:18:22',365188,'/the-original-mr-fuzzy'),
(897632,'2014-11-17 09:18:32',365192,'/home'),
(897633,'2014-11-17 09:19:04',365185,'/the-original-mr-fuzzy'),
(897634,'2014-11-17 09:19:19',365183,'/the-original-mr-fuzzy'),
(897635,'2014-11-17 09:20:19',365185,'/cart'),
(897636,'2014-11-17 09:20:21',365193,'/home'),
(897637,'2014-11-17 09:21:02',365185,'/shipping'),
(897638,'2014-11-17 09:21:15',365184,'/the-original-mr-fuzzy'),
(897639,'2014-11-17 09:21:30',365185,'/billing-2'),
(897640,'2014-11-17 09:21:39',365194,'/home'),
(897641,'2014-11-17 09:22:30',365192,'/products'),
(897642,'2014-11-17 09:23:03',365195,'/lander-5'),
(897643,'2014-11-17 09:23:17',365196,'/lander-5'),
(897644,'2014-11-17 09:23:27',365191,'/products'),
(897645,'2014-11-17 09:24:21',365197,'/lander-2'),
(897646,'2014-11-17 09:24:46',365191,'/the-original-mr-fuzzy'),
(897647,'2014-11-17 09:25:28',365185,'/thank-you-for-your-order'),
(897648,'2014-11-17 09:25:50',365196,'/products'),
(897649,'2014-11-17 09:26:26',365196,'/the-original-mr-fuzzy'),
(897650,'2014-11-17 09:26:33',365194,'/products'),
(897651,'2014-11-17 09:28:08',365194,'/the-original-mr-fuzzy'),
(897652,'2014-11-17 09:28:14',365195,'/products'),
(897653,'2014-11-17 09:28:34',365198,'/lander-5'),
(897654,'2014-11-17 09:28:41',365199,'/lander-3'),
(897655,'2014-11-17 09:29:12',365196,'/cart'),
(897656,'2014-11-17 09:29:45',365200,'/lander-5'),
(897657,'2014-11-17 09:29:53',365201,'/lander-5'),
(897658,'2014-11-17 09:30:22',365202,'/home'),
(897659,'2014-11-17 09:30:57',365203,'/home'),
(897660,'2014-11-17 09:31:12',365198,'/products'),
(897661,'2014-11-17 09:31:13',365204,'/lander-5'),
(897662,'2014-11-17 09:31:15',365196,'/shipping'),
(897663,'2014-11-17 09:31:29',365198,'/the-original-mr-fuzzy'),
(897664,'2014-11-17 09:32:01',365195,'/the-original-mr-fuzzy'),
(897665,'2014-11-17 09:32:52',365205,'/lander-2'),
(897666,'2014-11-17 09:33:02',365196,'/billing-2'),
(897667,'2014-11-17 09:33:13',365206,'/lander-5'),
(897668,'2014-11-17 09:33:31',365203,'/products'),
(897669,'2014-11-17 09:33:37',365199,'/products'),
(897670,'2014-11-17 09:33:50',365201,'/products'),
(897671,'2014-11-17 09:34:11',365198,'/cart'),
(897672,'2014-11-17 09:34:19',365202,'/products'),
(897673,'2014-11-17 09:34:34',365207,'/lander-5'),
(897674,'2014-11-17 09:34:42',365204,'/products'),
(897675,'2014-11-17 09:35:36',365195,'/cart'),
(897676,'2014-11-17 09:35:54',365203,'/the-original-mr-fuzzy'),
(897677,'2014-11-17 09:36:22',365198,'/shipping'),
(897678,'2014-11-17 09:36:33',365208,'/home'),
(897679,'2014-11-17 09:37:06',365204,'/the-original-mr-fuzzy'),
(897680,'2014-11-17 09:37:24',365199,'/the-original-mr-fuzzy'),
(897681,'2014-11-17 09:37:56',365196,'/thank-you-for-your-order'),
(897682,'2014-11-17 09:38:11',365208,'/products'),
(897683,'2014-11-17 09:38:14',365204,'/cart'),
(897684,'2014-11-17 09:38:24',365201,'/the-birthday-sugar-panda'),
(897685,'2014-11-17 09:38:44',365198,'/billing-2'),
(897686,'2014-11-17 09:38:54',365207,'/products'),
(897687,'2014-11-17 09:39:03',365204,'/shipping'),
(897688,'2014-11-17 09:39:22',365195,'/shipping'),
(897689,'2014-11-17 09:40:30',365208,'/the-original-mr-fuzzy'),
(897690,'2014-11-17 09:40:46',365209,'/lander-5'),
(897691,'2014-11-17 09:41:00',365210,'/lander-5'),
(897692,'2014-11-17 09:41:14',365211,'/home'),
(897693,'2014-11-17 09:41:31',365212,'/lander-3'),
(897694,'2014-11-17 09:41:35',365210,'/products'),
(897695,'2014-11-17 09:42:24',365195,'/billing-2'),
(897696,'2014-11-17 09:42:34',365209,'/products'),
(897697,'2014-11-17 09:43:25',365213,'/lander-5'),
(897698,'2014-11-17 09:43:30',365207,'/the-forever-love-bear'),
(897699,'2014-11-17 09:43:31',365210,'/the-original-mr-fuzzy'),
(897700,'2014-11-17 09:43:58',365213,'/products'),
(897701,'2014-11-17 09:44:11',365208,'/cart'),
(897702,'2014-11-17 09:44:16',365207,'/cart'),
(897703,'2014-11-17 09:45:05',365207,'/shipping'),
(897704,'2014-11-17 09:45:26',365207,'/billing-2'),
(897705,'2014-11-17 09:45:43',365214,'/home'),
(897706,'2014-11-17 09:45:52',365195,'/thank-you-for-your-order'),
(897707,'2014-11-17 09:46:04',365215,'/lander-5'),
(897708,'2014-11-17 09:47:19',365212,'/products'),
(897709,'2014-11-17 09:47:32',365216,'/lander-5'),
(897710,'2014-11-17 09:47:44',365217,'/lander-2'),
(897711,'2014-11-17 09:48:22',365218,'/lander-5'),
(897712,'2014-11-17 09:48:33',365207,'/thank-you-for-your-order'),
(897713,'2014-11-17 09:49:45',365212,'/the-original-mr-fuzzy'),
(897714,'2014-11-17 09:49:51',365219,'/lander-5'),
(897715,'2014-11-17 09:50:49',365212,'/cart'),
(897716,'2014-11-17 09:51:02',365218,'/products'),
(897717,'2014-11-17 09:51:12',365220,'/lander-3'),
(897718,'2014-11-17 09:52:02',365221,'/lander-3'),
(897719,'2014-11-17 09:52:08',365212,'/shipping'),
(897720,'2014-11-17 09:52:16',365222,'/lander-3'),
(897721,'2014-11-17 09:52:46',365218,'/the-original-mr-fuzzy'),
(897722,'2014-11-17 09:55:05',365219,'/products'),
(897723,'2014-11-17 09:55:10',365212,'/billing-2'),
(897724,'2014-11-17 09:55:39',365223,'/lander-5'),
(897725,'2014-11-17 09:56:11',365224,'/lander-5'),
(897726,'2014-11-17 09:56:13',365219,'/the-original-mr-fuzzy'),
(897727,'2014-11-17 09:56:27',365221,'/products'),
(897728,'2014-11-17 09:57:26',365224,'/products'),
(897729,'2014-11-17 09:57:45',365222,'/products'),
(897730,'2014-11-17 09:57:51',365225,'/lander-5'),
(897731,'2014-11-17 09:57:52',365226,'/lander-5'),
(897732,'2014-11-17 09:58:51',365223,'/products'),
(897733,'2014-11-17 09:59:12',365224,'/the-birthday-sugar-panda'),
(897734,'2014-11-17 09:59:40',365222,'/the-forever-love-bear'),
(897735,'2014-11-17 10:01:06',365221,'/the-original-mr-fuzzy'),
(897736,'2014-11-17 10:02:19',365221,'/cart'),
(897737,'2014-11-17 10:03:03',365223,'/the-original-mr-fuzzy'),
(897738,'2014-11-17 10:05:09',365227,'/lander-5'),
(897739,'2014-11-17 10:05:23',365228,'/lander-5'),
(897740,'2014-11-17 10:05:29',365223,'/cart'),
(897741,'2014-11-17 10:05:58',365229,'/lander-5'),
(897742,'2014-11-17 10:06:07',365221,'/shipping'),
(897743,'2014-11-17 10:06:45',365230,'/home'),
(897744,'2014-11-17 10:07:10',365228,'/products'),
(897745,'2014-11-17 10:07:14',365231,'/home'),
(897746,'2014-11-17 10:07:31',365232,'/lander-5'),
(897747,'2014-11-17 10:07:42',365233,'/home'),
(897748,'2014-11-17 10:07:43',365234,'/home'),
(897749,'2014-11-17 10:07:43',365235,'/home'),
(897750,'2014-11-17 10:08:09',365228,'/the-original-mr-fuzzy'),
(897751,'2014-11-17 10:08:16',365231,'/products'),
(897752,'2014-11-17 10:08:26',365232,'/products'),
(897753,'2014-11-17 10:08:48',365231,'/the-original-mr-fuzzy'),
(897754,'2014-11-17 10:09:09',365227,'/products'),
(897755,'2014-11-17 10:09:31',365232,'/the-birthday-sugar-panda'),
(897756,'2014-11-17 10:09:35',365227,'/the-original-mr-fuzzy'),
(897757,'2014-11-17 10:09:47',365236,'/lander-5'),
(897758,'2014-11-17 10:09:48',365230,'/products'),
(897759,'2014-11-17 10:10:12',365237,'/lander-5'),
(897760,'2014-11-17 10:11:45',365238,'/lander-5'),
(897761,'2014-11-17 10:11:57',365239,'/lander-2'),
(897762,'2014-11-17 10:12:28',365234,'/products'),
(897763,'2014-11-17 10:12:29',365231,'/cart'),
(897764,'2014-11-17 10:12:46',365240,'/lander-2'),
(897765,'2014-11-17 10:13:12',365230,'/the-original-mr-fuzzy'),
(897766,'2014-11-17 10:13:14',365241,'/home'),
(897767,'2014-11-17 10:13:26',365231,'/shipping'),
(897768,'2014-11-17 10:14:01',365230,'/cart'),
(897769,'2014-11-17 10:14:12',365242,'/home'),
(897770,'2014-11-17 10:14:24',365230,'/shipping'),
(897771,'2014-11-17 10:14:48',365231,'/billing-2'),
(897772,'2014-11-17 10:15:45',365243,'/home'),
(897773,'2014-11-17 10:15:58',365244,'/lander-5'),
(897774,'2014-11-17 10:16:00',365234,'/the-original-mr-fuzzy'),
(897775,'2014-11-17 10:16:26',365245,'/home'),
(897776,'2014-11-17 10:16:33',365246,'/lander-5'),
(897777,'2014-11-17 10:16:34',365230,'/billing-2'),
(897778,'2014-11-17 10:16:46',365243,'/products'),
(897779,'2014-11-17 10:16:50',365247,'/lander-5'),
(897780,'2014-11-17 10:16:57',365248,'/home'),
(897781,'2014-11-17 10:16:58',365246,'/products'),
(897782,'2014-11-17 10:18:00',365249,'/lander-5'),
(897783,'2014-11-17 10:18:46',365250,'/lander-5'),
(897784,'2014-11-17 10:18:56',365245,'/products'),
(897785,'2014-11-17 10:19:14',365247,'/products'),
(897786,'2014-11-17 10:20:01',365242,'/products'),
(897787,'2014-11-17 10:20:23',365231,'/thank-you-for-your-order'),
(897788,'2014-11-17 10:20:24',365247,'/the-original-mr-fuzzy'),
(897789,'2014-11-17 10:20:56',365242,'/the-forever-love-bear'),
(897790,'2014-11-17 10:21:00',365247,'/cart'),
(897791,'2014-11-17 10:21:05',365251,'/home'),
(897792,'2014-11-17 10:21:28',365251,'/products'),
(897793,'2014-11-17 10:21:32',365245,'/the-original-mr-fuzzy'),
(897794,'2014-11-17 10:21:48',365252,'/lander-5'),
(897795,'2014-11-17 10:22:00',365250,'/products'),
(897796,'2014-11-17 10:22:29',365245,'/cart'),
(897797,'2014-11-17 10:23:18',365253,'/lander-2'),
(897798,'2014-11-17 10:23:25',365254,'/lander-2'),
(897799,'2014-11-17 10:23:31',365255,'/lander-5'),
(897800,'2014-11-17 10:24:10',365250,'/the-original-mr-fuzzy'),
(897801,'2014-11-17 10:24:10',365251,'/the-original-mr-fuzzy'),
(897802,'2014-11-17 10:24:22',365256,'/home'),
(897803,'2014-11-17 10:24:25',365255,'/products'),
(897804,'2014-11-17 10:25:26',365252,'/products'),
(897805,'2014-11-17 10:25:46',365245,'/shipping'),
(897806,'2014-11-17 10:25:54',365257,'/lander-3'),
(897807,'2014-11-17 10:27:30',365251,'/cart'),
(897808,'2014-11-17 10:27:47',365252,'/the-birthday-sugar-panda'),
(897809,'2014-11-17 10:27:49',365255,'/the-original-mr-fuzzy'),
(897810,'2014-11-17 10:28:07',365258,'/lander-5'),
(897811,'2014-11-17 10:28:39',365258,'/products'),
(897812,'2014-11-17 10:28:42',365245,'/billing-2'),
(897813,'2014-11-17 10:28:47',365259,'/lander-5'),
(897814,'2014-11-17 10:29:22',365256,'/products'),
(897815,'2014-11-17 10:29:25',365260,'/home'),
(897816,'2014-11-17 10:29:32',365261,'/lander-3'),
(897817,'2014-11-17 10:29:56',365251,'/shipping'),
(897818,'2014-11-17 10:30:02',365262,'/lander-5'),
(897819,'2014-11-17 10:30:12',365256,'/the-original-mr-fuzzy'),
(897820,'2014-11-17 10:30:25',365263,'/lander-5'),
(897821,'2014-11-17 10:30:38',365264,'/lander-5'),
(897822,'2014-11-17 10:31:02',365245,'/thank-you-for-your-order'),
(897823,'2014-11-17 10:31:05',365265,'/home'),
(897824,'2014-11-17 10:31:38',365266,'/lander-5'),
(897825,'2014-11-17 10:33:14',365264,'/products'),
(897826,'2014-11-17 10:33:25',365262,'/products'),
(897827,'2014-11-17 10:33:34',365267,'/home'),
(897828,'2014-11-17 10:34:12',365268,'/lander-2'),
(897829,'2014-11-17 10:34:21',365263,'/products'),
(897830,'2014-11-17 10:35:33',365263,'/the-birthday-sugar-panda'),
(897831,'2014-11-17 10:35:36',365269,'/lander-5'),
(897832,'2014-11-17 10:35:45',365264,'/the-original-mr-fuzzy'),
(897833,'2014-11-17 10:35:58',365262,'/the-original-mr-fuzzy'),
(897834,'2014-11-17 10:36:08',365265,'/products'),
(897835,'2014-11-17 10:36:22',365269,'/products'),
(897836,'2014-11-17 10:36:26',365270,'/home'),
(897837,'2014-11-17 10:36:52',365267,'/products'),
(897838,'2014-11-17 10:36:59',365266,'/products'),
(897839,'2014-11-17 10:37:15',365271,'/lander-3'),
(897840,'2014-11-17 10:37:35',365266,'/the-original-mr-fuzzy'),
(897841,'2014-11-17 10:37:50',365272,'/home'),
(897842,'2014-11-17 10:38:03',365273,'/lander-5'),
(897843,'2014-11-17 10:38:36',365274,'/lander-5'),
(897844,'2014-11-17 10:39:05',365263,'/cart'),
(897845,'2014-11-17 10:39:20',365264,'/cart'),
(897846,'2014-11-17 10:39:20',365269,'/the-original-mr-fuzzy'),
(897847,'2014-11-17 10:39:21',365271,'/products'),
(897848,'2014-11-17 10:40:28',365265,'/the-birthday-sugar-panda'),
(897849,'2014-11-17 10:40:44',365269,'/cart'),
(897850,'2014-11-17 10:41:01',365275,'/lander-5'),
(897851,'2014-11-17 10:41:07',365263,'/shipping'),
(897852,'2014-11-17 10:41:13',365271,'/the-birthday-sugar-panda'),
(897853,'2014-11-17 10:41:40',365270,'/products'),
(897854,'2014-11-17 10:42:37',365263,'/billing-2'),
(897855,'2014-11-17 10:43:16',365276,'/home'),
(897856,'2014-11-17 10:43:42',365265,'/cart'),
(897857,'2014-11-17 10:43:59',365277,'/lander-5'),
(897858,'2014-11-17 10:45:01',365278,'/lander-5'),
(897859,'2014-11-17 10:45:38',365270,'/the-birthday-sugar-panda'),
(897860,'2014-11-17 10:46:07',365279,'/lander-5'),
(897861,'2014-11-17 10:46:13',365265,'/shipping'),
(897862,'2014-11-17 10:46:34',365280,'/lander-3'),
(897863,'2014-11-17 10:47:23',365281,'/lander-3'),
(897864,'2014-11-17 10:47:27',365263,'/thank-you-for-your-order'),
(897865,'2014-11-17 10:48:23',365281,'/products'),
(897866,'2014-11-17 10:48:42',365282,'/lander-5'),
(897867,'2014-11-17 10:48:48',365283,'/lander-3'),
(897868,'2014-11-17 10:49:13',365277,'/products'),
(897869,'2014-11-17 10:49:35',365278,'/products'),
(897870,'2014-11-17 10:50:50',365277,'/the-original-mr-fuzzy'),
(897871,'2014-11-17 10:52:23',365284,'/lander-5'),
(897872,'2014-11-17 10:52:23',365285,'/home'),
(897873,'2014-11-17 10:52:46',365286,'/lander-3'),
(897874,'2014-11-17 10:53:06',365287,'/lander-3'),
(897875,'2014-11-17 10:53:08',365283,'/products'),
(897876,'2014-11-17 10:54:17',365288,'/home'),
(897877,'2014-11-17 10:55:12',365289,'/lander-5'),
(897878,'2014-11-17 10:55:23',365283,'/the-original-mr-fuzzy'),
(897879,'2014-11-17 10:55:52',365283,'/cart'),
(897880,'2014-11-17 10:56:58',365290,'/home'),
(897881,'2014-11-17 10:57:04',365289,'/products'),
(897882,'2014-11-17 10:58:25',365283,'/shipping'),
(897883,'2014-11-17 10:58:36',365287,'/products'),
(897884,'2014-11-17 10:58:45',365289,'/the-original-mr-fuzzy'),
(897885,'2014-11-17 10:59:22',365290,'/products'),
(897886,'2014-11-17 11:00:50',365290,'/the-original-mr-fuzzy'),
(897887,'2014-11-17 11:00:52',365291,'/home'),
(897888,'2014-11-17 11:01:38',365292,'/lander-2'),
(897889,'2014-11-17 11:02:20',365290,'/cart'),
(897890,'2014-11-17 11:03:02',365293,'/lander-5'),
(897891,'2014-11-17 11:03:25',365294,'/home'),
(897892,'2014-11-17 11:03:50',365295,'/lander-5'),
(897893,'2014-11-17 11:04:48',365296,'/lander-5'),
(897894,'2014-11-17 11:05:59',365291,'/products'),
(897895,'2014-11-17 11:06:07',365297,'/lander-3'),
(897896,'2014-11-17 11:06:32',365296,'/products'),
(897897,'2014-11-17 11:07:24',365296,'/the-birthday-sugar-panda'),
(897898,'2014-11-17 11:07:58',365291,'/the-original-mr-fuzzy'),
(897899,'2014-11-17 11:08:10',365298,'/lander-5'),
(897900,'2014-11-17 11:09:20',365296,'/cart'),
(897901,'2014-11-17 11:10:38',365296,'/shipping'),
(897902,'2014-11-17 11:10:54',365299,'/lander-5'),
(897903,'2014-11-17 11:11:18',365300,'/lander-2'),
(897904,'2014-11-17 11:11:44',365301,'/lander-5'),
(897905,'2014-11-17 11:11:52',365296,'/billing-2'),
(897906,'2014-11-17 11:12:58',365302,'/lander-5'),
(897907,'2014-11-17 11:13:19',365301,'/products'),
(897908,'2014-11-17 11:13:23',365298,'/products'),
(897909,'2014-11-17 11:13:43',365303,'/lander-5'),
(897910,'2014-11-17 11:13:50',365304,'/lander-5'),
(897911,'2014-11-17 11:14:15',365299,'/products'),
(897912,'2014-11-17 11:15:16',365301,'/the-original-mr-fuzzy'),
(897913,'2014-11-17 11:15:20',365299,'/the-forever-love-bear'),
(897914,'2014-11-17 11:15:56',365298,'/the-original-mr-fuzzy'),
(897915,'2014-11-17 11:16:16',365305,'/lander-5'),
(897916,'2014-11-17 11:16:30',365306,'/lander-5'),
(897917,'2014-11-17 11:16:34',365302,'/products'),
(897918,'2014-11-17 11:16:41',365304,'/products'),
(897919,'2014-11-17 11:17:05',365306,'/products'),
(897920,'2014-11-17 11:17:07',365305,'/products'),
(897921,'2014-11-17 11:17:36',365306,'/the-forever-love-bear'),
(897922,'2014-11-17 11:18:22',365302,'/the-original-mr-fuzzy'),
(897923,'2014-11-17 11:19:37',365304,'/the-original-mr-fuzzy'),
(897924,'2014-11-17 11:19:56',365307,'/lander-5'),
(897925,'2014-11-17 11:20:38',365306,'/cart'),
(897926,'2014-11-17 11:20:40',365308,'/lander-3'),
(897927,'2014-11-17 11:20:49',365309,'/lander-3'),
(897928,'2014-11-17 11:21:30',365310,'/home'),
(897929,'2014-11-17 11:21:41',365305,'/the-birthday-sugar-panda'),
(897930,'2014-11-17 11:21:50',365310,'/products'),
(897931,'2014-11-17 11:22:08',365311,'/lander-5'),
(897932,'2014-11-17 11:22:20',365312,'/lander-3'),
(897933,'2014-11-17 11:22:40',365313,'/home'),
(897934,'2014-11-17 11:22:48',365305,'/cart'),
(897935,'2014-11-17 11:23:09',365313,'/products'),
(897936,'2014-11-17 11:23:13',365311,'/products'),
(897937,'2014-11-17 11:23:18',365310,'/the-original-mr-fuzzy'),
(897938,'2014-11-17 11:23:32',365308,'/products'),
(897939,'2014-11-17 11:23:33',365314,'/lander-5'),
(897940,'2014-11-17 11:23:41',365315,'/lander-5'),
(897941,'2014-11-17 11:24:50',365310,'/cart'),
(897942,'2014-11-17 11:25:22',365307,'/products'),
(897943,'2014-11-17 11:25:35',365309,'/products'),
(897944,'2014-11-17 11:25:44',365316,'/lander-5'),
(897945,'2014-11-17 11:25:52',365317,'/lander-5'),
(897946,'2014-11-17 11:26:04',365318,'/lander-5'),
(897947,'2014-11-17 11:26:05',365311,'/the-original-mr-fuzzy'),
(897948,'2014-11-17 11:26:26',365318,'/products'),
(897949,'2014-11-17 11:26:46',365308,'/the-original-mr-fuzzy'),
(897950,'2014-11-17 11:26:59',365309,'/the-original-mr-fuzzy'),
(897951,'2014-11-17 11:27:13',365319,'/lander-5'),
(897952,'2014-11-17 11:27:15',365307,'/the-original-mr-fuzzy'),
(897953,'2014-11-17 11:27:23',365310,'/shipping'),
(897954,'2014-11-17 11:27:35',365313,'/the-birthday-sugar-panda'),
(897955,'2014-11-17 11:27:37',365312,'/products'),
(897956,'2014-11-17 11:27:40',365307,'/cart'),
(897957,'2014-11-17 11:27:46',365314,'/products'),
(897958,'2014-11-17 11:28:31',365312,'/the-original-mr-fuzzy'),
(897959,'2014-11-17 11:28:37',365318,'/the-original-mr-fuzzy'),
(897960,'2014-11-17 11:28:46',365316,'/products'),
(897961,'2014-11-17 11:28:46',365320,'/home'),
(897962,'2014-11-17 11:29:21',365314,'/the-original-mr-fuzzy'),
(897963,'2014-11-17 11:29:22',365321,'/lander-5'),
(897964,'2014-11-17 11:29:28',365319,'/products'),
(897965,'2014-11-17 11:29:31',365318,'/cart'),
(897966,'2014-11-17 11:29:44',365307,'/shipping'),
(897967,'2014-11-17 11:29:56',365311,'/cart'),
(897968,'2014-11-17 11:30:20',365308,'/cart'),
(897969,'2014-11-17 11:30:31',365319,'/the-original-mr-fuzzy'),
(897970,'2014-11-17 11:30:48',365322,'/lander-5'),
(897971,'2014-11-17 11:31:02',365323,'/lander-5'),
(897972,'2014-11-17 11:31:03',365318,'/shipping'),
(897973,'2014-11-17 11:31:07',365307,'/billing-2'),
(897974,'2014-11-17 11:31:15',365317,'/products'),
(897975,'2014-11-17 11:31:56',365322,'/products'),
(897976,'2014-11-17 11:32:07',365318,'/billing-2'),
(897977,'2014-11-17 11:32:45',365324,'/lander-5'),
(897978,'2014-11-17 11:32:55',365325,'/lander-5'),
(897979,'2014-11-17 11:32:58',365323,'/products'),
(897980,'2014-11-17 11:34:27',365317,'/the-original-mr-fuzzy'),
(897981,'2014-11-17 11:34:48',365322,'/the-birthday-sugar-panda'),
(897982,'2014-11-17 11:35:03',365323,'/the-forever-love-bear'),
(897983,'2014-11-17 11:35:30',365323,'/cart'),
(897984,'2014-11-17 11:36:14',365322,'/cart'),
(897985,'2014-11-17 11:37:45',365317,'/cart'),
(897986,'2014-11-17 11:38:12',365326,'/lander-5'),
(897987,'2014-11-17 11:38:40',365323,'/shipping'),
(897988,'2014-11-17 11:38:43',365325,'/products'),
(897989,'2014-11-17 11:39:07',365327,'/lander-3'),
(897990,'2014-11-17 11:39:17',365322,'/shipping'),
(897991,'2014-11-17 11:40:05',365328,'/lander-3'),
(897992,'2014-11-17 11:40:18',365325,'/the-birthday-sugar-panda'),
(897993,'2014-11-17 11:40:22',365317,'/shipping'),
(897994,'2014-11-17 11:40:36',365323,'/billing-2'),
(897995,'2014-11-17 11:41:33',365322,'/billing-2'),
(897996,'2014-11-17 11:41:46',365329,'/home'),
(897997,'2014-11-17 11:42:08',365328,'/products'),
(897998,'2014-11-17 11:42:28',365322,'/thank-you-for-your-order'),
(897999,'2014-11-17 11:42:52',365330,'/lander-3'),
(898000,'2014-11-17 11:43:14',365317,'/billing-2'),
(898001,'2014-11-17 11:43:31',365329,'/products'),
(898002,'2014-11-17 11:43:32',365328,'/the-original-mr-fuzzy'),
(898003,'2014-11-17 11:43:34',365331,'/lander-3'),
(898004,'2014-11-17 11:43:41',365326,'/products'),
(898005,'2014-11-17 11:44:29',365332,'/lander-5'),
(898006,'2014-11-17 11:44:42',365328,'/cart'),
(898007,'2014-11-17 11:45:17',365332,'/products'),
(898008,'2014-11-17 11:45:31',365329,'/the-original-mr-fuzzy'),
(898009,'2014-11-17 11:45:47',365323,'/thank-you-for-your-order'),
(898010,'2014-11-17 11:46:02',365333,'/lander-5'),
(898011,'2014-11-17 11:46:23',365332,'/the-original-mr-fuzzy'),
(898012,'2014-11-17 11:47:14',365334,'/lander-3'),
(898013,'2014-11-17 11:47:24',365333,'/products'),
(898014,'2014-11-17 11:48:11',365332,'/cart'),
(898015,'2014-11-17 11:49:15',365334,'/products'),
(898016,'2014-11-17 11:49:35',365329,'/cart'),
(898017,'2014-11-17 11:49:36',365335,'/lander-5'),
(898018,'2014-11-17 11:49:52',365336,'/lander-3'),
(898019,'2014-11-17 11:50:54',365332,'/shipping'),
(898020,'2014-11-17 11:51:05',365334,'/the-original-mr-fuzzy'),
(898021,'2014-11-17 11:51:08',365333,'/the-original-mr-fuzzy'),
(898022,'2014-11-17 11:51:48',365337,'/lander-5'),
(898023,'2014-11-17 11:52:06',365338,'/lander-5'),
(898024,'2014-11-17 11:52:20',365339,'/home'),
(898025,'2014-11-17 11:52:37',365337,'/products'),
(898026,'2014-11-17 11:53:28',365332,'/billing-2'),
(898027,'2014-11-17 11:53:44',365340,'/lander-2'),
(898028,'2014-11-17 11:53:49',365341,'/lander-5'),
(898029,'2014-11-17 11:54:31',365341,'/products'),
(898030,'2014-11-17 11:54:43',365337,'/the-original-mr-fuzzy'),
(898031,'2014-11-17 11:54:51',365333,'/cart'),
(898032,'2014-11-17 11:55:01',365342,'/lander-5'),
(898033,'2014-11-17 11:55:14',365332,'/thank-you-for-your-order'),
(898034,'2014-11-17 11:55:55',365339,'/products'),
(898035,'2014-11-17 11:55:56',365343,'/lander-5'),
(898036,'2014-11-17 11:56:11',365338,'/products'),
(898037,'2014-11-17 11:56:18',365339,'/the-original-mr-fuzzy'),
(898038,'2014-11-17 11:57:41',365344,'/home'),
(898039,'2014-11-17 11:58:07',365339,'/cart'),
(898040,'2014-11-17 11:58:15',365342,'/products'),
(898041,'2014-11-17 11:58:40',365341,'/the-original-mr-fuzzy'),
(898042,'2014-11-17 11:58:46',365345,'/home'),
(898043,'2014-11-17 11:59:17',365343,'/products'),
(898044,'2014-11-17 11:59:35',365343,'/the-original-mr-fuzzy'),
(898045,'2014-11-17 11:59:49',365341,'/cart'),
(898046,'2014-11-17 11:59:58',365342,'/the-birthday-sugar-panda'),
(898047,'2014-11-17 12:00:28',365346,'/home'),
(898048,'2014-11-17 12:00:56',365347,'/home'),
(898049,'2014-11-17 12:01:56',365339,'/shipping'),
(898050,'2014-11-17 12:02:49',365339,'/billing-2'),
(898051,'2014-11-17 12:02:57',365344,'/products'),
(898052,'2014-11-17 12:03:07',365343,'/cart'),
(898053,'2014-11-17 12:03:12',365341,'/shipping'),
(898054,'2014-11-17 12:03:29',365344,'/the-forever-love-bear'),
(898055,'2014-11-17 12:04:22',365348,'/home'),
(898056,'2014-11-17 12:04:42',365343,'/shipping'),
(898057,'2014-11-17 12:05:25',365341,'/billing-2'),
(898058,'2014-11-17 12:05:54',365349,'/home'),
(898059,'2014-11-17 12:05:57',365339,'/thank-you-for-your-order'),
(898060,'2014-11-17 12:06:39',365347,'/products'),
(898061,'2014-11-17 12:06:57',365343,'/billing-2'),
(898062,'2014-11-17 12:07:11',365350,'/lander-3'),
(898063,'2014-11-17 12:09:09',365351,'/lander-5'),
(898064,'2014-11-17 12:10:04',365341,'/thank-you-for-your-order'),
(898065,'2014-11-17 12:10:41',365352,'/lander-3'),
(898066,'2014-11-17 12:11:49',365351,'/products'),
(898067,'2014-11-17 12:11:53',365353,'/home'),
(898068,'2014-11-17 12:12:34',365354,'/home'),
(898069,'2014-11-17 12:13:10',365355,'/lander-5'),
(898070,'2014-11-17 12:13:20',365351,'/the-original-mr-fuzzy'),
(898071,'2014-11-17 12:13:21',365356,'/lander-5'),
(898072,'2014-11-17 12:13:52',365357,'/lander-3'),
(898073,'2014-11-17 12:14:14',365355,'/products'),
(898074,'2014-11-17 12:14:26',365358,'/lander-3'),
(898075,'2014-11-17 12:15:31',365356,'/products'),
(898076,'2014-11-17 12:15:51',365355,'/the-original-mr-fuzzy'),
(898077,'2014-11-17 12:16:10',365359,'/home'),
(898078,'2014-11-17 12:17:02',365354,'/products'),
(898079,'2014-11-17 12:17:20',365360,'/lander-5'),
(898080,'2014-11-17 12:18:12',365361,'/lander-5'),
(898081,'2014-11-17 12:18:19',365354,'/the-original-mr-fuzzy'),
(898082,'2014-11-17 12:19:00',365355,'/cart'),
(898083,'2014-11-17 12:19:05',365362,'/home'),
(898084,'2014-11-17 12:19:18',365363,'/lander-3'),
(898085,'2014-11-17 12:19:32',365356,'/the-birthday-sugar-panda'),
(898086,'2014-11-17 12:19:38',365359,'/products'),
(898087,'2014-11-17 12:19:58',365355,'/shipping'),
(898088,'2014-11-17 12:20:54',365364,'/home'),
(898089,'2014-11-17 12:21:09',365354,'/cart'),
(898090,'2014-11-17 12:21:20',365359,'/the-original-mr-fuzzy'),
(898091,'2014-11-17 12:21:20',365360,'/products'),
(898092,'2014-11-17 12:21:21',365355,'/billing-2'),
(898093,'2014-11-17 12:21:56',365360,'/the-original-mr-fuzzy'),
(898094,'2014-11-17 12:22:25',365364,'/products'),
(898095,'2014-11-17 12:22:40',365362,'/products'),
(898096,'2014-11-17 12:23:25',365365,'/home'),
(898097,'2014-11-17 12:24:11',365355,'/thank-you-for-your-order'),
(898098,'2014-11-17 12:24:46',365362,'/the-forever-love-bear'),
(898099,'2014-11-17 12:26:28',365364,'/the-original-mr-fuzzy'),
(898100,'2014-11-17 12:26:30',365366,'/home'),
(898101,'2014-11-17 12:28:02',365365,'/products'),
(898102,'2014-11-17 12:29:39',365364,'/cart'),
(898103,'2014-11-17 12:31:12',365367,'/lander-3'),
(898104,'2014-11-17 12:31:13',365368,'/lander-5'),
(898105,'2014-11-17 12:32:05',365369,'/lander-5'),
(898106,'2014-11-17 12:33:12',365370,'/home'),
(898107,'2014-11-17 12:33:19',365371,'/lander-5'),
(898108,'2014-11-17 12:34:51',365368,'/products'),
(898109,'2014-11-17 12:35:09',365372,'/home'),
(898110,'2014-11-17 12:35:43',365373,'/lander-3'),
(898111,'2014-11-17 12:35:48',365374,'/home'),
(898112,'2014-11-17 12:35:56',365375,'/home'),
(898113,'2014-11-17 12:36:06',365376,'/lander-5'),
(898114,'2014-11-17 12:36:14',365377,'/lander-5'),
(898115,'2014-11-17 12:36:23',365367,'/products'),
(898116,'2014-11-17 12:36:47',365367,'/the-original-mr-fuzzy'),
(898117,'2014-11-17 12:37:43',365368,'/the-birthday-sugar-panda'),
(898118,'2014-11-17 12:38:05',365375,'/products'),
(898119,'2014-11-17 12:38:13',365374,'/products'),
(898120,'2014-11-17 12:38:24',365371,'/products'),
(898121,'2014-11-17 12:38:36',365375,'/the-original-mr-fuzzy'),
(898122,'2014-11-17 12:39:05',365377,'/products'),
(898123,'2014-11-17 12:39:08',365378,'/home'),
(898124,'2014-11-17 12:40:09',365379,'/lander-3'),
(898125,'2014-11-17 12:40:40',365380,'/home'),
(898126,'2014-11-17 12:40:48',365374,'/the-birthday-sugar-panda'),
(898127,'2014-11-17 12:41:44',365381,'/home'),
(898128,'2014-11-17 12:41:58',365382,'/lander-5'),
(898129,'2014-11-17 12:42:27',365371,'/the-original-mr-fuzzy'),
(898130,'2014-11-17 12:42:30',365377,'/the-original-mr-fuzzy'),
(898131,'2014-11-17 12:42:38',365382,'/products'),
(898132,'2014-11-17 12:42:42',365380,'/products'),
(898133,'2014-11-17 12:42:47',365383,'/home'),
(898134,'2014-11-17 12:43:07',365384,'/home'),
(898135,'2014-11-17 12:43:44',365378,'/products'),
(898136,'2014-11-17 12:44:38',365383,'/products'),
(898137,'2014-11-17 12:44:45',365380,'/the-original-mr-fuzzy'),
(898138,'2014-11-17 12:45:28',365385,'/lander-5'),
(898139,'2014-11-17 12:45:35',365383,'/the-original-mr-fuzzy'),
(898140,'2014-11-17 12:46:13',365386,'/lander-3'),
(898141,'2014-11-17 12:46:31',365387,'/home'),
(898142,'2014-11-17 12:46:45',365382,'/the-original-mr-fuzzy'),
(898143,'2014-11-17 12:47:09',365380,'/cart'),
(898144,'2014-11-17 12:47:15',365388,'/lander-5'),
(898145,'2014-11-17 12:47:16',365389,'/lander-5'),
(898146,'2014-11-17 12:47:30',365390,'/lander-5'),
(898147,'2014-11-17 12:48:13',365383,'/cart'),
(898148,'2014-11-17 12:48:19',365384,'/products'),
(898149,'2014-11-17 12:48:33',365391,'/lander-3'),
(898150,'2014-11-17 12:48:35',365392,'/lander-5'),
(898151,'2014-11-17 12:48:48',365382,'/cart'),
(898152,'2014-11-17 12:48:52',365386,'/products'),
(898153,'2014-11-17 12:49:06',365387,'/products'),
(898154,'2014-11-17 12:49:10',365393,'/home'),
(898155,'2014-11-17 12:49:20',365384,'/the-original-mr-fuzzy'),
(898156,'2014-11-17 12:49:30',365385,'/products'),
(898157,'2014-11-17 12:50:02',365394,'/home'),
(898158,'2014-11-17 12:50:32',365380,'/shipping'),
(898159,'2014-11-17 12:50:48',365395,'/home'),
(898160,'2014-11-17 12:50:50',365386,'/the-birthday-sugar-panda'),
(898161,'2014-11-17 12:51:00',365396,'/home'),
(898162,'2014-11-17 12:51:26',365385,'/the-original-mr-fuzzy'),
(898163,'2014-11-17 12:51:30',365397,'/lander-5'),
(898164,'2014-11-17 12:51:33',365396,'/products'),
(898165,'2014-11-17 12:51:34',365388,'/products'),
(898166,'2014-11-17 12:51:41',365382,'/shipping'),
(898167,'2014-11-17 12:51:44',365394,'/products'),
(898168,'2014-11-17 12:52:00',365398,'/lander-5'),
(898169,'2014-11-17 12:52:08',365382,'/billing-2'),
(898170,'2014-11-17 12:52:17',365384,'/cart'),
(898171,'2014-11-17 12:52:21',365390,'/products'),
(898172,'2014-11-17 12:52:41',365384,'/shipping'),
(898173,'2014-11-17 12:52:53',365387,'/the-original-mr-fuzzy'),
(898174,'2014-11-17 12:52:55',365389,'/products'),
(898175,'2014-11-17 12:53:16',365380,'/billing-2'),
(898176,'2014-11-17 12:53:21',365395,'/products'),
(898177,'2014-11-17 12:53:23',365394,'/the-forever-love-bear'),
(898178,'2014-11-17 12:53:24',365399,'/home'),
(898179,'2014-11-17 12:54:03',365398,'/products'),
(898180,'2014-11-17 12:54:12',365385,'/cart'),
(898181,'2014-11-17 12:54:14',365396,'/the-original-mr-fuzzy'),
(898182,'2014-11-17 12:54:37',365393,'/products'),
(898183,'2014-11-17 12:54:44',365400,'/home'),
(898184,'2014-11-17 12:54:56',365395,'/the-forever-love-bear'),
(898185,'2014-11-17 12:55:09',365384,'/billing-2'),
(898186,'2014-11-17 12:55:49',365401,'/lander-5'),
(898187,'2014-11-17 12:56:17',365390,'/the-birthday-sugar-panda'),
(898188,'2014-11-17 12:56:24',365397,'/products'),
(898189,'2014-11-17 12:56:31',365396,'/cart'),
(898190,'2014-11-17 12:56:35',365402,'/lander-5'),
(898191,'2014-11-17 12:56:41',365394,'/cart'),
(898192,'2014-11-17 12:57:00',365382,'/thank-you-for-your-order'),
(898193,'2014-11-17 12:57:01',365398,'/the-original-mr-fuzzy'),
(898194,'2014-11-17 12:57:14',365390,'/cart'),
(898195,'2014-11-17 12:58:06',365398,'/cart'),
(898196,'2014-11-17 12:58:14',365393,'/the-original-mr-fuzzy'),
(898197,'2014-11-17 12:59:00',365402,'/products'),
(898198,'2014-11-17 12:59:28',365396,'/shipping'),
(898199,'2014-11-17 13:00:02',365384,'/thank-you-for-your-order'),
(898200,'2014-11-17 13:00:25',365397,'/the-original-mr-fuzzy'),
(898201,'2014-11-17 13:00:35',365403,'/lander-5'),
(898202,'2014-11-17 13:01:00',365390,'/shipping'),
(898203,'2014-11-17 13:01:04',365404,'/home'),
(898204,'2014-11-17 13:01:38',365405,'/lander-5'),
(898205,'2014-11-17 13:02:55',365390,'/billing-2'),
(898206,'2014-11-17 13:04:57',365406,'/home'),
(898207,'2014-11-17 13:05:23',365404,'/products'),
(898208,'2014-11-17 13:06:57',365390,'/thank-you-for-your-order'),
(898209,'2014-11-17 13:07:07',365407,'/lander-5'),
(898210,'2014-11-17 13:07:54',365404,'/the-original-mr-fuzzy'),
(898211,'2014-11-17 13:08:07',365408,'/lander-5'),
(898212,'2014-11-17 13:08:57',365408,'/products'),
(898213,'2014-11-17 13:09:42',365404,'/cart'),
(898214,'2014-11-17 13:10:17',365409,'/home'),
(898215,'2014-11-17 13:10:55',365410,'/home'),
(898216,'2014-11-17 13:12:22',365408,'/the-original-mr-fuzzy'),
(898217,'2014-11-17 13:12:47',365404,'/shipping'),
(898218,'2014-11-17 13:14:37',365404,'/billing-2'),
(898219,'2014-11-17 13:15:19',365410,'/products'),
(898220,'2014-11-17 13:15:45',365410,'/the-original-mr-fuzzy'),
(898221,'2014-11-17 13:17:07',365411,'/home'),
(898222,'2014-11-17 13:17:28',365410,'/cart'),
(898223,'2014-11-17 13:19:35',365412,'/lander-2'),
(898224,'2014-11-17 13:20:09',365410,'/shipping'),
(898225,'2014-11-17 13:21:05',365412,'/products'),
(898226,'2014-11-17 13:21:38',365412,'/the-original-mr-fuzzy'),
(898227,'2014-11-17 13:21:50',365413,'/lander-3'),
(898228,'2014-11-17 13:22:29',365414,'/lander-5'),
(898229,'2014-11-17 13:22:55',365415,'/lander-5'),
(898230,'2014-11-17 13:22:57',365416,'/lander-5'),
(898231,'2014-11-17 13:23:15',365410,'/billing-2'),
(898232,'2014-11-17 13:23:23',365417,'/lander-5'),
(898233,'2014-11-17 13:23:33',365418,'/home'),
(898234,'2014-11-17 13:23:42',365419,'/lander-3'),
(898235,'2014-11-17 13:24:58',365420,'/home'),
(898236,'2014-11-17 13:25:15',365417,'/products'),
(898237,'2014-11-17 13:25:27',365418,'/products'),
(898238,'2014-11-17 13:26:02',365419,'/products'),
(898239,'2014-11-17 13:26:10',365416,'/products'),
(898240,'2014-11-17 13:26:26',365421,'/lander-3'),
(898241,'2014-11-17 13:26:36',365422,'/lander-3'),
(898242,'2014-11-17 13:27:22',365416,'/the-forever-love-bear'),
(898243,'2014-11-17 13:27:50',365423,'/lander-5'),
(898244,'2014-11-17 13:28:12',365410,'/thank-you-for-your-order'),
(898245,'2014-11-17 13:28:20',365420,'/products'),
(898246,'2014-11-17 13:28:42',365418,'/the-birthday-sugar-panda'),
(898247,'2014-11-17 13:29:19',365417,'/the-forever-love-bear'),
(898248,'2014-11-17 13:29:33',365424,'/home'),
(898249,'2014-11-17 13:29:49',365419,'/the-original-mr-fuzzy'),
(898250,'2014-11-17 13:30:01',365423,'/products'),
(898251,'2014-11-17 13:30:08',365416,'/cart'),
(898252,'2014-11-17 13:30:18',365417,'/cart'),
(898253,'2014-11-17 13:31:08',365425,'/home'),
(898254,'2014-11-17 13:31:10',365426,'/lander-5'),
(898255,'2014-11-17 13:31:17',365427,'/lander-5'),
(898256,'2014-11-17 13:32:04',365423,'/the-original-mr-fuzzy'),
(898257,'2014-11-17 13:32:12',365418,'/cart'),
(898258,'2014-11-17 13:32:35',365428,'/home'),
(898259,'2014-11-17 13:32:47',365426,'/products'),
(898260,'2014-11-17 13:32:50',365420,'/the-original-mr-fuzzy'),
(898261,'2014-11-17 13:33:00',365419,'/cart'),
(898262,'2014-11-17 13:33:06',365428,'/products'),
(898263,'2014-11-17 13:33:07',365427,'/products'),
(898264,'2014-11-17 13:33:26',365423,'/cart'),
(898265,'2014-11-17 13:33:56',365429,'/lander-5'),
(898266,'2014-11-17 13:34:07',365417,'/shipping'),
(898267,'2014-11-17 13:34:38',365430,'/lander-3'),
(898268,'2014-11-17 13:35:02',365417,'/billing-2'),
(898269,'2014-11-17 13:35:13',365428,'/the-original-mr-fuzzy'),
(898270,'2014-11-17 13:35:15',365424,'/products'),
(898271,'2014-11-17 13:35:17',365427,'/the-original-mr-fuzzy'),
(898272,'2014-11-17 13:35:26',365431,'/lander-5'),
(898273,'2014-11-17 13:35:37',365426,'/the-original-mr-fuzzy'),
(898274,'2014-11-17 13:36:13',365424,'/the-original-mr-fuzzy'),
(898275,'2014-11-17 13:36:45',365424,'/cart'),
(898276,'2014-11-17 13:36:57',365423,'/shipping'),
(898277,'2014-11-17 13:37:14',365432,'/lander-5'),
(898278,'2014-11-17 13:37:23',365426,'/cart'),
(898279,'2014-11-17 13:37:35',365433,'/lander-3'),
(898280,'2014-11-17 13:37:44',365423,'/billing-2'),
(898281,'2014-11-17 13:37:58',365434,'/lander-5'),
(898282,'2014-11-17 13:38:37',365435,'/home'),
(898283,'2014-11-17 13:38:55',365436,'/lander-5'),
(898284,'2014-11-17 13:38:58',365424,'/shipping'),
(898285,'2014-11-17 13:39:21',365434,'/products'),
(898286,'2014-11-17 13:40:15',365435,'/products'),
(898287,'2014-11-17 13:41:10',365426,'/shipping'),
(898288,'2014-11-17 13:42:33',365437,'/home'),
(898289,'2014-11-17 13:42:37',365438,'/home'),
(898290,'2014-11-17 13:43:10',365439,'/lander-5'),
(898291,'2014-11-17 13:43:11',365434,'/the-original-mr-fuzzy'),
(898292,'2014-11-17 13:43:58',365435,'/the-birthday-sugar-panda'),
(898293,'2014-11-17 13:44:14',365439,'/products'),
(898294,'2014-11-17 13:44:15',365440,'/lander-3'),
(898295,'2014-11-17 13:45:43',365441,'/lander-3'),
(898296,'2014-11-17 13:45:48',365442,'/lander-5'),
(898297,'2014-11-17 13:46:40',365439,'/the-forever-love-bear'),
(898298,'2014-11-17 13:49:27',365443,'/home'),
(898299,'2014-11-17 13:49:51',365444,'/home'),
(898300,'2014-11-17 13:50:14',365445,'/lander-5'),
(898301,'2014-11-17 13:50:18',365446,'/lander-5'),
(898302,'2014-11-17 13:50:20',365447,'/home'),
(898303,'2014-11-17 13:50:51',365442,'/products'),
(898304,'2014-11-17 13:51:37',365442,'/the-original-mr-fuzzy'),
(898305,'2014-11-17 13:52:06',365447,'/products'),
(898306,'2014-11-17 13:52:55',365444,'/products'),
(898307,'2014-11-17 13:52:56',365443,'/products'),
(898308,'2014-11-17 13:53:02',365445,'/products'),
(898309,'2014-11-17 13:53:06',365448,'/lander-5'),
(898310,'2014-11-17 13:53:39',365443,'/the-original-mr-fuzzy'),
(898311,'2014-11-17 13:53:56',365444,'/the-original-mr-fuzzy'),
(898312,'2014-11-17 13:54:46',365447,'/the-birthday-sugar-panda'),
(898313,'2014-11-17 13:55:14',365449,'/lander-3'),
(898314,'2014-11-17 13:55:48',365448,'/products'),
(898315,'2014-11-17 13:55:50',365449,'/products'),
(898316,'2014-11-17 13:56:46',365450,'/lander-5'),
(898317,'2014-11-17 13:56:59',365448,'/the-original-mr-fuzzy'),
(898318,'2014-11-17 13:57:56',365449,'/the-original-mr-fuzzy'),
(898319,'2014-11-17 13:58:28',365450,'/products'),
(898320,'2014-11-17 13:58:49',365451,'/home'),
(898321,'2014-11-17 13:58:50',365452,'/lander-5'),
(898322,'2014-11-17 13:59:07',365453,'/lander-2'),
(898323,'2014-11-17 14:00:43',365450,'/the-forever-love-bear'),
(898324,'2014-11-17 14:01:00',365453,'/products'),
(898325,'2014-11-17 14:01:03',365452,'/products'),
(898326,'2014-11-17 14:01:22',365452,'/the-original-mr-fuzzy'),
(898327,'2014-11-17 14:01:59',365454,'/lander-3'),
(898328,'2014-11-17 14:02:23',365455,'/lander-5'),
(898329,'2014-11-17 14:04:05',365456,'/lander-5'),
(898330,'2014-11-17 14:04:25',365453,'/the-birthday-sugar-panda'),
(898331,'2014-11-17 14:04:26',365457,'/lander-5'),
(898332,'2014-11-17 14:04:31',365452,'/cart'),
(898333,'2014-11-17 14:04:37',365458,'/lander-3'),
(898334,'2014-11-17 14:05:22',365457,'/products'),
(898335,'2014-11-17 14:05:23',365456,'/products'),
(898336,'2014-11-17 14:05:42',365452,'/shipping'),
(898337,'2014-11-17 14:05:48',365459,'/lander-2'),
(898338,'2014-11-17 14:07:10',365453,'/cart'),
(898339,'2014-11-17 14:08:00',365457,'/the-forever-love-bear'),
(898340,'2014-11-17 14:08:01',365456,'/the-original-mr-fuzzy'),
(898341,'2014-11-17 14:08:41',365460,'/lander-3'),
(898342,'2014-11-17 14:08:49',365461,'/lander-3'),
(898343,'2014-11-17 14:09:59',365462,'/lander-5'),
(898344,'2014-11-17 14:10:29',365463,'/home'),
(898345,'2014-11-17 14:10:43',365464,'/lander-5'),
(898346,'2014-11-17 14:11:12',365465,'/home'),
(898347,'2014-11-17 14:11:39',365466,'/home'),
(898348,'2014-11-17 14:11:52',365467,'/home'),
(898349,'2014-11-17 14:11:55',365463,'/products'),
(898350,'2014-11-17 14:13:29',365461,'/products'),
(898351,'2014-11-17 14:13:42',365465,'/products'),
(898352,'2014-11-17 14:14:03',365464,'/products'),
(898353,'2014-11-17 14:14:04',365468,'/lander-5'),
(898354,'2014-11-17 14:14:06',365461,'/the-original-mr-fuzzy'),
(898355,'2014-11-17 14:14:09',365469,'/lander-5'),
(898356,'2014-11-17 14:14:20',365470,'/lander-5'),
(898357,'2014-11-17 14:15:27',365470,'/products'),
(898358,'2014-11-17 14:15:43',365463,'/the-birthday-sugar-panda'),
(898359,'2014-11-17 14:15:48',365471,'/lander-5'),
(898360,'2014-11-17 14:15:53',365465,'/the-original-mr-fuzzy'),
(898361,'2014-11-17 14:15:58',365470,'/the-original-mr-fuzzy'),
(898362,'2014-11-17 14:16:33',365472,'/lander-5'),
(898363,'2014-11-17 14:17:02',365466,'/products'),
(898364,'2014-11-17 14:17:35',365473,'/lander-2'),
(898365,'2014-11-17 14:17:42',365464,'/the-birthday-sugar-panda'),
(898366,'2014-11-17 14:18:04',365474,'/lander-3'),
(898367,'2014-11-17 14:18:51',365475,'/lander-5'),
(898368,'2014-11-17 14:19:01',365474,'/products'),
(898369,'2014-11-17 14:19:14',365476,'/home'),
(898370,'2014-11-17 14:19:17',365472,'/products'),
(898371,'2014-11-17 14:19:35',365477,'/lander-5'),
(898372,'2014-11-17 14:19:37',365463,'/cart'),
(898373,'2014-11-17 14:20:16',365474,'/the-original-mr-fuzzy'),
(898374,'2014-11-17 14:20:53',365478,'/home'),
(898375,'2014-11-17 14:21:01',365463,'/shipping'),
(898376,'2014-11-17 14:21:09',365466,'/the-original-mr-fuzzy'),
(898377,'2014-11-17 14:21:10',365477,'/products'),
(898378,'2014-11-17 14:21:11',365464,'/cart'),
(898379,'2014-11-17 14:21:51',365463,'/billing-2'),
(898380,'2014-11-17 14:22:14',365475,'/products'),
(898381,'2014-11-17 14:22:33',365472,'/the-birthday-sugar-panda'),
(898382,'2014-11-17 14:22:54',365475,'/the-original-mr-fuzzy'),
(898383,'2014-11-17 14:22:57',365476,'/products'),
(898384,'2014-11-17 14:22:57',365479,'/lander-2'),
(898385,'2014-11-17 14:23:30',365463,'/thank-you-for-your-order'),
(898386,'2014-11-17 14:24:09',365477,'/the-original-mr-fuzzy'),
(898387,'2014-11-17 14:24:15',365472,'/cart'),
(898388,'2014-11-17 14:24:18',365464,'/shipping'),
(898389,'2014-11-17 14:24:23',365480,'/lander-2'),
(898390,'2014-11-17 14:24:29',365479,'/products'),
(898391,'2014-11-17 14:24:40',365481,'/lander-5'),
(898392,'2014-11-17 14:25:10',365482,'/lander-5'),
(898393,'2014-11-17 14:25:43',365483,'/lander-5'),
(898394,'2014-11-17 14:25:48',365464,'/billing-2'),
(898395,'2014-11-17 14:25:50',365478,'/products'),
(898396,'2014-11-17 14:26:07',365484,'/lander-5'),
(898397,'2014-11-17 14:26:18',365485,'/lander-2'),
(898398,'2014-11-17 14:26:39',365476,'/the-original-mr-fuzzy'),
(898399,'2014-11-17 14:26:50',365486,'/lander-5'),
(898400,'2014-11-17 14:26:51',365484,'/products'),
(898401,'2014-11-17 14:27:42',365487,'/lander-5'),
(898402,'2014-11-17 14:27:51',365488,'/lander-3'),
(898403,'2014-11-17 14:27:59',365489,'/lander-3'),
(898404,'2014-11-17 14:28:09',365472,'/shipping'),
(898405,'2014-11-17 14:28:42',365490,'/lander-3'),
(898406,'2014-11-17 14:28:49',365479,'/the-original-mr-fuzzy'),
(898407,'2014-11-17 14:29:25',365478,'/the-original-mr-fuzzy'),
(898408,'2014-11-17 14:29:27',365481,'/products'),
(898409,'2014-11-17 14:29:41',365491,'/lander-5'),
(898410,'2014-11-17 14:29:53',365472,'/billing-2'),
(898411,'2014-11-17 14:30:06',365479,'/cart'),
(898412,'2014-11-17 14:30:20',365492,'/lander-5'),
(898413,'2014-11-17 14:30:43',365483,'/products'),
(898414,'2014-11-17 14:30:50',365484,'/the-original-mr-fuzzy'),
(898415,'2014-11-17 14:31:06',365493,'/lander-5'),
(898416,'2014-11-17 14:31:14',365485,'/products'),
(898417,'2014-11-17 14:31:15',365481,'/the-original-mr-fuzzy'),
(898418,'2014-11-17 14:32:06',365490,'/products'),
(898419,'2014-11-17 14:32:09',365481,'/cart'),
(898420,'2014-11-17 14:32:32',365494,'/lander-2'),
(898421,'2014-11-17 14:32:46',365479,'/shipping'),
(898422,'2014-11-17 14:32:46',365485,'/the-original-mr-fuzzy'),
(898423,'2014-11-17 14:33:02',365492,'/products'),
(898424,'2014-11-17 14:33:10',365489,'/products'),
(898425,'2014-11-17 14:33:13',365472,'/thank-you-for-your-order'),
(898426,'2014-11-17 14:33:26',365481,'/shipping'),
(898427,'2014-11-17 14:33:26',365488,'/products'),
(898428,'2014-11-17 14:33:39',365479,'/billing-2'),
(898429,'2014-11-17 14:33:44',365493,'/products'),
(898430,'2014-11-17 14:34:03',365492,'/the-original-mr-fuzzy'),
(898431,'2014-11-17 14:34:06',365495,'/home'),
(898432,'2014-11-17 14:34:22',365479,'/thank-you-for-your-order'),
(898433,'2014-11-17 14:34:40',365491,'/products'),
(898434,'2014-11-17 14:35:17',365483,'/the-original-mr-fuzzy'),
(898435,'2014-11-17 14:35:33',365490,'/the-forever-love-bear'),
(898436,'2014-11-17 14:35:48',365496,'/lander-5'),
(898437,'2014-11-17 14:36:14',365495,'/products'),
(898438,'2014-11-17 14:36:40',365497,'/lander-5'),
(898439,'2014-11-17 14:36:51',365496,'/products'),
(898440,'2014-11-17 14:36:56',365498,'/lander-5'),
(898441,'2014-11-17 14:37:29',365489,'/the-original-mr-fuzzy'),
(898442,'2014-11-17 14:37:37',365495,'/the-original-mr-fuzzy'),
(898443,'2014-11-17 14:38:46',365491,'/the-original-mr-fuzzy'),
(898444,'2014-11-17 14:39:18',365499,'/lander-3'),
(898445,'2014-11-17 14:39:24',365490,'/cart'),
(898446,'2014-11-17 14:40:03',365497,'/products'),
(898447,'2014-11-17 14:40:12',365500,'/home'),
(898448,'2014-11-17 14:40:30',365496,'/the-original-mr-fuzzy'),
(898449,'2014-11-17 14:40:37',365497,'/the-original-mr-fuzzy'),
(898450,'2014-11-17 14:41:01',365498,'/products'),
(898451,'2014-11-17 14:41:02',365490,'/shipping'),
(898452,'2014-11-17 14:41:31',365498,'/the-original-mr-fuzzy'),
(898453,'2014-11-17 14:42:02',365496,'/cart'),
(898454,'2014-11-17 14:42:28',365496,'/shipping'),
(898455,'2014-11-17 14:42:52',365490,'/billing-2'),
(898456,'2014-11-17 14:43:46',365501,'/home'),
(898457,'2014-11-17 14:45:02',365502,'/lander-5'),
(898458,'2014-11-17 14:45:42',365496,'/billing-2'),
(898459,'2014-11-17 14:46:19',365503,'/lander-5'),
(898460,'2014-11-17 14:46:22',365490,'/thank-you-for-your-order'),
(898461,'2014-11-17 14:46:54',365502,'/products'),
(898462,'2014-11-17 14:47:27',365502,'/the-original-mr-fuzzy'),
(898463,'2014-11-17 14:48:09',365503,'/products'),
(898464,'2014-11-17 14:48:09',365504,'/lander-5'),
(898465,'2014-11-17 14:48:23',365505,'/home'),
(898466,'2014-11-17 14:48:31',365506,'/lander-5'),
(898467,'2014-11-17 14:49:09',365503,'/the-birthday-sugar-panda'),
(898468,'2014-11-17 14:49:23',365507,'/lander-5'),
(898469,'2014-11-17 14:50:20',365508,'/lander-2'),
(898470,'2014-11-17 14:50:26',365502,'/cart'),
(898471,'2014-11-17 14:50:35',365509,'/lander-5'),
(898472,'2014-11-17 14:50:58',365502,'/shipping'),
(898473,'2014-11-17 14:51:52',365507,'/products'),
(898474,'2014-11-17 14:52:11',365508,'/products'),
(898475,'2014-11-17 14:52:22',365510,'/lander-5'),
(898476,'2014-11-17 14:52:33',365502,'/billing-2'),
(898477,'2014-11-17 14:52:50',365511,'/lander-5'),
(898478,'2014-11-17 14:53:21',365512,'/lander-3'),
(898479,'2014-11-17 14:54:09',365510,'/products'),
(898480,'2014-11-17 14:54:30',365513,'/lander-5'),
(898481,'2014-11-17 14:54:57',365507,'/the-birthday-sugar-panda'),
(898482,'2014-11-17 14:55:33',365508,'/the-birthday-sugar-panda'),
(898483,'2014-11-17 14:55:55',365509,'/products'),
(898484,'2014-11-17 14:55:59',365514,'/lander-5'),
(898485,'2014-11-17 14:56:11',365511,'/products'),
(898486,'2014-11-17 14:56:23',365512,'/products'),
(898487,'2014-11-17 14:56:53',365502,'/thank-you-for-your-order'),
(898488,'2014-11-17 14:57:36',365507,'/cart'),
(898489,'2014-11-17 14:57:50',365514,'/products'),
(898490,'2014-11-17 14:58:22',365510,'/the-original-mr-fuzzy'),
(898491,'2014-11-17 14:58:36',365507,'/shipping'),
(898492,'2014-11-17 14:58:50',365509,'/the-original-mr-fuzzy'),
(898493,'2014-11-17 14:59:26',365507,'/billing-2'),
(898494,'2014-11-17 15:00:00',365515,'/lander-2'),
(898495,'2014-11-17 15:00:18',365516,'/lander-5'),
(898496,'2014-11-17 15:00:50',365517,'/lander-2'),
(898497,'2014-11-17 15:01:05',365514,'/the-original-mr-fuzzy'),
(898498,'2014-11-17 15:01:15',365518,'/lander-5'),
(898499,'2014-11-17 15:02:21',365519,'/lander-5'),
(898500,'2014-11-17 15:02:51',365520,'/lander-5'),
(898501,'2014-11-17 15:03:37',365521,'/home'),
(898502,'2014-11-17 15:03:46',365522,'/home'),
(898503,'2014-11-17 15:04:36',365518,'/products'),
(898504,'2014-11-17 15:04:43',365523,'/lander-5'),
(898505,'2014-11-17 15:04:49',365507,'/thank-you-for-your-order'),
(898506,'2014-11-17 15:05:09',365524,'/lander-5'),
(898507,'2014-11-17 15:05:17',365520,'/products'),
(898508,'2014-11-17 15:06:03',365525,'/lander-5'),
(898509,'2014-11-17 15:06:08',365526,'/home'),
(898510,'2014-11-17 15:06:57',365520,'/the-original-mr-fuzzy'),
(898511,'2014-11-17 15:07:33',365527,'/home'),
(898512,'2014-11-17 15:07:37',365519,'/products'),
(898513,'2014-11-17 15:07:53',365526,'/products'),
(898514,'2014-11-17 15:07:58',365518,'/the-original-mr-fuzzy'),
(898515,'2014-11-17 15:10:01',365519,'/the-original-mr-fuzzy'),
(898516,'2014-11-17 15:10:07',365525,'/products'),
(898517,'2014-11-17 15:10:40',365528,'/lander-5'),
(898518,'2014-11-17 15:10:59',365525,'/the-original-mr-fuzzy'),
(898519,'2014-11-17 15:11:05',365527,'/products'),
(898520,'2014-11-17 15:11:31',365529,'/lander-5'),
(898521,'2014-11-17 15:12:03',365529,'/products'),
(898522,'2014-11-17 15:13:01',365530,'/lander-3'),
(898523,'2014-11-17 15:13:03',365529,'/the-original-mr-fuzzy'),
(898524,'2014-11-17 15:13:38',365531,'/lander-5'),
(898525,'2014-11-17 15:14:27',365528,'/products'),
(898526,'2014-11-17 15:14:35',365532,'/home'),
(898527,'2014-11-17 15:14:36',365527,'/the-birthday-sugar-panda'),
(898528,'2014-11-17 15:14:58',365533,'/lander-3'),
(898529,'2014-11-17 15:15:07',365534,'/lander-5'),
(898530,'2014-11-17 15:15:55',365534,'/products'),
(898531,'2014-11-17 15:15:56',365528,'/the-original-mr-fuzzy'),
(898532,'2014-11-17 15:16:17',365530,'/products'),
(898533,'2014-11-17 15:16:18',365535,'/lander-3'),
(898534,'2014-11-17 15:16:24',365533,'/products'),
(898535,'2014-11-17 15:16:34',365530,'/the-original-mr-fuzzy'),
(898536,'2014-11-17 15:17:13',365536,'/lander-5'),
(898537,'2014-11-17 15:17:26',365537,'/home'),
(898538,'2014-11-17 15:19:02',365533,'/the-original-mr-fuzzy'),
(898539,'2014-11-17 15:19:10',365534,'/the-original-mr-fuzzy'),
(898540,'2014-11-17 15:19:46',365528,'/cart'),
(898541,'2014-11-17 15:20:06',365530,'/cart'),
(898542,'2014-11-17 15:20:41',365538,'/lander-2'),
(898543,'2014-11-17 15:21:13',365536,'/products'),
(898544,'2014-11-17 15:21:19',365530,'/shipping'),
(898545,'2014-11-17 15:21:22',365538,'/products'),
(898546,'2014-11-17 15:22:38',365539,'/lander-3'),
(898547,'2014-11-17 15:22:40',365530,'/billing-2'),
(898548,'2014-11-17 15:22:49',365528,'/shipping'),
(898549,'2014-11-17 15:24:49',365528,'/billing-2'),
(898550,'2014-11-17 15:24:51',365536,'/the-original-mr-fuzzy'),
(898551,'2014-11-17 15:24:53',365540,'/lander-5'),
(898552,'2014-11-17 15:25:07',365538,'/the-original-mr-fuzzy'),
(898553,'2014-11-17 15:25:10',365541,'/lander-2'),
(898554,'2014-11-17 15:25:23',365542,'/lander-5'),
(898555,'2014-11-17 15:25:34',365543,'/home'),
(898556,'2014-11-17 15:26:19',365539,'/products'),
(898557,'2014-11-17 15:26:56',365536,'/cart'),
(898558,'2014-11-17 15:27:16',365544,'/home'),
(898559,'2014-11-17 15:27:59',365543,'/products'),
(898560,'2014-11-17 15:29:08',365540,'/products'),
(898561,'2014-11-17 15:29:31',365539,'/the-birthday-sugar-panda'),
(898562,'2014-11-17 15:30:10',365545,'/home'),
(898563,'2014-11-17 15:30:40',365536,'/shipping'),
(898564,'2014-11-17 15:31:05',365536,'/billing-2'),
(898565,'2014-11-17 15:31:56',365543,'/the-original-mr-fuzzy'),
(898566,'2014-11-17 15:32:08',365546,'/lander-3'),
(898567,'2014-11-17 15:33:40',365540,'/the-original-mr-fuzzy'),
(898568,'2014-11-17 15:34:00',365547,'/lander-2'),
(898569,'2014-11-17 15:34:02',365536,'/thank-you-for-your-order'),
(898570,'2014-11-17 15:34:59',365543,'/cart'),
(898571,'2014-11-17 15:36:28',365548,'/lander-5'),
(898572,'2014-11-17 15:36:45',365549,'/lander-2'),
(898573,'2014-11-17 15:36:50',365550,'/lander-5'),
(898574,'2014-11-17 15:37:50',365551,'/lander-3'),
(898575,'2014-11-17 15:38:20',365547,'/products'),
(898576,'2014-11-17 15:38:33',365552,'/lander-5'),
(898577,'2014-11-17 15:38:56',365549,'/products'),
(898578,'2014-11-17 15:39:05',365553,'/home'),
(898579,'2014-11-17 15:39:41',365554,'/lander-5'),
(898580,'2014-11-17 15:39:47',365547,'/the-original-mr-fuzzy'),
(898581,'2014-11-17 15:39:57',365548,'/products'),
(898582,'2014-11-17 15:39:58',365555,'/lander-3'),
(898583,'2014-11-17 15:40:50',365556,'/lander-5'),
(898584,'2014-11-17 15:40:56',365557,'/lander-3'),
(898585,'2014-11-17 15:41:12',365549,'/the-original-mr-fuzzy'),
(898586,'2014-11-17 15:41:46',365549,'/cart'),
(898587,'2014-11-17 15:41:57',365558,'/lander-5'),
(898588,'2014-11-17 15:43:59',365548,'/the-birthday-sugar-panda'),
(898589,'2014-11-17 15:44:37',365558,'/products'),
(898590,'2014-11-17 15:44:48',365559,'/lander-5'),
(898591,'2014-11-17 15:45:14',365554,'/products'),
(898592,'2014-11-17 15:45:17',365548,'/cart'),
(898593,'2014-11-17 15:45:50',365558,'/the-birthday-sugar-panda'),
(898594,'2014-11-17 15:47:21',365558,'/cart'),
(898595,'2014-11-17 15:47:49',365560,'/lander-5'),
(898596,'2014-11-17 15:48:28',365559,'/products'),
(898597,'2014-11-17 15:48:30',365558,'/shipping'),
(898598,'2014-11-17 15:48:39',365554,'/the-original-mr-fuzzy'),
(898599,'2014-11-17 15:49:31',365561,'/home'),
(898600,'2014-11-17 15:49:46',365562,'/lander-5'),
(898601,'2014-11-17 15:49:50',365558,'/billing-2'),
(898602,'2014-11-17 15:50:00',365561,'/products'),
(898603,'2014-11-17 15:50:10',365563,'/lander-5'),
(898604,'2014-11-17 15:50:21',365561,'/the-birthday-sugar-panda'),
(898605,'2014-11-17 15:50:44',365564,'/lander-5'),
(898606,'2014-11-17 15:50:50',365554,'/cart'),
(898607,'2014-11-17 15:50:52',365562,'/products'),
(898608,'2014-11-17 15:51:14',365554,'/shipping'),
(898609,'2014-11-17 15:51:18',365563,'/products'),
(898610,'2014-11-17 15:51:49',365554,'/billing-2'),
(898611,'2014-11-17 15:52:20',365565,'/lander-5'),
(898612,'2014-11-17 15:52:30',365562,'/the-birthday-sugar-panda'),
(898613,'2014-11-17 15:52:51',365559,'/the-original-mr-fuzzy'),
(898614,'2014-11-17 15:52:56',365566,'/lander-3'),
(898615,'2014-11-17 15:53:04',365567,'/lander-3'),
(898616,'2014-11-17 15:53:05',365562,'/cart'),
(898617,'2014-11-17 15:53:42',365563,'/the-original-mr-fuzzy'),
(898618,'2014-11-17 15:53:46',365562,'/shipping'),
(898619,'2014-11-17 15:53:48',365564,'/products'),
(898620,'2014-11-17 15:54:09',365568,'/home'),
(898621,'2014-11-17 15:54:14',365569,'/lander-2'),
(898622,'2014-11-17 15:55:00',365567,'/products'),
(898623,'2014-11-17 15:55:10',365570,'/lander-5'),
(898624,'2014-11-17 15:55:10',365571,'/lander-5'),
(898625,'2014-11-17 15:55:27',365562,'/billing-2'),
(898626,'2014-11-17 15:55:31',365567,'/the-original-mr-fuzzy'),
(898627,'2014-11-17 15:55:58',365572,'/lander-5'),
(898628,'2014-11-17 15:56:06',365573,'/lander-3'),
(898629,'2014-11-17 15:56:15',365568,'/products'),
(898630,'2014-11-17 15:56:17',365564,'/the-forever-love-bear'),
(898631,'2014-11-17 15:56:21',365574,'/lander-5'),
(898632,'2014-11-17 15:56:47',365575,'/lander-3'),
(898633,'2014-11-17 15:57:22',365576,'/lander-5'),
(898634,'2014-11-17 15:57:37',365577,'/lander-5'),
(898635,'2014-11-17 15:57:46',365570,'/products'),
(898636,'2014-11-17 15:57:46',365576,'/products'),
(898637,'2014-11-17 15:57:50',365578,'/lander-3'),
(898638,'2014-11-17 15:57:53',365567,'/cart'),
(898639,'2014-11-17 15:57:55',365564,'/cart'),
(898640,'2014-11-17 15:58:00',365572,'/products'),
(898641,'2014-11-17 15:58:26',365576,'/the-original-mr-fuzzy'),
(898642,'2014-11-17 15:58:29',365571,'/products'),
(898643,'2014-11-17 15:58:29',365579,'/lander-5'),
(898644,'2014-11-17 15:58:40',365578,'/products'),
(898645,'2014-11-17 15:58:41',365562,'/thank-you-for-your-order'),
(898646,'2014-11-17 15:59:09',365580,'/lander-5'),
(898647,'2014-11-17 16:00:00',365568,'/the-original-mr-fuzzy'),
(898648,'2014-11-17 16:00:23',365572,'/the-original-mr-fuzzy'),
(898649,'2014-11-17 16:00:47',365567,'/shipping'),
(898650,'2014-11-17 16:01:07',365564,'/shipping'),
(898651,'2014-11-17 16:01:22',365567,'/billing-2'),
(898652,'2014-11-17 16:01:25',365570,'/the-original-mr-fuzzy'),
(898653,'2014-11-17 16:01:42',365581,'/home'),
(898654,'2014-11-17 16:02:19',365564,'/billing-2'),
(898655,'2014-11-17 16:02:34',365582,'/lander-3'),
(898656,'2014-11-17 16:03:06',365583,'/lander-5'),
(898657,'2014-11-17 16:03:18',365580,'/products'),
(898658,'2014-11-17 16:03:40',365580,'/the-original-mr-fuzzy'),
(898659,'2014-11-17 16:03:53',365564,'/thank-you-for-your-order'),
(898660,'2014-11-17 16:04:12',365584,'/lander-5'),
(898661,'2014-11-17 16:04:15',365570,'/cart'),
(898662,'2014-11-17 16:04:22',365585,'/home'),
(898663,'2014-11-17 16:04:28',365581,'/products'),
(898664,'2014-11-17 16:05:11',365570,'/shipping'),
(898665,'2014-11-17 16:06:08',365586,'/home'),
(898666,'2014-11-17 16:06:14',365587,'/lander-5'),
(898667,'2014-11-17 16:06:35',365588,'/home'),
(898668,'2014-11-17 16:06:49',365589,'/home'),
(898669,'2014-11-17 16:07:05',365570,'/billing-2'),
(898670,'2014-11-17 16:07:08',365584,'/products'),
(898671,'2014-11-17 16:07:55',365583,'/products'),
(898672,'2014-11-17 16:09:15',365590,'/home'),
(898673,'2014-11-17 16:09:41',365587,'/products'),
(898674,'2014-11-17 16:10:44',365587,'/the-original-mr-fuzzy'),
(898675,'2014-11-17 16:10:51',365590,'/products'),
(898676,'2014-11-17 16:10:51',365591,'/lander-5'),
(898677,'2014-11-17 16:11:09',365584,'/the-original-mr-fuzzy'),
(898678,'2014-11-17 16:11:48',365592,'/home'),
(898679,'2014-11-17 16:11:48',365593,'/lander-5'),
(898680,'2014-11-17 16:11:49',365588,'/products'),
(898681,'2014-11-17 16:12:17',365594,'/home'),
(898682,'2014-11-17 16:12:18',365595,'/lander-5'),
(898683,'2014-11-17 16:12:29',365596,'/lander-5'),
(898684,'2014-11-17 16:12:41',365597,'/lander-5'),
(898685,'2014-11-17 16:12:55',365591,'/products'),
(898686,'2014-11-17 16:13:24',365598,'/lander-5'),
(898687,'2014-11-17 16:13:36',365588,'/the-original-mr-fuzzy'),
(898688,'2014-11-17 16:13:45',365587,'/cart'),
(898689,'2014-11-17 16:14:03',365591,'/the-original-mr-fuzzy'),
(898690,'2014-11-17 16:14:04',365592,'/products'),
(898691,'2014-11-17 16:15:25',365595,'/products'),
(898692,'2014-11-17 16:15:27',365599,'/lander-5'),
(898693,'2014-11-17 16:16:14',365593,'/products'),
(898694,'2014-11-17 16:16:33',365591,'/cart'),
(898695,'2014-11-17 16:16:38',365598,'/products'),
(898696,'2014-11-17 16:17:15',365600,'/lander-5'),
(898697,'2014-11-17 16:18:23',365601,'/home'),
(898698,'2014-11-17 16:18:51',365602,'/home'),
(898699,'2014-11-17 16:19:16',365603,'/lander-5'),
(898700,'2014-11-17 16:19:23',365591,'/shipping'),
(898701,'2014-11-17 16:19:55',365599,'/products'),
(898702,'2014-11-17 16:19:56',365601,'/products'),
(898703,'2014-11-17 16:20:09',365604,'/lander-3'),
(898704,'2014-11-17 16:20:48',365601,'/the-original-mr-fuzzy'),
(898705,'2014-11-17 16:20:56',365591,'/billing-2'),
(898706,'2014-11-17 16:21:22',365605,'/lander-3'),
(898707,'2014-11-17 16:22:07',365606,'/lander-5'),
(898708,'2014-11-17 16:22:26',365607,'/lander-5'),
(898709,'2014-11-17 16:22:48',365604,'/products'),
(898710,'2014-11-17 16:22:55',365606,'/products'),
(898711,'2014-11-17 16:23:32',365608,'/lander-5'),
(898712,'2014-11-17 16:24:10',365603,'/products'),
(898713,'2014-11-17 16:24:13',365609,'/lander-5'),
(898714,'2014-11-17 16:24:21',365599,'/the-forever-love-bear'),
(898715,'2014-11-17 16:24:27',365610,'/lander-3'),
(898716,'2014-11-17 16:24:44',365611,'/lander-5'),
(898717,'2014-11-17 16:25:13',365612,'/lander-3'),
(898718,'2014-11-17 16:25:16',365613,'/lander-5'),
(898719,'2014-11-17 16:25:48',365613,'/products'),
(898720,'2014-11-17 16:26:07',365609,'/products'),
(898721,'2014-11-17 16:26:25',365610,'/products'),
(898722,'2014-11-17 16:26:52',365604,'/the-original-mr-fuzzy'),
(898723,'2014-11-17 16:27:02',365609,'/the-original-mr-fuzzy'),
(898724,'2014-11-17 16:27:05',365611,'/products'),
(898725,'2014-11-17 16:27:19',365612,'/products'),
(898726,'2014-11-17 16:27:22',365599,'/cart'),
(898727,'2014-11-17 16:27:22',365607,'/products'),
(898728,'2014-11-17 16:27:42',365611,'/the-original-mr-fuzzy'),
(898729,'2014-11-17 16:27:53',365614,'/home'),
(898730,'2014-11-17 16:28:12',365603,'/the-original-mr-fuzzy'),
(898731,'2014-11-17 16:28:18',365615,'/lander-5'),
(898732,'2014-11-17 16:28:45',365608,'/products'),
(898733,'2014-11-17 16:28:54',365610,'/the-original-mr-fuzzy'),
(898734,'2014-11-17 16:28:57',365611,'/cart'),
(898735,'2014-11-17 16:29:53',365611,'/shipping'),
(898736,'2014-11-17 16:30:00',365613,'/the-birthday-sugar-panda'),
(898737,'2014-11-17 16:30:03',365616,'/lander-5'),
(898738,'2014-11-17 16:30:55',365607,'/the-birthday-sugar-panda'),
(898739,'2014-11-17 16:31:13',365599,'/shipping'),
(898740,'2014-11-17 16:31:37',365611,'/billing-2'),
(898741,'2014-11-17 16:31:46',365603,'/cart'),
(898742,'2014-11-17 16:31:56',365607,'/cart'),
(898743,'2014-11-17 16:32:42',365614,'/products'),
(898744,'2014-11-17 16:32:50',365613,'/cart'),
(898745,'2014-11-17 16:32:59',365599,'/billing-2'),
(898746,'2014-11-17 16:33:56',365614,'/the-birthday-sugar-panda'),
(898747,'2014-11-17 16:34:08',365617,'/lander-5'),
(898748,'2014-11-17 16:34:24',365618,'/home'),
(898749,'2014-11-17 16:34:26',365619,'/lander-3'),
(898750,'2014-11-17 16:34:30',365613,'/shipping'),
(898751,'2014-11-17 16:34:37',365620,'/lander-3'),
(898752,'2014-11-17 16:35:03',365603,'/shipping'),
(898753,'2014-11-17 16:35:04',365618,'/products'),
(898754,'2014-11-17 16:35:10',365611,'/thank-you-for-your-order'),
(898755,'2014-11-17 16:35:29',365621,'/lander-3'),
(898756,'2014-11-17 16:35:47',365599,'/thank-you-for-your-order'),
(898757,'2014-11-17 16:35:56',365603,'/billing-2'),
(898758,'2014-11-17 16:37:13',365618,'/the-original-mr-fuzzy'),
(898759,'2014-11-17 16:37:28',365622,'/lander-3'),
(898760,'2014-11-17 16:37:50',365623,'/lander-5'),
(898761,'2014-11-17 16:38:55',365622,'/products'),
(898762,'2014-11-17 16:39:18',365624,'/lander-5'),
(898763,'2014-11-17 16:39:47',365625,'/home'),
(898764,'2014-11-17 16:41:10',365623,'/products'),
(898765,'2014-11-17 16:41:19',365622,'/the-forever-love-bear'),
(898766,'2014-11-17 16:42:08',365626,'/home'),
(898767,'2014-11-17 16:43:45',365627,'/lander-5'),
(898768,'2014-11-17 16:43:59',365622,'/cart'),
(898769,'2014-11-17 16:44:09',365628,'/lander-5'),
(898770,'2014-11-17 16:45:11',365629,'/home'),
(898771,'2014-11-17 16:45:37',365630,'/lander-3'),
(898772,'2014-11-17 16:45:43',365627,'/products'),
(898773,'2014-11-17 16:46:29',365626,'/products'),
(898774,'2014-11-17 16:46:46',365631,'/lander-5'),
(898775,'2014-11-17 16:47:16',365629,'/products'),
(898776,'2014-11-17 16:48:45',365628,'/products'),
(898777,'2014-11-17 16:49:03',365631,'/products'),
(898778,'2014-11-17 16:49:39',365628,'/the-forever-love-bear'),
(898779,'2014-11-17 16:50:18',365630,'/products'),
(898780,'2014-11-17 16:50:26',365628,'/cart'),
(898781,'2014-11-17 16:50:36',365632,'/lander-5'),
(898782,'2014-11-17 16:50:58',365633,'/lander-3'),
(898783,'2014-11-17 16:51:44',365630,'/the-original-mr-fuzzy'),
(898784,'2014-11-17 16:51:52',365634,'/home'),
(898785,'2014-11-17 16:52:00',365635,'/home'),
(898786,'2014-11-17 16:52:28',365636,'/lander-5'),
(898787,'2014-11-17 16:52:44',365634,'/products'),
(898788,'2014-11-17 16:52:44',365635,'/products'),
(898789,'2014-11-17 16:53:02',365637,'/lander-5'),
(898790,'2014-11-17 16:53:05',365638,'/lander-5'),
(898791,'2014-11-17 16:53:16',365631,'/the-original-mr-fuzzy'),
(898792,'2014-11-17 16:55:02',365633,'/products'),
(898793,'2014-11-17 16:55:11',365636,'/products'),
(898794,'2014-11-17 16:55:22',365635,'/the-birthday-sugar-panda'),
(898795,'2014-11-17 16:55:45',365637,'/products'),
(898796,'2014-11-17 16:55:59',365639,'/lander-5'),
(898797,'2014-11-17 16:56:01',365640,'/lander-5'),
(898798,'2014-11-17 16:56:09',365634,'/the-original-mr-fuzzy'),
(898799,'2014-11-17 16:56:12',365641,'/lander-5'),
(898800,'2014-11-17 16:56:26',365639,'/products'),
(898801,'2014-11-17 16:56:52',365638,'/products'),
(898802,'2014-11-17 16:57:41',365638,'/the-original-mr-fuzzy'),
(898803,'2014-11-17 16:57:52',365636,'/the-original-mr-fuzzy'),
(898804,'2014-11-17 16:58:09',365642,'/lander-5'),
(898805,'2014-11-17 16:58:18',365633,'/the-birthday-sugar-panda'),
(898806,'2014-11-17 16:58:24',365643,'/home'),
(898807,'2014-11-17 16:59:20',365635,'/cart'),
(898808,'2014-11-17 17:00:37',365644,'/lander-3'),
(898809,'2014-11-17 17:00:58',365635,'/shipping'),
(898810,'2014-11-17 17:01:03',365639,'/the-original-mr-fuzzy'),
(898811,'2014-11-17 17:01:07',365633,'/cart'),
(898812,'2014-11-17 17:01:24',365638,'/cart'),
(898813,'2014-11-17 17:02:06',365642,'/products'),
(898814,'2014-11-17 17:02:11',365645,'/lander-5'),
(898815,'2014-11-17 17:03:43',365635,'/billing-2'),
(898816,'2014-11-17 17:04:14',365638,'/shipping'),
(898817,'2014-11-17 17:04:49',365642,'/the-original-mr-fuzzy'),
(898818,'2014-11-17 17:04:52',365644,'/products'),
(898819,'2014-11-17 17:04:56',365646,'/lander-3'),
(898820,'2014-11-17 17:05:05',365645,'/products'),
(898821,'2014-11-17 17:06:36',365638,'/billing-2'),
(898822,'2014-11-17 17:07:10',365647,'/lander-5'),
(898823,'2014-11-17 17:07:11',365648,'/lander-5'),
(898824,'2014-11-17 17:07:23',365642,'/cart'),
(898825,'2014-11-17 17:09:01',365645,'/the-original-mr-fuzzy'),
(898826,'2014-11-17 17:09:45',365649,'/home'),
(898827,'2014-11-17 17:10:09',365648,'/products'),
(898828,'2014-11-17 17:10:10',365650,'/lander-5'),
(898829,'2014-11-17 17:10:26',365647,'/products'),
(898830,'2014-11-17 17:12:50',365647,'/the-original-mr-fuzzy'),
(898831,'2014-11-17 17:13:25',365649,'/products'),
(898832,'2014-11-17 17:13:51',365651,'/lander-3'),
(898833,'2014-11-17 17:14:09',365647,'/cart'),
(898834,'2014-11-17 17:15:46',365652,'/home'),
(898835,'2014-11-17 17:15:50',365650,'/products'),
(898836,'2014-11-17 17:16:27',365653,'/home'),
(898837,'2014-11-17 17:17:03',365650,'/the-original-mr-fuzzy'),
(898838,'2014-11-17 17:17:48',365649,'/the-original-mr-fuzzy'),
(898839,'2014-11-17 17:18:21',365652,'/products'),
(898840,'2014-11-17 17:18:34',365654,'/lander-5'),
(898841,'2014-11-17 17:19:03',365655,'/lander-5'),
(898842,'2014-11-17 17:19:22',365656,'/lander-5'),
(898843,'2014-11-17 17:21:39',365657,'/lander-3'),
(898844,'2014-11-17 17:22:17',365653,'/products'),
(898845,'2014-11-17 17:23:48',365653,'/the-forever-love-bear'),
(898846,'2014-11-17 17:24:03',365657,'/products'),
(898847,'2014-11-17 17:24:08',365658,'/lander-3'),
(898848,'2014-11-17 17:24:50',365659,'/lander-5'),
(898849,'2014-11-17 17:25:02',365660,'/lander-5'),
(898850,'2014-11-17 17:25:56',365653,'/cart'),
(898851,'2014-11-17 17:27:09',365658,'/products'),
(898852,'2014-11-17 17:27:24',365661,'/lander-5'),
(898853,'2014-11-17 17:27:41',365653,'/shipping'),
(898854,'2014-11-17 17:27:57',365662,'/lander-5'),
(898855,'2014-11-17 17:29:05',365659,'/products'),
(898856,'2014-11-17 17:30:37',365663,'/lander-5'),
(898857,'2014-11-17 17:30:50',365658,'/the-original-mr-fuzzy'),
(898858,'2014-11-17 17:31:09',365661,'/products'),
(898859,'2014-11-17 17:31:30',365661,'/the-original-mr-fuzzy'),
(898860,'2014-11-17 17:31:43',365662,'/products'),
(898861,'2014-11-17 17:31:52',365664,'/lander-5'),
(898862,'2014-11-17 17:32:06',365665,'/lander-5'),
(898863,'2014-11-17 17:32:10',365666,'/lander-5'),
(898864,'2014-11-17 17:34:31',365667,'/lander-5'),
(898865,'2014-11-17 17:34:52',365668,'/lander-5'),
(898866,'2014-11-17 17:35:30',365669,'/lander-5'),
(898867,'2014-11-17 17:37:14',365670,'/lander-3'),
(898868,'2014-11-17 17:37:39',365668,'/products'),
(898869,'2014-11-17 17:37:41',365666,'/products'),
(898870,'2014-11-17 17:39:08',365669,'/products'),
(898871,'2014-11-17 17:39:30',365671,'/lander-5'),
(898872,'2014-11-17 17:41:24',365666,'/the-original-mr-fuzzy'),
(898873,'2014-11-17 17:41:42',365668,'/the-original-mr-fuzzy'),
(898874,'2014-11-17 17:42:02',365672,'/lander-5'),
(898875,'2014-11-17 17:42:03',365673,'/lander-5'),
(898876,'2014-11-17 17:42:09',365674,'/lander-3'),
(898877,'2014-11-17 17:42:40',365675,'/lander-2'),
(898878,'2014-11-17 17:42:53',365676,'/lander-5'),
(898879,'2014-11-17 17:43:33',365669,'/the-original-mr-fuzzy'),
(898880,'2014-11-17 17:44:18',365668,'/cart'),
(898881,'2014-11-17 17:44:29',365676,'/products'),
(898882,'2014-11-17 17:44:52',365672,'/products'),
(898883,'2014-11-17 17:45:09',365677,'/lander-5'),
(898884,'2014-11-17 17:45:11',365678,'/lander-3'),
(898885,'2014-11-17 17:45:12',365679,'/lander-5'),
(898886,'2014-11-17 17:45:14',365680,'/lander-5'),
(898887,'2014-11-17 17:45:19',365674,'/products'),
(898888,'2014-11-17 17:45:44',365672,'/the-original-mr-fuzzy'),
(898889,'2014-11-17 17:45:58',365681,'/lander-2'),
(898890,'2014-11-17 17:46:08',365678,'/products'),
(898891,'2014-11-17 17:46:22',365682,'/lander-5'),
(898892,'2014-11-17 17:46:24',365683,'/lander-5'),
(898893,'2014-11-17 17:46:27',365684,'/home'),
(898894,'2014-11-17 17:46:34',365678,'/the-original-mr-fuzzy'),
(898895,'2014-11-17 17:47:29',365682,'/products'),
(898896,'2014-11-17 17:47:39',365685,'/lander-3'),
(898897,'2014-11-17 17:47:43',365686,'/lander-3'),
(898898,'2014-11-17 17:47:47',365668,'/shipping'),
(898899,'2014-11-17 17:48:05',365686,'/products'),
(898900,'2014-11-17 17:48:08',365668,'/billing-2'),
(898901,'2014-11-17 17:48:45',365676,'/the-birthday-sugar-panda'),
(898902,'2014-11-17 17:48:59',365687,'/lander-5'),
(898903,'2014-11-17 17:49:17',365682,'/the-original-mr-fuzzy'),
(898904,'2014-11-17 17:49:23',365674,'/the-original-mr-fuzzy'),
(898905,'2014-11-17 17:49:44',365677,'/products'),
(898906,'2014-11-17 17:49:47',365683,'/products'),
(898907,'2014-11-17 17:50:02',365686,'/the-original-mr-fuzzy'),
(898908,'2014-11-17 17:51:36',365684,'/products'),
(898909,'2014-11-17 17:52:04',365684,'/the-birthday-sugar-panda'),
(898910,'2014-11-17 17:52:40',365684,'/cart'),
(898911,'2014-11-17 17:52:46',365683,'/the-original-mr-fuzzy'),
(898912,'2014-11-17 17:53:11',365686,'/cart'),
(898913,'2014-11-17 17:53:12',365688,'/home'),
(898914,'2014-11-17 17:53:31',365689,'/lander-3'),
(898915,'2014-11-17 17:53:47',365683,'/cart'),
(898916,'2014-11-17 17:54:12',365677,'/the-original-mr-fuzzy'),
(898917,'2014-11-17 17:54:22',365684,'/shipping'),
(898918,'2014-11-17 17:54:52',365690,'/lander-5'),
(898919,'2014-11-17 17:55:28',365690,'/products'),
(898920,'2014-11-17 17:55:33',365683,'/shipping'),
(898921,'2014-11-17 17:56:05',365686,'/shipping'),
(898922,'2014-11-17 17:56:47',365677,'/cart'),
(898923,'2014-11-17 17:57:49',365688,'/products'),
(898924,'2014-11-17 17:57:51',365677,'/shipping'),
(898925,'2014-11-17 17:57:55',365683,'/billing-2'),
(898926,'2014-11-17 17:58:37',365689,'/products'),
(898927,'2014-11-17 17:58:51',365691,'/lander-5'),
(898928,'2014-11-17 17:59:09',365690,'/the-forever-love-bear'),
(898929,'2014-11-17 18:00:18',365692,'/lander-3'),
(898930,'2014-11-17 18:00:19',365693,'/home'),
(898931,'2014-11-17 18:00:56',365677,'/billing-2'),
(898932,'2014-11-17 18:01:26',365694,'/lander-3'),
(898933,'2014-11-17 18:01:45',365690,'/cart'),
(898934,'2014-11-17 18:03:10',365694,'/products'),
(898935,'2014-11-17 18:03:37',365690,'/shipping'),
(898936,'2014-11-17 18:04:00',365695,'/home'),
(898937,'2014-11-17 18:04:28',365696,'/lander-2'),
(898938,'2014-11-17 18:04:29',365677,'/thank-you-for-your-order'),
(898939,'2014-11-17 18:04:32',365692,'/products'),
(898940,'2014-11-17 18:04:37',365693,'/products'),
(898941,'2014-11-17 18:05:17',365697,'/lander-5'),
(898942,'2014-11-17 18:05:23',365698,'/lander-5'),
(898943,'2014-11-17 18:05:52',365690,'/billing-2'),
(898944,'2014-11-17 18:06:02',365699,'/home'),
(898945,'2014-11-17 18:06:12',365700,'/lander-5'),
(898946,'2014-11-17 18:06:41',365694,'/the-original-mr-fuzzy'),
(898947,'2014-11-17 18:07:13',365690,'/thank-you-for-your-order'),
(898948,'2014-11-17 18:09:24',365698,'/products'),
(898949,'2014-11-17 18:09:40',365701,'/lander-3'),
(898950,'2014-11-17 18:09:49',365694,'/cart'),
(898951,'2014-11-17 18:10:28',365700,'/products'),
(898952,'2014-11-17 18:11:15',365698,'/the-original-mr-fuzzy'),
(898953,'2014-11-17 18:11:30',365702,'/lander-5'),
(898954,'2014-11-17 18:11:53',365703,'/lander-5'),
(898955,'2014-11-17 18:12:17',365704,'/lander-5'),
(898956,'2014-11-17 18:13:21',365700,'/the-original-mr-fuzzy'),
(898957,'2014-11-17 18:13:53',365703,'/products'),
(898958,'2014-11-17 18:15:01',365698,'/cart'),
(898959,'2014-11-17 18:15:21',365705,'/lander-5'),
(898960,'2014-11-17 18:17:00',365704,'/products'),
(898961,'2014-11-17 18:17:30',365706,'/home'),
(898962,'2014-11-17 18:18:05',365703,'/the-original-mr-fuzzy'),
(898963,'2014-11-17 18:18:55',365698,'/shipping'),
(898964,'2014-11-17 18:19:04',365707,'/lander-5'),
(898965,'2014-11-17 18:19:48',365703,'/cart'),
(898966,'2014-11-17 18:19:49',365698,'/billing-2'),
(898967,'2014-11-17 18:20:14',365704,'/the-original-mr-fuzzy'),
(898968,'2014-11-17 18:20:19',365708,'/home'),
(898969,'2014-11-17 18:21:38',365709,'/lander-5'),
(898970,'2014-11-17 18:22:17',365707,'/products'),
(898971,'2014-11-17 18:22:30',365710,'/lander-5'),
(898972,'2014-11-17 18:24:05',365708,'/products'),
(898973,'2014-11-17 18:25:34',365709,'/products'),
(898974,'2014-11-17 18:25:37',365707,'/the-original-mr-fuzzy'),
(898975,'2014-11-17 18:26:10',365707,'/cart'),
(898976,'2014-11-17 18:26:22',365708,'/the-original-mr-fuzzy'),
(898977,'2014-11-17 18:26:44',365709,'/the-original-mr-fuzzy'),
(898978,'2014-11-17 18:27:13',365708,'/cart'),
(898979,'2014-11-17 18:27:41',365711,'/lander-5'),
(898980,'2014-11-17 18:28:12',365712,'/lander-2'),
(898981,'2014-11-17 18:29:08',365713,'/lander-5'),
(898982,'2014-11-17 18:29:15',365714,'/home'),
(898983,'2014-11-17 18:30:02',365708,'/shipping'),
(898984,'2014-11-17 18:32:11',365715,'/lander-3'),
(898985,'2014-11-17 18:33:13',365712,'/products'),
(898986,'2014-11-17 18:33:15',365708,'/billing-2'),
(898987,'2014-11-17 18:34:02',365708,'/thank-you-for-your-order'),
(898988,'2014-11-17 18:34:40',365716,'/lander-3'),
(898989,'2014-11-17 18:34:46',365714,'/products'),
(898990,'2014-11-17 18:35:00',365717,'/lander-5'),
(898991,'2014-11-17 18:35:13',365718,'/lander-5'),
(898992,'2014-11-17 18:36:01',365719,'/home'),
(898993,'2014-11-17 18:36:22',365712,'/the-original-mr-fuzzy'),
(898994,'2014-11-17 18:36:54',365720,'/lander-3'),
(898995,'2014-11-17 18:37:05',365715,'/products'),
(898996,'2014-11-17 18:37:13',365721,'/lander-5'),
(898997,'2014-11-17 18:37:32',365718,'/products'),
(898998,'2014-11-17 18:38:30',365712,'/cart'),
(898999,'2014-11-17 18:38:41',365719,'/products'),
(899000,'2014-11-17 18:38:53',365722,'/lander-3'),
(899001,'2014-11-17 18:39:52',365722,'/products'),
(899002,'2014-11-17 18:40:11',365723,'/lander-5'),
(899003,'2014-11-17 18:40:15',365724,'/home'),
(899004,'2014-11-17 18:40:17',365721,'/products'),
(899005,'2014-11-17 18:40:41',365718,'/the-original-mr-fuzzy'),
(899006,'2014-11-17 18:40:53',365725,'/lander-2'),
(899007,'2014-11-17 18:41:08',365718,'/cart'),
(899008,'2014-11-17 18:41:40',365726,'/lander-2'),
(899009,'2014-11-17 18:41:43',365727,'/home'),
(899010,'2014-11-17 18:41:55',365721,'/the-original-mr-fuzzy'),
(899011,'2014-11-17 18:42:46',365722,'/the-original-mr-fuzzy'),
(899012,'2014-11-17 18:43:11',365724,'/products'),
(899013,'2014-11-17 18:44:47',365727,'/products'),
(899014,'2014-11-17 18:44:50',365728,'/lander-5'),
(899015,'2014-11-17 18:45:11',365729,'/lander-5'),
(899016,'2014-11-17 18:47:17',365730,'/lander-3'),
(899017,'2014-11-17 18:47:39',365731,'/home'),
(899018,'2014-11-17 18:47:53',365732,'/lander-2'),
(899019,'2014-11-17 18:48:12',365733,'/home'),
(899020,'2014-11-17 18:48:24',365734,'/lander-5'),
(899021,'2014-11-17 18:49:19',365729,'/products'),
(899022,'2014-11-17 18:49:46',365732,'/products'),
(899023,'2014-11-17 18:50:22',365728,'/products'),
(899024,'2014-11-17 18:50:36',365735,'/lander-5'),
(899025,'2014-11-17 18:50:37',365736,'/lander-5'),
(899026,'2014-11-17 18:50:46',365732,'/the-original-mr-fuzzy'),
(899027,'2014-11-17 18:50:47',365733,'/products'),
(899028,'2014-11-17 18:50:47',365737,'/home'),
(899029,'2014-11-17 18:50:51',365728,'/the-original-mr-fuzzy'),
(899030,'2014-11-17 18:51:36',365730,'/products'),
(899031,'2014-11-17 18:52:09',365738,'/lander-5'),
(899032,'2014-11-17 18:52:45',365735,'/products'),
(899033,'2014-11-17 18:53:01',365733,'/the-original-mr-fuzzy'),
(899034,'2014-11-17 18:53:12',365734,'/products'),
(899035,'2014-11-17 18:53:33',365728,'/cart'),
(899036,'2014-11-17 18:53:54',365730,'/the-original-mr-fuzzy'),
(899037,'2014-11-17 18:54:06',365739,'/lander-5'),
(899038,'2014-11-17 18:54:26',365740,'/lander-3'),
(899039,'2014-11-17 18:54:40',365730,'/cart'),
(899040,'2014-11-17 18:54:42',365741,'/lander-3'),
(899041,'2014-11-17 18:54:58',365736,'/products'),
(899042,'2014-11-17 18:55:04',365742,'/lander-5'),
(899043,'2014-11-17 18:55:34',365728,'/shipping'),
(899044,'2014-11-17 18:55:37',365743,'/lander-3'),
(899045,'2014-11-17 18:55:38',365733,'/cart'),
(899046,'2014-11-17 18:55:39',365744,'/lander-5'),
(899047,'2014-11-17 18:55:53',365739,'/products'),
(899048,'2014-11-17 18:55:57',365745,'/home'),
(899049,'2014-11-17 18:55:59',365730,'/shipping'),
(899050,'2014-11-17 18:56:17',365735,'/the-birthday-sugar-panda'),
(899051,'2014-11-17 18:56:49',365736,'/the-original-mr-fuzzy'),
(899052,'2014-11-17 18:56:57',365728,'/billing-2'),
(899053,'2014-11-17 18:57:11',365742,'/products'),
(899054,'2014-11-17 18:57:11',365746,'/lander-5'),
(899055,'2014-11-17 18:57:38',365747,'/lander-5'),
(899056,'2014-11-17 18:57:58',365738,'/products'),
(899057,'2014-11-17 18:58:21',365741,'/products'),
(899058,'2014-11-17 18:58:47',365730,'/billing-2'),
(899059,'2014-11-17 18:59:07',365748,'/lander-5'),
(899060,'2014-11-17 18:59:08',365749,'/lander-3'),
(899061,'2014-11-17 18:59:23',365735,'/cart'),
(899062,'2014-11-17 18:59:41',365742,'/the-original-mr-fuzzy'),
(899063,'2014-11-17 18:59:55',365739,'/the-original-mr-fuzzy'),
(899064,'2014-11-17 19:00:20',365748,'/products'),
(899065,'2014-11-17 19:00:22',365745,'/products'),
(899066,'2014-11-17 19:00:49',365738,'/the-original-mr-fuzzy'),
(899067,'2014-11-17 19:01:27',365728,'/thank-you-for-your-order'),
(899068,'2014-11-17 19:01:40',365750,'/home'),
(899069,'2014-11-17 19:02:45',365730,'/thank-you-for-your-order'),
(899070,'2014-11-17 19:03:11',365735,'/shipping'),
(899071,'2014-11-17 19:03:57',365735,'/billing-2'),
(899072,'2014-11-17 19:04:17',365751,'/lander-5'),
(899073,'2014-11-17 19:04:25',365738,'/cart'),
(899074,'2014-11-17 19:04:32',365735,'/thank-you-for-your-order'),
(899075,'2014-11-17 19:04:47',365752,'/lander-5'),
(899076,'2014-11-17 19:04:56',365748,'/the-original-mr-fuzzy'),
(899077,'2014-11-17 19:05:38',365753,'/lander-3'),
(899078,'2014-11-17 19:06:18',365754,'/lander-3'),
(899079,'2014-11-17 19:06:46',365755,'/home'),
(899080,'2014-11-17 19:06:54',365753,'/products'),
(899081,'2014-11-17 19:07:38',365756,'/lander-5'),
(899082,'2014-11-17 19:07:55',365752,'/products'),
(899083,'2014-11-17 19:08:34',365756,'/products'),
(899084,'2014-11-17 19:08:57',365756,'/the-forever-love-bear'),
(899085,'2014-11-17 19:09:45',365756,'/cart'),
(899086,'2014-11-17 19:09:55',365752,'/the-original-mr-fuzzy'),
(899087,'2014-11-17 19:10:36',365756,'/shipping'),
(899088,'2014-11-17 19:10:51',365752,'/cart'),
(899089,'2014-11-17 19:11:13',365752,'/shipping'),
(899090,'2014-11-17 19:11:58',365755,'/products'),
(899091,'2014-11-17 19:12:07',365752,'/billing-2'),
(899092,'2014-11-17 19:12:29',365756,'/billing-2'),
(899093,'2014-11-17 19:13:24',365756,'/thank-you-for-your-order'),
(899094,'2014-11-17 19:13:42',365757,'/lander-5'),
(899095,'2014-11-17 19:18:52',365758,'/lander-5'),
(899096,'2014-11-17 19:20:58',365758,'/products'),
(899097,'2014-11-17 19:24:15',365759,'/lander-5'),
(899098,'2014-11-17 19:25:05',365760,'/home'),
(899099,'2014-11-17 19:25:26',365758,'/the-original-mr-fuzzy'),
(899100,'2014-11-17 19:26:02',365761,'/lander-3'),
(899101,'2014-11-17 19:27:12',365762,'/lander-5'),
(899102,'2014-11-17 19:27:24',365759,'/products'),
(899103,'2014-11-17 19:27:45',365763,'/lander-3'),
(899104,'2014-11-17 19:28:51',365760,'/products'),
(899105,'2014-11-17 19:30:39',365759,'/the-original-mr-fuzzy'),
(899106,'2014-11-17 19:30:54',365764,'/lander-5'),
(899107,'2014-11-17 19:31:23',365759,'/cart'),
(899108,'2014-11-17 19:31:27',365760,'/the-birthday-sugar-panda'),
(899109,'2014-11-17 19:32:18',365760,'/cart'),
(899110,'2014-11-17 19:34:09',365765,'/lander-5'),
(899111,'2014-11-17 19:34:10',365759,'/shipping'),
(899112,'2014-11-17 19:34:55',365764,'/products'),
(899113,'2014-11-17 19:35:48',365766,'/lander-5'),
(899114,'2014-11-17 19:36:13',365760,'/shipping'),
(899115,'2014-11-17 19:36:45',365760,'/billing-2'),
(899116,'2014-11-17 19:37:20',365767,'/home'),
(899117,'2014-11-17 19:37:58',365764,'/the-birthday-sugar-panda'),
(899118,'2014-11-17 19:38:10',365768,'/lander-3'),
(899119,'2014-11-17 19:38:19',365769,'/lander-5'),
(899120,'2014-11-17 19:39:03',365770,'/lander-5'),
(899121,'2014-11-17 19:39:04',365771,'/lander-3'),
(899122,'2014-11-17 19:39:37',365765,'/products'),
(899123,'2014-11-17 19:40:37',365767,'/products'),
(899124,'2014-11-17 19:40:39',365766,'/products'),
(899125,'2014-11-17 19:40:59',365772,'/lander-5'),
(899126,'2014-11-17 19:42:21',365765,'/the-original-mr-fuzzy'),
(899127,'2014-11-17 19:43:20',365771,'/products'),
(899128,'2014-11-17 19:43:35',365773,'/home'),
(899129,'2014-11-17 19:43:56',365774,'/home'),
(899130,'2014-11-17 19:44:20',365770,'/products'),
(899131,'2014-11-17 19:44:52',365774,'/products'),
(899132,'2014-11-17 19:44:56',365766,'/the-original-mr-fuzzy'),
(899133,'2014-11-17 19:46:27',365771,'/the-original-mr-fuzzy'),
(899134,'2014-11-17 19:46:35',365766,'/cart'),
(899135,'2014-11-17 19:47:22',365775,'/lander-5'),
(899136,'2014-11-17 19:47:48',365774,'/the-original-mr-fuzzy'),
(899137,'2014-11-17 19:48:06',365771,'/cart'),
(899138,'2014-11-17 19:48:09',365776,'/home'),
(899139,'2014-11-17 19:48:27',365770,'/the-original-mr-fuzzy'),
(899140,'2014-11-17 19:48:43',365777,'/lander-5'),
(899141,'2014-11-17 19:49:35',365778,'/home'),
(899142,'2014-11-17 19:50:40',365774,'/cart'),
(899143,'2014-11-17 19:50:42',365779,'/lander-5'),
(899144,'2014-11-17 19:51:17',365775,'/products'),
(899145,'2014-11-17 19:51:56',365775,'/the-original-mr-fuzzy'),
(899146,'2014-11-17 19:52:05',365778,'/products'),
(899147,'2014-11-17 19:52:50',365780,'/lander-5'),
(899148,'2014-11-17 19:52:57',365777,'/products'),
(899149,'2014-11-17 19:53:47',365781,'/lander-5'),
(899150,'2014-11-17 19:54:04',365782,'/lander-5'),
(899151,'2014-11-17 19:54:05',365783,'/lander-5'),
(899152,'2014-11-17 19:55:05',365780,'/products'),
(899153,'2014-11-17 19:55:59',365777,'/the-original-mr-fuzzy'),
(899154,'2014-11-17 19:56:13',365778,'/the-original-mr-fuzzy'),
(899155,'2014-11-17 19:57:16',365782,'/products'),
(899156,'2014-11-17 19:57:36',365780,'/the-original-mr-fuzzy'),
(899157,'2014-11-17 19:59:15',365780,'/cart'),
(899158,'2014-11-17 20:01:37',365782,'/the-original-mr-fuzzy'),
(899159,'2014-11-17 20:01:38',365784,'/lander-3'),
(899160,'2014-11-17 20:01:53',365785,'/lander-3'),
(899161,'2014-11-17 20:02:07',365786,'/lander-3'),
(899162,'2014-11-17 20:02:28',365787,'/home'),
(899163,'2014-11-17 20:03:06',365788,'/lander-5'),
(899164,'2014-11-17 20:03:26',365788,'/products'),
(899165,'2014-11-17 20:04:29',365788,'/the-original-mr-fuzzy'),
(899166,'2014-11-17 20:04:30',365782,'/cart'),
(899167,'2014-11-17 20:04:33',365789,'/home'),
(899168,'2014-11-17 20:05:08',365790,'/home'),
(899169,'2014-11-17 20:05:34',365784,'/products'),
(899170,'2014-11-17 20:05:34',365787,'/products'),
(899171,'2014-11-17 20:06:45',365790,'/products'),
(899172,'2014-11-17 20:07:41',365785,'/products'),
(899173,'2014-11-17 20:08:21',365785,'/the-forever-love-bear'),
(899174,'2014-11-17 20:08:30',365791,'/home'),
(899175,'2014-11-17 20:08:32',365792,'/lander-3'),
(899176,'2014-11-17 20:08:53',365787,'/the-original-mr-fuzzy'),
(899177,'2014-11-17 20:10:37',365790,'/the-forever-love-bear'),
(899178,'2014-11-17 20:10:58',365793,'/lander-3'),
(899179,'2014-11-17 20:11:09',365794,'/home'),
(899180,'2014-11-17 20:12:24',365790,'/cart'),
(899181,'2014-11-17 20:12:30',365791,'/products'),
(899182,'2014-11-17 20:13:05',365794,'/products'),
(899183,'2014-11-17 20:13:59',365793,'/products'),
(899184,'2014-11-17 20:15:13',365791,'/the-forever-love-bear'),
(899185,'2014-11-17 20:15:28',365795,'/lander-3'),
(899186,'2014-11-17 20:15:41',365793,'/the-original-mr-fuzzy'),
(899187,'2014-11-17 20:15:53',365796,'/lander-5'),
(899188,'2014-11-17 20:17:05',365797,'/lander-5'),
(899189,'2014-11-17 20:17:39',365794,'/the-original-mr-fuzzy'),
(899190,'2014-11-17 20:18:55',365797,'/products'),
(899191,'2014-11-17 20:19:03',365798,'/lander-3'),
(899192,'2014-11-17 20:21:01',365795,'/products'),
(899193,'2014-11-17 20:21:08',365794,'/cart'),
(899194,'2014-11-17 20:21:37',365797,'/the-original-mr-fuzzy'),
(899195,'2014-11-17 20:22:18',365797,'/cart'),
(899196,'2014-11-17 20:23:00',365799,'/lander-2'),
(899197,'2014-11-17 20:24:50',365794,'/shipping'),
(899198,'2014-11-17 20:25:08',365797,'/shipping'),
(899199,'2014-11-17 20:25:14',365795,'/the-original-mr-fuzzy'),
(899200,'2014-11-17 20:26:14',365800,'/home'),
(899201,'2014-11-17 20:26:14',365801,'/lander-2'),
(899202,'2014-11-17 20:26:55',365799,'/products'),
(899203,'2014-11-17 20:27:08',365797,'/billing-2'),
(899204,'2014-11-17 20:27:11',365802,'/lander-5'),
(899205,'2014-11-17 20:27:22',365794,'/billing-2'),
(899206,'2014-11-17 20:27:30',365799,'/the-original-mr-fuzzy'),
(899207,'2014-11-17 20:28:43',365803,'/lander-3'),
(899208,'2014-11-17 20:29:24',365797,'/thank-you-for-your-order'),
(899209,'2014-11-17 20:29:40',365804,'/home'),
(899210,'2014-11-17 20:31:18',365800,'/products'),
(899211,'2014-11-17 20:32:24',365805,'/home'),
(899212,'2014-11-17 20:33:47',365804,'/products'),
(899213,'2014-11-17 20:34:25',365806,'/home'),
(899214,'2014-11-17 20:34:45',365800,'/the-original-mr-fuzzy'),
(899215,'2014-11-17 20:36:51',365806,'/products'),
(899216,'2014-11-17 20:38:35',365807,'/lander-5'),
(899217,'2014-11-17 20:38:46',365808,'/lander-2'),
(899218,'2014-11-17 20:38:50',365806,'/the-forever-love-bear'),
(899219,'2014-11-17 20:39:04',365809,'/lander-5'),
(899220,'2014-11-17 20:39:59',365810,'/home'),
(899221,'2014-11-17 20:40:41',365810,'/products'),
(899222,'2014-11-17 20:42:22',365806,'/cart'),
(899223,'2014-11-17 20:42:51',365811,'/lander-5'),
(899224,'2014-11-17 20:43:18',365812,'/lander-3'),
(899225,'2014-11-17 20:43:49',365813,'/home'),
(899226,'2014-11-17 20:44:25',365810,'/the-forever-love-bear'),
(899227,'2014-11-17 20:45:00',365810,'/cart'),
(899228,'2014-11-17 20:47:44',365810,'/shipping'),
(899229,'2014-11-17 20:48:03',365814,'/lander-5'),
(899230,'2014-11-17 20:48:08',365811,'/products'),
(899231,'2014-11-17 20:48:56',365814,'/products'),
(899232,'2014-11-17 20:49:43',365815,'/lander-3'),
(899233,'2014-11-17 20:49:45',365810,'/billing-2'),
(899234,'2014-11-17 20:51:13',365814,'/the-original-mr-fuzzy'),
(899235,'2014-11-17 20:51:46',365811,'/the-original-mr-fuzzy'),
(899236,'2014-11-17 20:52:34',365810,'/thank-you-for-your-order'),
(899237,'2014-11-17 20:53:27',365816,'/lander-5'),
(899238,'2014-11-17 20:54:36',365811,'/cart'),
(899239,'2014-11-17 20:55:52',365811,'/shipping'),
(899240,'2014-11-17 21:02:13',365817,'/home'),
(899241,'2014-11-17 21:02:53',365818,'/lander-5'),
(899242,'2014-11-17 21:03:00',365819,'/lander-5'),
(899243,'2014-11-17 21:03:09',365820,'/lander-5'),
(899244,'2014-11-17 21:03:21',365821,'/lander-3'),
(899245,'2014-11-17 21:03:36',365822,'/lander-3'),
(899246,'2014-11-17 21:04:05',365823,'/home'),
(899247,'2014-11-17 21:04:50',365822,'/products'),
(899248,'2014-11-17 21:05:09',365821,'/products'),
(899249,'2014-11-17 21:06:18',365824,'/home'),
(899250,'2014-11-17 21:07:01',365818,'/products'),
(899251,'2014-11-17 21:07:06',365817,'/products'),
(899252,'2014-11-17 21:07:23',365817,'/the-original-mr-fuzzy'),
(899253,'2014-11-17 21:08:26',365817,'/cart'),
(899254,'2014-11-17 21:08:27',365824,'/products'),
(899255,'2014-11-17 21:09:50',365817,'/shipping'),
(899256,'2014-11-17 21:09:52',365824,'/the-original-mr-fuzzy'),
(899257,'2014-11-17 21:10:10',365818,'/the-original-mr-fuzzy'),
(899258,'2014-11-17 21:10:56',365825,'/lander-3'),
(899259,'2014-11-17 21:11:46',365826,'/lander-5'),
(899260,'2014-11-17 21:12:07',365827,'/home'),
(899261,'2014-11-17 21:12:19',365828,'/lander-3'),
(899262,'2014-11-17 21:13:00',365829,'/lander-5'),
(899263,'2014-11-17 21:13:24',365830,'/home'),
(899264,'2014-11-17 21:13:29',365824,'/cart'),
(899265,'2014-11-17 21:13:34',365831,'/lander-5'),
(899266,'2014-11-17 21:14:28',365832,'/lander-3'),
(899267,'2014-11-17 21:15:26',365828,'/products'),
(899268,'2014-11-17 21:15:28',365827,'/products'),
(899269,'2014-11-17 21:15:37',365826,'/products'),
(899270,'2014-11-17 21:16:17',365831,'/products'),
(899271,'2014-11-17 21:16:26',365833,'/lander-3'),
(899272,'2014-11-17 21:16:32',365832,'/products'),
(899273,'2014-11-17 21:16:39',365829,'/products'),
(899274,'2014-11-17 21:17:24',365826,'/the-original-mr-fuzzy'),
(899275,'2014-11-17 21:19:08',365832,'/the-birthday-sugar-panda'),
(899276,'2014-11-17 21:19:23',365833,'/products'),
(899277,'2014-11-17 21:19:30',365831,'/the-original-mr-fuzzy'),
(899278,'2014-11-17 21:19:32',365834,'/home'),
(899279,'2014-11-17 21:19:53',365827,'/the-original-mr-fuzzy'),
(899280,'2014-11-17 21:20:13',365831,'/cart'),
(899281,'2014-11-17 21:20:39',365831,'/shipping'),
(899282,'2014-11-17 21:21:01',365826,'/cart'),
(899283,'2014-11-17 21:21:19',365835,'/lander-3'),
(899284,'2014-11-17 21:22:29',365833,'/the-original-mr-fuzzy'),
(899285,'2014-11-17 21:23:00',365827,'/cart'),
(899286,'2014-11-17 21:23:36',365833,'/cart'),
(899287,'2014-11-17 21:23:52',365826,'/shipping'),
(899288,'2014-11-17 21:24:44',365826,'/billing-2'),
(899289,'2014-11-17 21:25:35',365827,'/shipping'),
(899290,'2014-11-17 21:26:15',365826,'/thank-you-for-your-order'),
(899291,'2014-11-17 21:26:25',365827,'/billing-2'),
(899292,'2014-11-17 21:30:14',365827,'/thank-you-for-your-order'),
(899293,'2014-11-17 21:37:18',365836,'/lander-5'),
(899294,'2014-11-17 21:38:25',365837,'/home'),
(899295,'2014-11-17 21:41:59',365836,'/products'),
(899296,'2014-11-17 21:42:05',365837,'/products'),
(899297,'2014-11-17 21:44:20',365838,'/lander-5'),
(899298,'2014-11-17 21:45:07',365837,'/the-original-mr-fuzzy'),
(899299,'2014-11-17 21:46:42',365839,'/lander-5'),
(899300,'2014-11-17 21:47:04',365840,'/lander-5'),
(899301,'2014-11-17 21:47:30',365838,'/products'),
(899302,'2014-11-17 21:47:42',365841,'/lander-2'),
(899303,'2014-11-17 21:48:06',365837,'/cart'),
(899304,'2014-11-17 21:48:40',365838,'/the-forever-love-bear'),
(899305,'2014-11-17 21:49:11',365839,'/products'),
(899306,'2014-11-17 21:49:19',365837,'/shipping'),
(899307,'2014-11-17 21:49:42',365842,'/lander-3'),
(899308,'2014-11-17 21:49:43',365840,'/products'),
(899309,'2014-11-17 21:50:07',365839,'/the-original-mr-fuzzy'),
(899310,'2014-11-17 21:50:36',365837,'/billing-2'),
(899311,'2014-11-17 21:50:39',365840,'/the-original-mr-fuzzy'),
(899312,'2014-11-17 21:50:42',365842,'/products'),
(899313,'2014-11-17 21:51:56',365843,'/lander-5'),
(899314,'2014-11-17 21:52:19',365842,'/the-original-mr-fuzzy'),
(899315,'2014-11-17 21:54:07',365837,'/thank-you-for-your-order'),
(899316,'2014-11-17 21:54:29',365840,'/cart'),
(899317,'2014-11-17 21:55:30',365843,'/products'),
(899318,'2014-11-17 21:56:06',365843,'/the-original-mr-fuzzy'),
(899319,'2014-11-17 21:58:37',365844,'/lander-5'),
(899320,'2014-11-17 21:58:39',365843,'/cart'),
(899321,'2014-11-17 21:59:31',365843,'/shipping'),
(899322,'2014-11-17 22:00:09',365843,'/billing-2'),
(899323,'2014-11-17 22:02:31',365845,'/lander-5'),
(899324,'2014-11-17 22:02:38',365846,'/lander-5'),
(899325,'2014-11-17 22:03:00',365845,'/products'),
(899326,'2014-11-17 22:03:36',365845,'/the-original-mr-fuzzy'),
(899327,'2014-11-17 22:04:20',365844,'/products'),
(899328,'2014-11-17 22:04:39',365847,'/home'),
(899329,'2014-11-17 22:05:53',365846,'/products'),
(899330,'2014-11-17 22:06:08',365846,'/the-forever-love-bear'),
(899331,'2014-11-17 22:06:37',365844,'/the-original-mr-fuzzy'),
(899332,'2014-11-17 22:07:32',365848,'/home'),
(899333,'2014-11-17 22:07:58',365849,'/lander-2'),
(899334,'2014-11-17 22:09:09',365850,'/lander-5'),
(899335,'2014-11-17 22:10:23',365847,'/products'),
(899336,'2014-11-17 22:10:47',365851,'/lander-5'),
(899337,'2014-11-17 22:11:27',365850,'/products'),
(899338,'2014-11-17 22:14:03',365847,'/the-forever-love-bear'),
(899339,'2014-11-17 22:14:50',365851,'/products'),
(899340,'2014-11-17 22:14:51',365847,'/cart'),
(899341,'2014-11-17 22:14:51',365852,'/home'),
(899342,'2014-11-17 22:14:53',365853,'/home'),
(899343,'2014-11-17 22:15:14',365847,'/shipping'),
(899344,'2014-11-17 22:15:31',365850,'/the-forever-love-bear'),
(899345,'2014-11-17 22:17:08',365847,'/billing-2'),
(899346,'2014-11-17 22:17:12',365854,'/lander-5'),
(899347,'2014-11-17 22:18:35',365854,'/products'),
(899348,'2014-11-17 22:18:44',365850,'/cart'),
(899349,'2014-11-17 22:18:54',365853,'/products'),
(899350,'2014-11-17 22:19:29',365851,'/the-original-mr-fuzzy'),
(899351,'2014-11-17 22:21:05',365855,'/lander-5'),
(899352,'2014-11-17 22:21:17',365850,'/shipping'),
(899353,'2014-11-17 22:21:51',365851,'/cart'),
(899354,'2014-11-17 22:22:21',365851,'/shipping'),
(899355,'2014-11-17 22:22:32',365856,'/home'),
(899356,'2014-11-17 22:22:45',365847,'/thank-you-for-your-order'),
(899357,'2014-11-17 22:22:45',365850,'/billing-2'),
(899358,'2014-11-17 22:22:51',365857,'/lander-3'),
(899359,'2014-11-17 22:23:38',365851,'/billing-2'),
(899360,'2014-11-17 22:24:03',365857,'/products'),
(899361,'2014-11-17 22:24:06',365850,'/thank-you-for-your-order'),
(899362,'2014-11-17 22:24:38',365855,'/products'),
(899363,'2014-11-17 22:26:35',365855,'/the-original-mr-fuzzy'),
(899364,'2014-11-17 22:28:19',365855,'/cart'),
(899365,'2014-11-17 22:28:27',365857,'/the-original-mr-fuzzy'),
(899366,'2014-11-17 22:28:35',365851,'/thank-you-for-your-order'),
(899367,'2014-11-17 22:28:38',365858,'/home'),
(899368,'2014-11-17 22:30:03',365855,'/shipping'),
(899369,'2014-11-17 22:31:44',365855,'/billing-2'),
(899370,'2014-11-17 22:32:42',365858,'/products'),
(899371,'2014-11-17 22:35:01',365859,'/home'),
(899372,'2014-11-17 22:35:21',365858,'/the-original-mr-fuzzy'),
(899373,'2014-11-17 22:35:45',365859,'/products'),
(899374,'2014-11-17 22:36:17',365855,'/thank-you-for-your-order'),
(899375,'2014-11-17 22:36:32',365860,'/lander-5'),
(899376,'2014-11-17 22:37:02',365861,'/lander-5'),
(899377,'2014-11-17 22:38:00',365862,'/lander-5'),
(899378,'2014-11-17 22:38:02',365863,'/lander-5'),
(899379,'2014-11-17 22:39:03',365860,'/products'),
(899380,'2014-11-17 22:39:29',365861,'/products'),
(899381,'2014-11-17 22:39:44',365864,'/lander-5'),
(899382,'2014-11-17 22:41:00',365865,'/home'),
(899383,'2014-11-17 22:41:15',365866,'/lander-5'),
(899384,'2014-11-17 22:41:38',365863,'/products'),
(899385,'2014-11-17 22:41:40',365864,'/products'),
(899386,'2014-11-17 22:42:26',365867,'/lander-5'),
(899387,'2014-11-17 22:42:59',365866,'/products'),
(899388,'2014-11-17 22:43:16',365860,'/the-original-mr-fuzzy'),
(899389,'2014-11-17 22:43:34',365861,'/the-original-mr-fuzzy'),
(899390,'2014-11-17 22:43:52',365867,'/products'),
(899391,'2014-11-17 22:44:23',365868,'/lander-5'),
(899392,'2014-11-17 22:44:24',365860,'/cart'),
(899393,'2014-11-17 22:44:46',365864,'/the-forever-love-bear'),
(899394,'2014-11-17 22:45:01',365869,'/lander-5'),
(899395,'2014-11-17 22:45:01',365870,'/home'),
(899396,'2014-11-17 22:45:58',365871,'/home'),
(899397,'2014-11-17 22:46:09',365872,'/home'),
(899398,'2014-11-17 22:46:49',365867,'/the-original-mr-fuzzy'),
(899399,'2014-11-17 22:47:55',365869,'/products'),
(899400,'2014-11-17 22:47:59',365870,'/products'),
(899401,'2014-11-17 22:49:05',365871,'/products'),
(899402,'2014-11-17 22:49:28',365868,'/products'),
(899403,'2014-11-17 22:50:09',365873,'/lander-5'),
(899404,'2014-11-17 22:50:16',365868,'/the-original-mr-fuzzy'),
(899405,'2014-11-17 22:50:31',365867,'/cart'),
(899406,'2014-11-17 22:51:45',365870,'/the-forever-love-bear'),
(899407,'2014-11-17 22:51:58',365871,'/the-original-mr-fuzzy'),
(899408,'2014-11-17 22:53:49',365874,'/lander-2'),
(899409,'2014-11-17 22:53:56',365875,'/lander-5'),
(899410,'2014-11-17 22:54:00',365868,'/cart'),
(899411,'2014-11-17 22:54:12',365873,'/products'),
(899412,'2014-11-17 22:54:12',365876,'/home'),
(899413,'2014-11-17 22:55:09',365877,'/lander-5'),
(899414,'2014-11-17 22:55:26',365878,'/lander-5'),
(899415,'2014-11-17 22:55:54',365874,'/products'),
(899416,'2014-11-17 22:56:52',365879,'/lander-2'),
(899417,'2014-11-17 22:57:01',365874,'/the-original-mr-fuzzy'),
(899418,'2014-11-17 22:57:05',365873,'/the-original-mr-fuzzy'),
(899419,'2014-11-17 22:57:12',365868,'/shipping'),
(899420,'2014-11-17 22:57:14',365878,'/products'),
(899421,'2014-11-17 22:58:31',365868,'/billing-2'),
(899422,'2014-11-17 22:58:58',365878,'/the-original-mr-fuzzy'),
(899423,'2014-11-17 22:59:11',365880,'/lander-3'),
(899424,'2014-11-17 23:00:15',365877,'/products'),
(899425,'2014-11-17 23:00:31',365881,'/lander-5'),
(899426,'2014-11-17 23:00:36',365873,'/cart'),
(899427,'2014-11-17 23:00:52',365882,'/lander-3'),
(899428,'2014-11-17 23:01:14',365880,'/products'),
(899429,'2014-11-17 23:01:16',365878,'/cart'),
(899430,'2014-11-17 23:01:19',365877,'/the-original-mr-fuzzy'),
(899431,'2014-11-17 23:02:05',365880,'/the-forever-love-bear'),
(899432,'2014-11-17 23:02:36',365880,'/cart'),
(899433,'2014-11-17 23:03:57',365873,'/shipping'),
(899434,'2014-11-17 23:04:28',365878,'/shipping'),
(899435,'2014-11-17 23:04:38',365880,'/shipping'),
(899436,'2014-11-17 23:04:57',365881,'/products'),
(899437,'2014-11-17 23:05:41',365878,'/billing-2'),
(899438,'2014-11-17 23:06:27',365880,'/billing-2'),
(899439,'2014-11-17 23:07:48',365878,'/thank-you-for-your-order'),
(899440,'2014-11-17 23:08:07',365881,'/the-birthday-sugar-panda'),
(899441,'2014-11-17 23:08:23',365883,'/home'),
(899442,'2014-11-17 23:10:40',365881,'/cart'),
(899443,'2014-11-17 23:10:40',365883,'/products'),
(899444,'2014-11-17 23:12:42',365884,'/home'),
(899445,'2014-11-17 23:12:47',365885,'/home'),
(899446,'2014-11-17 23:13:15',365884,'/products'),
(899447,'2014-11-17 23:14:29',365881,'/shipping'),
(899448,'2014-11-17 23:14:55',365883,'/the-original-mr-fuzzy'),
(899449,'2014-11-17 23:15:54',365884,'/the-original-mr-fuzzy'),
(899450,'2014-11-17 23:16:40',365881,'/billing-2'),
(899451,'2014-11-17 23:17:08',365886,'/home'),
(899452,'2014-11-17 23:18:11',365887,'/home'),
(899453,'2014-11-17 23:18:15',365881,'/thank-you-for-your-order'),
(899454,'2014-11-17 23:18:26',365888,'/lander-2'),
(899455,'2014-11-17 23:19:26',365884,'/cart'),
(899456,'2014-11-17 23:20:27',365889,'/home'),
(899457,'2014-11-17 23:20:52',365887,'/products'),
(899458,'2014-11-17 23:21:22',365884,'/shipping'),
(899459,'2014-11-17 23:21:23',365888,'/products'),
(899460,'2014-11-17 23:22:15',365890,'/home'),
(899461,'2014-11-17 23:22:36',365886,'/products'),
(899462,'2014-11-17 23:23:10',365888,'/the-original-mr-fuzzy'),
(899463,'2014-11-17 23:23:34',365884,'/billing-2'),
(899464,'2014-11-17 23:24:36',365884,'/thank-you-for-your-order'),
(899465,'2014-11-17 23:25:49',365891,'/lander-5'),
(899466,'2014-11-17 23:26:10',365889,'/products'),
(899467,'2014-11-17 23:26:54',365890,'/products'),
(899468,'2014-11-17 23:27:15',365886,'/the-forever-love-bear'),
(899469,'2014-11-17 23:27:48',365892,'/home'),
(899470,'2014-11-17 23:28:51',365891,'/products'),
(899471,'2014-11-17 23:29:44',365889,'/the-original-mr-fuzzy'),
(899472,'2014-11-17 23:30:20',365890,'/the-original-mr-fuzzy'),
(899473,'2014-11-17 23:30:36',365891,'/the-original-mr-fuzzy'),
(899474,'2014-11-17 23:32:37',365892,'/products'),
(899475,'2014-11-17 23:32:39',365890,'/cart'),
(899476,'2014-11-17 23:32:49',365893,'/lander-3'),
(899477,'2014-11-17 23:34:06',365890,'/shipping'),
(899478,'2014-11-17 23:35:17',365892,'/the-original-mr-fuzzy'),
(899479,'2014-11-17 23:35:20',365890,'/billing-2'),
(899480,'2014-11-17 23:35:49',365892,'/cart'),
(899481,'2014-11-17 23:36:58',365892,'/shipping'),
(899482,'2014-11-17 23:38:26',365894,'/home'),
(899483,'2014-11-17 23:39:05',365892,'/billing-2'),
(899484,'2014-11-17 23:40:01',365894,'/products'),
(899485,'2014-11-17 23:40:06',365892,'/thank-you-for-your-order'),
(899486,'2014-11-17 23:40:27',365890,'/thank-you-for-your-order'),
(899487,'2014-11-17 23:42:23',365895,'/home'),
(899488,'2014-11-17 23:43:52',365896,'/lander-5'),
(899489,'2014-11-17 23:48:18',365897,'/lander-5'),
(899490,'2014-11-17 23:53:20',365898,'/lander-2'),
(899491,'2014-11-17 23:53:55',365897,'/products'),
(899492,'2014-11-17 23:55:26',365899,'/lander-5'),
(899493,'2014-11-17 23:57:02',365899,'/products'),
(899494,'2014-11-17 23:57:17',365897,'/the-original-mr-fuzzy'),
(899495,'2014-11-17 23:59:55',365897,'/cart'),
(899496,'2014-11-18 00:00:56',365897,'/shipping'),
(899497,'2014-11-18 00:01:01',365900,'/lander-5'),
(899498,'2014-11-18 00:01:13',365899,'/the-original-mr-fuzzy'),
(899499,'2014-11-18 00:01:41',365897,'/billing-2'),
(899500,'2014-11-18 00:03:17',365901,'/lander-5'),
(899501,'2014-11-18 00:05:58',365900,'/products'),
(899502,'2014-11-18 00:06:32',365897,'/thank-you-for-your-order'),
(899503,'2014-11-18 00:07:40',365900,'/the-original-mr-fuzzy'),
(899504,'2014-11-18 00:16:04',365902,'/lander-5'),
(899505,'2014-11-18 00:16:08',365903,'/home'),
(899506,'2014-11-18 00:16:25',365902,'/products'),
(899507,'2014-11-18 00:16:31',365904,'/home'),
(899508,'2014-11-18 00:16:39',365905,'/home'),
(899509,'2014-11-18 00:18:15',365906,'/home'),
(899510,'2014-11-18 00:19:21',365907,'/lander-5'),
(899511,'2014-11-18 00:20:11',365906,'/products'),
(899512,'2014-11-18 00:20:59',365902,'/the-original-mr-fuzzy'),
(899513,'2014-11-18 00:21:10',365903,'/products'),
(899514,'2014-11-18 00:22:17',365904,'/products'),
(899515,'2014-11-18 00:23:54',365908,'/home'),
(899516,'2014-11-18 00:24:26',365906,'/the-original-mr-fuzzy'),
(899517,'2014-11-18 00:28:17',365906,'/cart'),
(899518,'2014-11-18 00:29:37',365906,'/shipping'),
(899519,'2014-11-18 00:34:38',365909,'/home'),
(899520,'2014-11-18 00:34:55',365910,'/lander-5'),
(899521,'2014-11-18 00:36:22',365911,'/lander-5'),
(899522,'2014-11-18 00:38:38',365909,'/products'),
(899523,'2014-11-18 00:39:54',365911,'/products'),
(899524,'2014-11-18 00:41:07',365911,'/the-original-mr-fuzzy'),
(899525,'2014-11-18 00:41:28',365909,'/the-original-mr-fuzzy'),
(899526,'2014-11-18 00:42:29',365912,'/lander-5'),
(899527,'2014-11-18 00:42:56',365913,'/lander-3'),
(899528,'2014-11-18 00:43:16',365912,'/products'),
(899529,'2014-11-18 00:44:23',365913,'/products'),
(899530,'2014-11-18 00:44:33',365914,'/home'),
(899531,'2014-11-18 00:45:00',365912,'/the-original-mr-fuzzy'),
(899532,'2014-11-18 00:47:53',365914,'/products'),
(899533,'2014-11-18 00:48:14',365914,'/the-original-mr-fuzzy'),
(899534,'2014-11-18 00:48:36',365912,'/cart'),
(899535,'2014-11-18 00:49:59',365915,'/lander-5'),
(899536,'2014-11-18 00:52:49',365916,'/lander-5'),
(899537,'2014-11-18 00:54:55',365917,'/lander-5'),
(899538,'2014-11-18 00:55:27',365918,'/home'),
(899539,'2014-11-18 00:58:02',365918,'/products'),
(899540,'2014-11-18 00:58:25',365917,'/products'),
(899541,'2014-11-18 00:58:29',365919,'/lander-5'),
(899542,'2014-11-18 00:59:09',365917,'/the-original-mr-fuzzy'),
(899543,'2014-11-18 01:00:23',365918,'/the-original-mr-fuzzy'),
(899544,'2014-11-18 01:01:35',365917,'/cart'),
(899545,'2014-11-18 01:01:46',365919,'/products'),
(899546,'2014-11-18 01:02:15',365919,'/the-original-mr-fuzzy'),
(899547,'2014-11-18 01:03:08',365920,'/lander-5'),
(899548,'2014-11-18 01:03:09',365919,'/cart'),
(899549,'2014-11-18 01:04:21',365921,'/lander-5'),
(899550,'2014-11-18 01:04:52',365917,'/shipping'),
(899551,'2014-11-18 01:05:23',365922,'/lander-5'),
(899552,'2014-11-18 01:06:10',365922,'/products'),
(899553,'2014-11-18 01:06:43',365923,'/lander-5'),
(899554,'2014-11-18 01:07:44',365917,'/billing-2'),
(899555,'2014-11-18 01:08:18',365924,'/lander-5'),
(899556,'2014-11-18 01:08:21',365923,'/products'),
(899557,'2014-11-18 01:08:47',365923,'/the-original-mr-fuzzy'),
(899558,'2014-11-18 01:08:47',365925,'/lander-5'),
(899559,'2014-11-18 01:08:49',365920,'/products'),
(899560,'2014-11-18 01:08:58',365926,'/lander-5'),
(899561,'2014-11-18 01:09:03',365927,'/lander-3'),
(899562,'2014-11-18 01:09:16',365923,'/cart'),
(899563,'2014-11-18 01:09:32',365927,'/products'),
(899564,'2014-11-18 01:10:35',365923,'/shipping'),
(899565,'2014-11-18 01:11:26',365924,'/products'),
(899566,'2014-11-18 01:12:32',365925,'/products'),
(899567,'2014-11-18 01:12:44',365917,'/thank-you-for-your-order'),
(899568,'2014-11-18 01:12:47',365920,'/the-birthday-sugar-panda'),
(899569,'2014-11-18 01:13:17',365927,'/the-original-mr-fuzzy'),
(899570,'2014-11-18 01:13:37',365923,'/billing-2'),
(899571,'2014-11-18 01:14:13',365925,'/the-original-mr-fuzzy'),
(899572,'2014-11-18 01:14:19',365926,'/products'),
(899573,'2014-11-18 01:14:44',365924,'/the-forever-love-bear'),
(899574,'2014-11-18 01:16:22',365928,'/lander-3'),
(899575,'2014-11-18 01:17:01',365926,'/the-original-mr-fuzzy'),
(899576,'2014-11-18 01:17:07',365925,'/cart'),
(899577,'2014-11-18 01:18:18',365923,'/thank-you-for-your-order'),
(899578,'2014-11-18 01:18:43',365926,'/cart'),
(899579,'2014-11-18 01:20:42',365925,'/shipping'),
(899580,'2014-11-18 01:21:03',365925,'/billing-2'),
(899581,'2014-11-18 01:21:34',365926,'/shipping'),
(899582,'2014-11-18 01:22:40',365926,'/billing-2'),
(899583,'2014-11-18 01:22:55',365929,'/lander-5'),
(899584,'2014-11-18 01:24:03',365930,'/lander-5'),
(899585,'2014-11-18 01:25:19',365926,'/thank-you-for-your-order'),
(899586,'2014-11-18 01:26:49',365930,'/products'),
(899587,'2014-11-18 01:27:23',365931,'/lander-5'),
(899588,'2014-11-18 01:28:23',365930,'/the-forever-love-bear'),
(899589,'2014-11-18 01:28:51',365931,'/products'),
(899590,'2014-11-18 01:30:05',365932,'/lander-5'),
(899591,'2014-11-18 01:31:23',365930,'/cart'),
(899592,'2014-11-18 01:33:13',365933,'/lander-5'),
(899593,'2014-11-18 01:33:26',365934,'/lander-5'),
(899594,'2014-11-18 01:34:35',365930,'/shipping'),
(899595,'2014-11-18 01:35:43',365932,'/products'),
(899596,'2014-11-18 01:35:47',365930,'/billing-2'),
(899597,'2014-11-18 01:36:28',365932,'/the-original-mr-fuzzy'),
(899598,'2014-11-18 01:36:33',365934,'/products'),
(899599,'2014-11-18 01:38:31',365935,'/lander-5'),
(899600,'2014-11-18 01:39:40',365930,'/thank-you-for-your-order'),
(899601,'2014-11-18 01:39:46',365934,'/the-original-mr-fuzzy'),
(899602,'2014-11-18 01:41:03',365935,'/products'),
(899603,'2014-11-18 01:41:22',365935,'/the-original-mr-fuzzy'),
(899604,'2014-11-18 01:41:59',365934,'/cart'),
(899605,'2014-11-18 01:43:02',365935,'/cart'),
(899606,'2014-11-18 01:43:26',365935,'/shipping'),
(899607,'2014-11-18 01:45:22',365935,'/billing-2'),
(899608,'2014-11-18 01:45:29',365934,'/shipping'),
(899609,'2014-11-18 01:46:05',365935,'/thank-you-for-your-order'),
(899610,'2014-11-18 01:47:49',365934,'/billing-2'),
(899611,'2014-11-18 01:48:16',365936,'/lander-5'),
(899612,'2014-11-18 01:49:42',365937,'/home'),
(899613,'2014-11-18 01:51:42',365936,'/products'),
(899614,'2014-11-18 01:52:14',365936,'/the-birthday-sugar-panda'),
(899615,'2014-11-18 01:53:29',365936,'/cart'),
(899616,'2014-11-18 01:53:32',365934,'/thank-you-for-your-order'),
(899617,'2014-11-18 02:01:59',365938,'/lander-5'),
(899618,'2014-11-18 02:02:37',365939,'/lander-5'),
(899619,'2014-11-18 02:06:39',365938,'/products'),
(899620,'2014-11-18 02:08:07',365938,'/the-original-mr-fuzzy'),
(899621,'2014-11-18 02:08:57',365938,'/cart'),
(899622,'2014-11-18 02:09:58',365940,'/lander-2'),
(899623,'2014-11-18 02:10:06',365941,'/lander-5'),
(899624,'2014-11-18 02:12:10',365942,'/lander-3'),
(899625,'2014-11-18 02:15:36',365940,'/products'),
(899626,'2014-11-18 02:15:38',365941,'/products'),
(899627,'2014-11-18 02:16:04',365943,'/lander-5'),
(899628,'2014-11-18 02:16:27',365941,'/the-original-mr-fuzzy'),
(899629,'2014-11-18 02:16:42',365940,'/the-birthday-sugar-panda'),
(899630,'2014-11-18 02:17:04',365941,'/cart'),
(899631,'2014-11-18 02:18:43',365943,'/products'),
(899632,'2014-11-18 02:18:59',365941,'/shipping'),
(899633,'2014-11-18 02:19:16',365943,'/the-original-mr-fuzzy'),
(899634,'2014-11-18 02:20:19',365940,'/cart'),
(899635,'2014-11-18 02:21:08',365944,'/lander-5'),
(899636,'2014-11-18 02:21:17',365941,'/billing-2'),
(899637,'2014-11-18 02:22:00',365943,'/cart'),
(899638,'2014-11-18 02:22:27',365944,'/products'),
(899639,'2014-11-18 02:22:55',365943,'/shipping'),
(899640,'2014-11-18 02:25:25',365943,'/billing-2'),
(899641,'2014-11-18 02:26:55',365944,'/the-birthday-sugar-panda'),
(899642,'2014-11-18 02:27:23',365944,'/cart'),
(899643,'2014-11-18 02:30:43',365945,'/home'),
(899644,'2014-11-18 02:31:58',365945,'/products'),
(899645,'2014-11-18 02:34:45',365945,'/the-original-mr-fuzzy'),
(899646,'2014-11-18 02:35:52',365946,'/lander-3'),
(899647,'2014-11-18 02:36:49',365947,'/lander-5'),
(899648,'2014-11-18 02:38:59',365948,'/lander-5'),
(899649,'2014-11-18 02:39:22',365948,'/products'),
(899650,'2014-11-18 02:39:48',365947,'/products'),
(899651,'2014-11-18 02:40:05',365947,'/the-original-mr-fuzzy'),
(899652,'2014-11-18 02:40:59',365948,'/the-birthday-sugar-panda'),
(899653,'2014-11-18 02:42:44',365949,'/lander-5'),
(899654,'2014-11-18 02:57:16',365950,'/lander-5'),
(899655,'2014-11-18 03:03:53',365951,'/home'),
(899656,'2014-11-18 03:05:07',365951,'/products'),
(899657,'2014-11-18 03:07:40',365951,'/the-original-mr-fuzzy'),
(899658,'2014-11-18 03:08:43',365951,'/cart'),
(899659,'2014-11-18 03:08:50',365952,'/lander-5'),
(899660,'2014-11-18 03:10:47',365951,'/shipping'),
(899661,'2014-11-18 03:19:08',365953,'/home'),
(899662,'2014-11-18 03:43:27',365954,'/lander-2'),
(899663,'2014-11-18 03:47:21',365955,'/lander-5'),
(899664,'2014-11-18 03:48:02',365956,'/lander-5'),
(899665,'2014-11-18 03:49:10',365956,'/products'),
(899666,'2014-11-18 03:50:04',365955,'/products'),
(899667,'2014-11-18 03:52:23',365957,'/lander-5'),
(899668,'2014-11-18 03:53:20',365955,'/the-original-mr-fuzzy'),
(899669,'2014-11-18 03:54:07',365957,'/products'),
(899670,'2014-11-18 03:58:06',365957,'/the-original-mr-fuzzy'),
(899671,'2014-11-18 04:00:14',365958,'/lander-5'),
(899672,'2014-11-18 04:03:44',365959,'/lander-5'),
(899673,'2014-11-18 04:05:15',365958,'/products'),
(899674,'2014-11-18 04:06:18',365958,'/the-birthday-sugar-panda'),
(899675,'2014-11-18 04:06:36',365960,'/lander-5'),
(899676,'2014-11-18 04:08:44',365960,'/products'),
(899677,'2014-11-18 04:10:35',365960,'/the-birthday-sugar-panda'),
(899678,'2014-11-18 04:13:07',365961,'/home'),
(899679,'2014-11-18 04:13:58',365960,'/cart'),
(899680,'2014-11-18 04:15:40',365961,'/products'),
(899681,'2014-11-18 04:17:09',365961,'/the-original-mr-fuzzy'),
(899682,'2014-11-18 04:17:39',365960,'/shipping'),
(899683,'2014-11-18 04:18:48',365962,'/lander-5'),
(899684,'2014-11-18 04:18:50',365963,'/home'),
(899685,'2014-11-18 04:19:36',365961,'/cart'),
(899686,'2014-11-18 04:19:52',365964,'/lander-5'),
(899687,'2014-11-18 04:19:58',365960,'/billing-2'),
(899688,'2014-11-18 04:20:18',365965,'/home'),
(899689,'2014-11-18 04:20:39',365966,'/lander-5'),
(899690,'2014-11-18 04:20:55',365967,'/lander-2'),
(899691,'2014-11-18 04:21:30',365960,'/thank-you-for-your-order'),
(899692,'2014-11-18 04:23:03',365968,'/lander-3'),
(899693,'2014-11-18 04:23:50',365963,'/products'),
(899694,'2014-11-18 04:24:06',365967,'/products'),
(899695,'2014-11-18 04:25:26',365963,'/the-original-mr-fuzzy'),
(899696,'2014-11-18 04:25:50',365965,'/products'),
(899697,'2014-11-18 04:26:37',365967,'/the-original-mr-fuzzy'),
(899698,'2014-11-18 04:27:05',365963,'/cart'),
(899699,'2014-11-18 04:27:34',365969,'/home'),
(899700,'2014-11-18 04:27:42',365970,'/home'),
(899701,'2014-11-18 04:28:13',365963,'/shipping'),
(899702,'2014-11-18 04:29:05',365963,'/billing-2'),
(899703,'2014-11-18 04:29:07',365965,'/the-original-mr-fuzzy'),
(899704,'2014-11-18 04:34:01',365963,'/thank-you-for-your-order'),
(899705,'2014-11-18 04:35:34',365971,'/lander-2'),
(899706,'2014-11-18 04:35:58',365972,'/lander-3'),
(899707,'2014-11-18 04:39:15',365971,'/products'),
(899708,'2014-11-18 04:41:44',365971,'/the-original-mr-fuzzy'),
(899709,'2014-11-18 04:41:48',365973,'/home'),
(899710,'2014-11-18 04:46:12',365974,'/lander-5'),
(899711,'2014-11-18 04:46:52',365973,'/products'),
(899712,'2014-11-18 04:47:37',365975,'/home'),
(899713,'2014-11-18 04:48:00',365974,'/products'),
(899714,'2014-11-18 04:52:36',365974,'/the-original-mr-fuzzy'),
(899715,'2014-11-18 04:53:06',365974,'/cart'),
(899716,'2014-11-18 04:58:11',365976,'/lander-3'),
(899717,'2014-11-18 04:59:15',365976,'/products'),
(899718,'2014-11-18 05:01:08',365977,'/home'),
(899719,'2014-11-18 05:01:18',365976,'/the-original-mr-fuzzy'),
(899720,'2014-11-18 05:01:34',365978,'/home'),
(899721,'2014-11-18 05:02:04',365976,'/cart'),
(899722,'2014-11-18 05:04:03',365979,'/lander-2'),
(899723,'2014-11-18 05:04:54',365977,'/products'),
(899724,'2014-11-18 05:05:13',365978,'/products'),
(899725,'2014-11-18 05:05:31',365977,'/the-original-mr-fuzzy'),
(899726,'2014-11-18 05:06:18',365978,'/the-original-mr-fuzzy'),
(899727,'2014-11-18 05:07:17',365980,'/lander-5'),
(899728,'2014-11-18 05:07:47',365981,'/home'),
(899729,'2014-11-18 05:10:06',365982,'/lander-5'),
(899730,'2014-11-18 05:13:22',365982,'/products'),
(899731,'2014-11-18 05:13:34',365981,'/products'),
(899732,'2014-11-18 05:20:27',365983,'/home'),
(899733,'2014-11-18 05:22:03',365984,'/lander-5'),
(899734,'2014-11-18 05:25:09',365984,'/products'),
(899735,'2014-11-18 05:28:28',365984,'/the-original-mr-fuzzy'),
(899736,'2014-11-18 05:29:04',365985,'/lander-5'),
(899737,'2014-11-18 05:31:31',365985,'/products'),
(899738,'2014-11-18 05:32:33',365986,'/lander-3'),
(899739,'2014-11-18 05:33:35',365986,'/products'),
(899740,'2014-11-18 05:35:48',365985,'/the-original-mr-fuzzy'),
(899741,'2014-11-18 05:35:58',365986,'/the-original-mr-fuzzy'),
(899742,'2014-11-18 05:39:12',365987,'/home'),
(899743,'2014-11-18 05:43:02',365987,'/products'),
(899744,'2014-11-18 05:45:19',365988,'/lander-3'),
(899745,'2014-11-18 05:46:20',365989,'/lander-5'),
(899746,'2014-11-18 05:53:43',365990,'/home'),
(899747,'2014-11-18 05:59:10',365990,'/products'),
(899748,'2014-11-18 05:59:22',365991,'/lander-5'),
(899749,'2014-11-18 06:00:08',365992,'/lander-2'),
(899750,'2014-11-18 06:02:22',365990,'/the-original-mr-fuzzy'),
(899751,'2014-11-18 06:03:36',365993,'/lander-3'),
(899752,'2014-11-18 06:04:16',365990,'/cart'),
(899753,'2014-11-18 06:04:44',365993,'/products'),
(899754,'2014-11-18 06:04:58',365992,'/products'),
(899755,'2014-11-18 06:05:02',365994,'/lander-5'),
(899756,'2014-11-18 06:05:08',365995,'/home'),
(899757,'2014-11-18 06:05:42',365990,'/shipping'),
(899758,'2014-11-18 06:08:42',365996,'/lander-5'),
(899759,'2014-11-18 06:09:10',365992,'/the-original-mr-fuzzy'),
(899760,'2014-11-18 06:10:00',365997,'/home'),
(899761,'2014-11-18 06:10:33',365995,'/products'),
(899762,'2014-11-18 06:11:51',365996,'/products'),
(899763,'2014-11-18 06:14:11',365996,'/the-original-mr-fuzzy'),
(899764,'2014-11-18 06:17:18',365996,'/cart'),
(899765,'2014-11-18 06:18:14',365998,'/lander-5'),
(899766,'2014-11-18 06:18:22',365999,'/home'),
(899767,'2014-11-18 06:18:43',366000,'/lander-3'),
(899768,'2014-11-18 06:19:16',366001,'/home'),
(899769,'2014-11-18 06:20:44',365996,'/shipping'),
(899770,'2014-11-18 06:21:13',366002,'/lander-2'),
(899771,'2014-11-18 06:21:30',366003,'/lander-5'),
(899772,'2014-11-18 06:22:03',366004,'/home'),
(899773,'2014-11-18 06:23:41',366003,'/products'),
(899774,'2014-11-18 06:24:12',366001,'/products'),
(899775,'2014-11-18 06:26:54',366003,'/the-original-mr-fuzzy'),
(899776,'2014-11-18 06:29:07',366003,'/cart'),
(899777,'2014-11-18 06:30:54',366003,'/shipping'),
(899778,'2014-11-18 06:32:19',366005,'/home'),
(899779,'2014-11-18 06:33:45',366003,'/billing-2'),
(899780,'2014-11-18 06:35:13',366006,'/lander-5'),
(899781,'2014-11-18 06:42:08',366007,'/lander-5'),
(899782,'2014-11-18 06:42:10',366008,'/lander-5'),
(899783,'2014-11-18 06:43:22',366008,'/products'),
(899784,'2014-11-18 06:43:31',366009,'/lander-3'),
(899785,'2014-11-18 06:44:54',366010,'/lander-5'),
(899786,'2014-11-18 06:47:49',366008,'/the-original-mr-fuzzy'),
(899787,'2014-11-18 06:49:08',366008,'/cart'),
(899788,'2014-11-18 06:49:14',366010,'/products'),
(899789,'2014-11-18 06:52:42',366010,'/the-original-mr-fuzzy'),
(899790,'2014-11-18 06:55:22',366011,'/lander-5'),
(899791,'2014-11-18 06:57:06',366012,'/lander-5'),
(899792,'2014-11-18 06:58:18',366012,'/products'),
(899793,'2014-11-18 06:58:44',366011,'/products'),
(899794,'2014-11-18 07:01:13',366013,'/lander-5'),
(899795,'2014-11-18 07:03:50',366014,'/lander-5'),
(899796,'2014-11-18 07:05:11',366015,'/home'),
(899797,'2014-11-18 07:05:26',366016,'/home'),
(899798,'2014-11-18 07:05:58',366017,'/lander-5'),
(899799,'2014-11-18 07:06:58',366013,'/products'),
(899800,'2014-11-18 07:07:14',366014,'/products'),
(899801,'2014-11-18 07:09:25',366017,'/products'),
(899802,'2014-11-18 07:10:32',366018,'/home'),
(899803,'2014-11-18 07:10:42',366013,'/the-original-mr-fuzzy'),
(899804,'2014-11-18 07:10:52',366014,'/the-original-mr-fuzzy'),
(899805,'2014-11-18 07:11:43',366017,'/the-birthday-sugar-panda'),
(899806,'2014-11-18 07:12:39',366018,'/products'),
(899807,'2014-11-18 07:12:59',366018,'/the-original-mr-fuzzy'),
(899808,'2014-11-18 07:14:25',366019,'/lander-5'),
(899809,'2014-11-18 07:14:51',366017,'/cart'),
(899810,'2014-11-18 07:16:43',366017,'/shipping'),
(899811,'2014-11-18 07:17:00',366018,'/cart'),
(899812,'2014-11-18 07:21:54',366020,'/lander-3'),
(899813,'2014-11-18 07:26:44',366021,'/home'),
(899814,'2014-11-18 07:27:42',366022,'/lander-5'),
(899815,'2014-11-18 07:29:09',366023,'/lander-3'),
(899816,'2014-11-18 07:30:39',366022,'/products'),
(899817,'2014-11-18 07:30:43',366024,'/lander-2'),
(899818,'2014-11-18 07:30:45',366023,'/products'),
(899819,'2014-11-18 07:31:18',366025,'/lander-5'),
(899820,'2014-11-18 07:31:32',366026,'/lander-2'),
(899821,'2014-11-18 07:32:21',366025,'/products'),
(899822,'2014-11-18 07:33:06',366023,'/the-original-mr-fuzzy'),
(899823,'2014-11-18 07:33:42',366025,'/the-original-mr-fuzzy'),
(899824,'2014-11-18 07:34:01',366022,'/the-original-mr-fuzzy'),
(899825,'2014-11-18 07:34:13',366026,'/products'),
(899826,'2014-11-18 07:36:12',366025,'/cart'),
(899827,'2014-11-18 07:37:01',366022,'/cart'),
(899828,'2014-11-18 07:38:08',366026,'/the-birthday-sugar-panda'),
(899829,'2014-11-18 07:38:25',366027,'/lander-5'),
(899830,'2014-11-18 07:38:38',366028,'/lander-5'),
(899831,'2014-11-18 07:39:02',366029,'/lander-5'),
(899832,'2014-11-18 07:39:50',366025,'/shipping'),
(899833,'2014-11-18 07:41:26',366027,'/products'),
(899834,'2014-11-18 07:42:35',366030,'/lander-5'),
(899835,'2014-11-18 07:42:50',366029,'/products'),
(899836,'2014-11-18 07:43:27',366027,'/the-original-mr-fuzzy'),
(899837,'2014-11-18 07:43:43',366031,'/lander-5'),
(899838,'2014-11-18 07:44:19',366032,'/lander-5'),
(899839,'2014-11-18 07:44:39',366031,'/products'),
(899840,'2014-11-18 07:45:20',366029,'/the-original-mr-fuzzy'),
(899841,'2014-11-18 07:45:28',366033,'/lander-5'),
(899842,'2014-11-18 07:46:27',366031,'/the-original-mr-fuzzy'),
(899843,'2014-11-18 07:46:33',366027,'/cart'),
(899844,'2014-11-18 07:48:03',366027,'/shipping'),
(899845,'2014-11-18 07:49:54',366032,'/products'),
(899846,'2014-11-18 07:50:27',366034,'/lander-5'),
(899847,'2014-11-18 07:50:39',366027,'/billing-2'),
(899848,'2014-11-18 07:51:10',366032,'/the-original-mr-fuzzy'),
(899849,'2014-11-18 07:52:47',366035,'/home'),
(899850,'2014-11-18 07:54:33',366027,'/thank-you-for-your-order'),
(899851,'2014-11-18 07:55:24',366036,'/lander-5'),
(899852,'2014-11-18 07:57:41',366037,'/lander-5'),
(899853,'2014-11-18 08:00:10',366036,'/products'),
(899854,'2014-11-18 08:00:42',366037,'/products'),
(899855,'2014-11-18 08:00:48',366036,'/the-forever-love-bear'),
(899856,'2014-11-18 08:04:09',366038,'/home'),
(899857,'2014-11-18 08:04:17',366037,'/the-birthday-sugar-panda'),
(899858,'2014-11-18 08:05:26',366039,'/lander-5'),
(899859,'2014-11-18 08:06:28',366040,'/home'),
(899860,'2014-11-18 08:09:05',366038,'/products'),
(899861,'2014-11-18 08:09:44',366040,'/products'),
(899862,'2014-11-18 08:10:31',366041,'/lander-5'),
(899863,'2014-11-18 08:10:35',366042,'/home'),
(899864,'2014-11-18 08:10:39',366043,'/lander-3'),
(899865,'2014-11-18 08:11:35',366038,'/the-birthday-sugar-panda'),
(899866,'2014-11-18 08:12:49',366042,'/products'),
(899867,'2014-11-18 08:13:04',366044,'/home'),
(899868,'2014-11-18 08:13:28',366044,'/products'),
(899869,'2014-11-18 08:14:18',366042,'/the-original-mr-fuzzy'),
(899870,'2014-11-18 08:16:18',366045,'/lander-5'),
(899871,'2014-11-18 08:16:57',366046,'/home'),
(899872,'2014-11-18 08:17:03',366047,'/lander-5'),
(899873,'2014-11-18 08:17:32',366044,'/the-original-mr-fuzzy'),
(899874,'2014-11-18 08:18:13',366042,'/cart'),
(899875,'2014-11-18 08:18:29',366048,'/lander-3'),
(899876,'2014-11-18 08:19:13',366047,'/products'),
(899877,'2014-11-18 08:19:49',366049,'/home'),
(899878,'2014-11-18 08:21:37',366042,'/shipping'),
(899879,'2014-11-18 08:21:37',366047,'/the-forever-love-bear'),
(899880,'2014-11-18 08:22:47',366042,'/billing-2'),
(899881,'2014-11-18 08:23:18',366049,'/products'),
(899882,'2014-11-18 08:23:24',366050,'/lander-5'),
(899883,'2014-11-18 08:23:51',366050,'/products'),
(899884,'2014-11-18 08:25:45',366051,'/home'),
(899885,'2014-11-18 08:26:54',366042,'/thank-you-for-your-order'),
(899886,'2014-11-18 08:27:18',366049,'/the-original-mr-fuzzy'),
(899887,'2014-11-18 08:27:22',366052,'/lander-5'),
(899888,'2014-11-18 08:27:32',366050,'/the-original-mr-fuzzy'),
(899889,'2014-11-18 08:28:52',366051,'/products'),
(899890,'2014-11-18 08:29:42',366053,'/lander-2'),
(899891,'2014-11-18 08:30:05',366050,'/cart'),
(899892,'2014-11-18 08:31:31',366050,'/shipping'),
(899893,'2014-11-18 08:32:03',366054,'/lander-5'),
(899894,'2014-11-18 08:32:58',366055,'/home'),
(899895,'2014-11-18 08:33:09',366056,'/lander-5'),
(899896,'2014-11-18 08:35:22',366057,'/home'),
(899897,'2014-11-18 08:35:25',366056,'/products'),
(899898,'2014-11-18 08:36:06',366058,'/lander-5'),
(899899,'2014-11-18 08:36:27',366054,'/products'),
(899900,'2014-11-18 08:37:16',366056,'/the-original-mr-fuzzy'),
(899901,'2014-11-18 08:37:27',366057,'/products'),
(899902,'2014-11-18 08:38:12',366054,'/the-birthday-sugar-panda'),
(899903,'2014-11-18 08:38:25',366059,'/lander-3'),
(899904,'2014-11-18 08:38:48',366054,'/cart'),
(899905,'2014-11-18 08:39:37',366058,'/products'),
(899906,'2014-11-18 08:41:15',366057,'/the-original-mr-fuzzy'),
(899907,'2014-11-18 08:42:57',366060,'/lander-5'),
(899908,'2014-11-18 08:43:30',366057,'/cart'),
(899909,'2014-11-18 08:43:36',366060,'/products'),
(899910,'2014-11-18 08:43:57',366058,'/the-birthday-sugar-panda'),
(899911,'2014-11-18 08:44:37',366061,'/lander-3'),
(899912,'2014-11-18 08:44:45',366060,'/the-original-mr-fuzzy'),
(899913,'2014-11-18 08:44:45',366062,'/lander-5'),
(899914,'2014-11-18 08:45:40',366058,'/cart'),
(899915,'2014-11-18 08:46:08',366063,'/lander-3'),
(899916,'2014-11-18 08:47:20',366057,'/shipping'),
(899917,'2014-11-18 08:47:57',366057,'/billing-2'),
(899918,'2014-11-18 08:48:56',366062,'/products'),
(899919,'2014-11-18 08:49:26',366058,'/shipping'),
(899920,'2014-11-18 08:50:03',366064,'/lander-3'),
(899921,'2014-11-18 08:50:12',366065,'/lander-5'),
(899922,'2014-11-18 08:51:14',366063,'/products'),
(899923,'2014-11-18 08:51:36',366058,'/billing-2'),
(899924,'2014-11-18 08:52:38',366063,'/the-original-mr-fuzzy'),
(899925,'2014-11-18 08:52:47',366064,'/products'),
(899926,'2014-11-18 08:54:28',366066,'/lander-5'),
(899927,'2014-11-18 08:55:55',366065,'/products'),
(899928,'2014-11-18 08:57:44',366066,'/products'),
(899929,'2014-11-18 08:57:47',366067,'/lander-5'),
(899930,'2014-11-18 08:59:10',366065,'/the-original-mr-fuzzy'),
(899931,'2014-11-18 08:59:25',366068,'/lander-3'),
(899932,'2014-11-18 09:00:27',366068,'/products'),
(899933,'2014-11-18 09:00:43',366066,'/the-original-mr-fuzzy'),
(899934,'2014-11-18 09:01:09',366069,'/lander-5'),
(899935,'2014-11-18 09:01:32',366070,'/lander-2'),
(899936,'2014-11-18 09:02:09',366066,'/cart'),
(899937,'2014-11-18 09:02:25',366071,'/home'),
(899938,'2014-11-18 09:04:22',366072,'/lander-2'),
(899939,'2014-11-18 09:05:05',366072,'/products'),
(899940,'2014-11-18 09:05:07',366073,'/home'),
(899941,'2014-11-18 09:05:34',366066,'/shipping'),
(899942,'2014-11-18 09:05:34',366072,'/the-original-mr-fuzzy'),
(899943,'2014-11-18 09:06:57',366074,'/lander-5'),
(899944,'2014-11-18 09:07:04',366071,'/products'),
(899945,'2014-11-18 09:07:10',366072,'/cart'),
(899946,'2014-11-18 09:07:29',366075,'/lander-3'),
(899947,'2014-11-18 09:08:25',366066,'/billing-2'),
(899948,'2014-11-18 09:08:26',366076,'/lander-3'),
(899949,'2014-11-18 09:08:49',366075,'/products'),
(899950,'2014-11-18 09:09:17',366077,'/lander-2'),
(899951,'2014-11-18 09:10:46',366078,'/lander-3'),
(899952,'2014-11-18 09:10:51',366075,'/the-original-mr-fuzzy'),
(899953,'2014-11-18 09:11:31',366079,'/home'),
(899954,'2014-11-18 09:11:35',366066,'/thank-you-for-your-order'),
(899955,'2014-11-18 09:12:01',366080,'/home'),
(899956,'2014-11-18 09:12:08',366078,'/products'),
(899957,'2014-11-18 09:13:36',366081,'/lander-5'),
(899958,'2014-11-18 09:14:31',366082,'/home'),
(899959,'2014-11-18 09:14:33',366083,'/lander-2'),
(899960,'2014-11-18 09:16:10',366079,'/products'),
(899961,'2014-11-18 09:16:11',366078,'/the-original-mr-fuzzy'),
(899962,'2014-11-18 09:16:48',366079,'/the-birthday-sugar-panda'),
(899963,'2014-11-18 09:17:01',366080,'/products'),
(899964,'2014-11-18 09:17:49',366084,'/lander-5'),
(899965,'2014-11-18 09:19:14',366082,'/products'),
(899966,'2014-11-18 09:19:26',366078,'/cart'),
(899967,'2014-11-18 09:19:38',366082,'/the-original-mr-fuzzy'),
(899968,'2014-11-18 09:20:00',366085,'/lander-5'),
(899969,'2014-11-18 09:20:34',366079,'/cart'),
(899970,'2014-11-18 09:21:04',366080,'/the-original-mr-fuzzy'),
(899971,'2014-11-18 09:21:56',366084,'/products'),
(899972,'2014-11-18 09:22:44',366085,'/products'),
(899973,'2014-11-18 09:24:49',366084,'/the-original-mr-fuzzy'),
(899974,'2014-11-18 09:26:10',366084,'/cart'),
(899975,'2014-11-18 09:27:55',366086,'/lander-3'),
(899976,'2014-11-18 09:28:02',366084,'/shipping'),
(899977,'2014-11-18 09:29:36',366084,'/billing-2'),
(899978,'2014-11-18 09:29:44',366087,'/home'),
(899979,'2014-11-18 09:30:24',366086,'/products'),
(899980,'2014-11-18 09:30:33',366088,'/home'),
(899981,'2014-11-18 09:31:52',366089,'/home'),
(899982,'2014-11-18 09:31:55',366088,'/products'),
(899983,'2014-11-18 09:32:19',366090,'/lander-3'),
(899984,'2014-11-18 09:32:26',366087,'/products'),
(899985,'2014-11-18 09:32:29',366091,'/lander-5'),
(899986,'2014-11-18 09:32:31',366084,'/thank-you-for-your-order'),
(899987,'2014-11-18 09:32:38',366092,'/home'),
(899988,'2014-11-18 09:33:14',366093,'/home'),
(899989,'2014-11-18 09:33:44',366092,'/products'),
(899990,'2014-11-18 09:34:30',366086,'/the-original-mr-fuzzy'),
(899991,'2014-11-18 09:34:54',366094,'/lander-3'),
(899992,'2014-11-18 09:35:10',366095,'/home'),
(899993,'2014-11-18 09:35:12',366087,'/the-original-mr-fuzzy'),
(899994,'2014-11-18 09:36:12',366092,'/the-original-mr-fuzzy'),
(899995,'2014-11-18 09:36:50',366096,'/lander-3'),
(899996,'2014-11-18 09:36:54',366091,'/products'),
(899997,'2014-11-18 09:37:04',366090,'/products'),
(899998,'2014-11-18 09:37:32',366087,'/cart'),
(899999,'2014-11-18 09:37:51',366097,'/lander-3'),
(900000,'2014-11-18 09:38:14',366091,'/the-original-mr-fuzzy'),
(900001,'2014-11-18 09:39:49',366098,'/lander-3'),
(900002,'2014-11-18 09:40:54',366095,'/products'),
(900003,'2014-11-18 09:41:05',366099,'/lander-5'),
(900004,'2014-11-18 09:41:39',366100,'/lander-5'),
(900005,'2014-11-18 09:42:19',366098,'/products'),
(900006,'2014-11-18 09:43:08',366101,'/lander-3'),
(900007,'2014-11-18 09:43:33',366097,'/products'),
(900008,'2014-11-18 09:44:37',366095,'/the-original-mr-fuzzy'),
(900009,'2014-11-18 09:45:18',366102,'/lander-5'),
(900010,'2014-11-18 09:45:39',366097,'/the-original-mr-fuzzy'),
(900011,'2014-11-18 09:45:51',366098,'/the-forever-love-bear'),
(900012,'2014-11-18 09:46:48',366099,'/products'),
(900013,'2014-11-18 09:49:05',366099,'/the-original-mr-fuzzy'),
(900014,'2014-11-18 09:50:52',366103,'/home'),
(900015,'2014-11-18 09:51:02',366104,'/home'),
(900016,'2014-11-18 09:52:38',366099,'/cart'),
(900017,'2014-11-18 09:53:26',366105,'/lander-5'),
(900018,'2014-11-18 09:54:57',366099,'/shipping'),
(900019,'2014-11-18 09:55:23',366106,'/home'),
(900020,'2014-11-18 09:55:31',366107,'/lander-3'),
(900021,'2014-11-18 09:55:47',366108,'/lander-5'),
(900022,'2014-11-18 09:56:50',366099,'/billing-2'),
(900023,'2014-11-18 09:57:11',366109,'/lander-3'),
(900024,'2014-11-18 09:57:24',366110,'/lander-2'),
(900025,'2014-11-18 09:58:54',366111,'/lander-5'),
(900026,'2014-11-18 09:59:56',366109,'/products'),
(900027,'2014-11-18 10:00:30',366108,'/products'),
(900028,'2014-11-18 10:01:04',366108,'/the-original-mr-fuzzy'),
(900029,'2014-11-18 10:01:09',366112,'/lander-5'),
(900030,'2014-11-18 10:01:12',366113,'/home'),
(900031,'2014-11-18 10:01:14',366111,'/products'),
(900032,'2014-11-18 10:01:21',366099,'/thank-you-for-your-order'),
(900033,'2014-11-18 10:02:45',366113,'/products'),
(900034,'2014-11-18 10:03:29',366112,'/products'),
(900035,'2014-11-18 10:03:50',366114,'/lander-2'),
(900036,'2014-11-18 10:03:55',366115,'/lander-5'),
(900037,'2014-11-18 10:04:08',366108,'/cart'),
(900038,'2014-11-18 10:04:21',366111,'/the-forever-love-bear'),
(900039,'2014-11-18 10:04:29',366109,'/the-original-mr-fuzzy'),
(900040,'2014-11-18 10:04:32',366116,'/lander-5'),
(900041,'2014-11-18 10:04:53',366111,'/cart'),
(900042,'2014-11-18 10:05:03',366109,'/cart'),
(900043,'2014-11-18 10:05:11',366112,'/the-birthday-sugar-panda'),
(900044,'2014-11-18 10:06:02',366113,'/the-original-mr-fuzzy'),
(900045,'2014-11-18 10:06:22',366117,'/home'),
(900046,'2014-11-18 10:07:07',366109,'/shipping'),
(900047,'2014-11-18 10:07:31',366118,'/lander-5'),
(900048,'2014-11-18 10:07:54',366111,'/shipping'),
(900049,'2014-11-18 10:08:18',366119,'/lander-2'),
(900050,'2014-11-18 10:08:31',366120,'/home'),
(900051,'2014-11-18 10:09:22',366111,'/billing-2'),
(900052,'2014-11-18 10:09:36',366115,'/products'),
(900053,'2014-11-18 10:11:10',366121,'/lander-5'),
(900054,'2014-11-18 10:11:30',366119,'/products'),
(900055,'2014-11-18 10:11:47',366120,'/products'),
(900056,'2014-11-18 10:11:53',366115,'/the-forever-love-bear'),
(900057,'2014-11-18 10:12:19',366122,'/lander-5'),
(900058,'2014-11-18 10:12:25',366115,'/cart'),
(900059,'2014-11-18 10:12:47',366119,'/the-original-mr-fuzzy'),
(900060,'2014-11-18 10:13:51',366115,'/shipping'),
(900061,'2014-11-18 10:15:13',366115,'/billing-2'),
(900062,'2014-11-18 10:15:27',366121,'/products'),
(900063,'2014-11-18 10:15:34',366120,'/the-original-mr-fuzzy'),
(900064,'2014-11-18 10:15:55',366123,'/lander-2'),
(900065,'2014-11-18 10:16:12',366120,'/cart'),
(900066,'2014-11-18 10:16:21',366124,'/home'),
(900067,'2014-11-18 10:16:58',366121,'/the-forever-love-bear'),
(900068,'2014-11-18 10:17:35',366120,'/shipping'),
(900069,'2014-11-18 10:18:53',366125,'/lander-3'),
(900070,'2014-11-18 10:19:39',366120,'/billing-2'),
(900071,'2014-11-18 10:19:42',366126,'/lander-5'),
(900072,'2014-11-18 10:22:22',366126,'/products'),
(900073,'2014-11-18 10:22:26',366127,'/lander-3'),
(900074,'2014-11-18 10:22:32',366120,'/thank-you-for-your-order'),
(900075,'2014-11-18 10:22:45',366126,'/the-original-mr-fuzzy'),
(900076,'2014-11-18 10:23:31',366128,'/home'),
(900077,'2014-11-18 10:24:07',366128,'/products'),
(900078,'2014-11-18 10:24:24',366129,'/lander-3'),
(900079,'2014-11-18 10:24:59',366130,'/home'),
(900080,'2014-11-18 10:25:39',366128,'/the-original-mr-fuzzy'),
(900081,'2014-11-18 10:25:51',366131,'/home'),
(900082,'2014-11-18 10:26:17',366132,'/lander-3'),
(900083,'2014-11-18 10:26:51',366128,'/cart'),
(900084,'2014-11-18 10:27:18',366133,'/lander-5'),
(900085,'2014-11-18 10:28:23',366133,'/products'),
(900086,'2014-11-18 10:28:40',366129,'/products'),
(900087,'2014-11-18 10:29:06',366134,'/lander-5'),
(900088,'2014-11-18 10:29:07',366128,'/shipping'),
(900089,'2014-11-18 10:29:11',366130,'/products'),
(900090,'2014-11-18 10:29:39',366134,'/products'),
(900091,'2014-11-18 10:29:46',366135,'/lander-5'),
(900092,'2014-11-18 10:30:04',366136,'/lander-3'),
(900093,'2014-11-18 10:30:34',366129,'/the-original-mr-fuzzy'),
(900094,'2014-11-18 10:30:46',366136,'/products'),
(900095,'2014-11-18 10:31:29',366136,'/the-original-mr-fuzzy'),
(900096,'2014-11-18 10:31:30',366137,'/lander-5'),
(900097,'2014-11-18 10:32:13',366133,'/the-birthday-sugar-panda'),
(900098,'2014-11-18 10:33:47',366130,'/the-birthday-sugar-panda'),
(900099,'2014-11-18 10:34:47',366138,'/lander-5'),
(900100,'2014-11-18 10:36:39',366139,'/lander-5'),
(900101,'2014-11-18 10:36:43',366140,'/lander-3'),
(900102,'2014-11-18 10:36:54',366141,'/lander-3'),
(900103,'2014-11-18 10:37:05',366142,'/lander-2'),
(900104,'2014-11-18 10:37:25',366130,'/cart'),
(900105,'2014-11-18 10:39:04',366140,'/products'),
(900106,'2014-11-18 10:39:42',366140,'/the-forever-love-bear'),
(900107,'2014-11-18 10:39:56',366143,'/lander-5'),
(900108,'2014-11-18 10:40:43',366130,'/shipping'),
(900109,'2014-11-18 10:40:43',366141,'/products'),
(900110,'2014-11-18 10:41:28',366141,'/the-birthday-sugar-panda'),
(900111,'2014-11-18 10:42:34',366144,'/lander-5'),
(900112,'2014-11-18 10:43:43',366130,'/billing-2'),
(900113,'2014-11-18 10:44:22',366144,'/products'),
(900114,'2014-11-18 10:44:35',366145,'/lander-5'),
(900115,'2014-11-18 10:44:42',366141,'/cart'),
(900116,'2014-11-18 10:45:35',366145,'/products'),
(900117,'2014-11-18 10:46:01',366144,'/the-original-mr-fuzzy'),
(900118,'2014-11-18 10:46:10',366146,'/lander-5'),
(900119,'2014-11-18 10:46:52',366141,'/shipping'),
(900120,'2014-11-18 10:46:54',366145,'/the-original-mr-fuzzy'),
(900121,'2014-11-18 10:48:03',366147,'/lander-5'),
(900122,'2014-11-18 10:48:06',366145,'/cart'),
(900123,'2014-11-18 10:48:43',366145,'/shipping'),
(900124,'2014-11-18 10:48:47',366148,'/home'),
(900125,'2014-11-18 10:49:00',366149,'/home'),
(900126,'2014-11-18 10:49:19',366150,'/lander-5'),
(900127,'2014-11-18 10:49:31',366151,'/lander-5'),
(900128,'2014-11-18 10:50:38',366146,'/products'),
(900129,'2014-11-18 10:50:39',366152,'/lander-2'),
(900130,'2014-11-18 10:50:47',366153,'/lander-5'),
(900131,'2014-11-18 10:51:20',366150,'/products'),
(900132,'2014-11-18 10:51:21',366145,'/billing-2'),
(900133,'2014-11-18 10:52:01',366146,'/the-original-mr-fuzzy'),
(900134,'2014-11-18 10:52:37',366154,'/lander-3'),
(900135,'2014-11-18 10:53:32',366155,'/lander-5'),
(900136,'2014-11-18 10:53:34',366156,'/lander-5'),
(900137,'2014-11-18 10:53:37',366151,'/products'),
(900138,'2014-11-18 10:53:59',366151,'/the-forever-love-bear'),
(900139,'2014-11-18 10:54:03',366150,'/the-original-mr-fuzzy'),
(900140,'2014-11-18 10:54:30',366152,'/products'),
(900141,'2014-11-18 10:54:34',366155,'/products'),
(900142,'2014-11-18 10:54:53',366153,'/products'),
(900143,'2014-11-18 10:55:01',366157,'/lander-3'),
(900144,'2014-11-18 10:55:55',366153,'/the-original-mr-fuzzy'),
(900145,'2014-11-18 10:56:03',366154,'/products'),
(900146,'2014-11-18 10:56:44',366152,'/the-original-mr-fuzzy'),
(900147,'2014-11-18 10:56:52',366145,'/thank-you-for-your-order'),
(900148,'2014-11-18 10:57:10',366155,'/the-original-mr-fuzzy'),
(900149,'2014-11-18 10:57:15',366150,'/cart'),
(900150,'2014-11-18 10:57:30',366158,'/lander-5'),
(900151,'2014-11-18 10:58:06',366158,'/products'),
(900152,'2014-11-18 10:58:52',366159,'/lander-3'),
(900153,'2014-11-18 10:58:54',366160,'/lander-5'),
(900154,'2014-11-18 10:58:55',366158,'/the-original-mr-fuzzy'),
(900155,'2014-11-18 10:59:12',366161,'/home'),
(900156,'2014-11-18 10:59:55',366162,'/home'),
(900157,'2014-11-18 10:59:57',366158,'/cart'),
(900158,'2014-11-18 11:00:17',366163,'/lander-5'),
(900159,'2014-11-18 11:00:20',366158,'/shipping'),
(900160,'2014-11-18 11:00:36',366164,'/lander-5'),
(900161,'2014-11-18 11:00:37',366150,'/shipping'),
(900162,'2014-11-18 11:01:27',366164,'/products'),
(900163,'2014-11-18 11:01:34',366150,'/billing-2'),
(900164,'2014-11-18 11:02:17',366163,'/products'),
(900165,'2014-11-18 11:02:39',366158,'/billing-2'),
(900166,'2014-11-18 11:03:46',366161,'/products'),
(900167,'2014-11-18 11:04:01',366165,'/home'),
(900168,'2014-11-18 11:04:18',366150,'/thank-you-for-your-order'),
(900169,'2014-11-18 11:04:25',366160,'/products'),
(900170,'2014-11-18 11:04:53',366160,'/the-birthday-sugar-panda'),
(900171,'2014-11-18 11:05:49',366166,'/home'),
(900172,'2014-11-18 11:06:28',366167,'/lander-5'),
(900173,'2014-11-18 11:06:40',366165,'/products'),
(900174,'2014-11-18 11:06:46',366168,'/lander-5'),
(900175,'2014-11-18 11:06:56',366169,'/lander-5'),
(900176,'2014-11-18 11:07:30',366170,'/lander-5'),
(900177,'2014-11-18 11:07:47',366161,'/the-original-mr-fuzzy'),
(900178,'2014-11-18 11:07:52',366166,'/products'),
(900179,'2014-11-18 11:08:41',366166,'/the-forever-love-bear'),
(900180,'2014-11-18 11:09:37',366171,'/lander-5'),
(900181,'2014-11-18 11:10:36',366168,'/products'),
(900182,'2014-11-18 11:11:05',366166,'/cart'),
(900183,'2014-11-18 11:11:11',366168,'/the-original-mr-fuzzy'),
(900184,'2014-11-18 11:11:43',366172,'/lander-5'),
(900185,'2014-11-18 11:11:53',366167,'/products'),
(900186,'2014-11-18 11:12:42',366171,'/products'),
(900187,'2014-11-18 11:14:58',366173,'/home'),
(900188,'2014-11-18 11:15:36',366174,'/lander-5'),
(900189,'2014-11-18 11:16:38',366175,'/home'),
(900190,'2014-11-18 11:18:09',366176,'/home'),
(900191,'2014-11-18 11:18:36',366177,'/home'),
(900192,'2014-11-18 11:19:27',366178,'/home'),
(900193,'2014-11-18 11:20:19',366179,'/home'),
(900194,'2014-11-18 11:20:31',366180,'/lander-5'),
(900195,'2014-11-18 11:21:12',366181,'/home'),
(900196,'2014-11-18 11:21:14',366175,'/products'),
(900197,'2014-11-18 11:22:03',366182,'/home'),
(900198,'2014-11-18 11:22:04',366183,'/home'),
(900199,'2014-11-18 11:23:52',366184,'/lander-3'),
(900200,'2014-11-18 11:24:39',366185,'/home'),
(900201,'2014-11-18 11:24:55',366186,'/home'),
(900202,'2014-11-18 11:25:25',366179,'/products'),
(900203,'2014-11-18 11:25:26',366187,'/lander-5'),
(900204,'2014-11-18 11:25:57',366188,'/lander-5'),
(900205,'2014-11-18 11:26:35',366189,'/lander-5'),
(900206,'2014-11-18 11:26:51',366187,'/products'),
(900207,'2014-11-18 11:27:41',366189,'/products'),
(900208,'2014-11-18 11:27:45',366184,'/products'),
(900209,'2014-11-18 11:27:49',366182,'/products'),
(900210,'2014-11-18 11:29:45',366190,'/lander-5'),
(900211,'2014-11-18 11:29:50',366188,'/products'),
(900212,'2014-11-18 11:30:03',366189,'/the-original-mr-fuzzy'),
(900213,'2014-11-18 11:30:04',366179,'/the-birthday-sugar-panda'),
(900214,'2014-11-18 11:31:21',366182,'/the-original-mr-fuzzy'),
(900215,'2014-11-18 11:31:36',366191,'/home'),
(900216,'2014-11-18 11:32:35',366182,'/cart'),
(900217,'2014-11-18 11:32:41',366192,'/lander-3'),
(900218,'2014-11-18 11:33:10',366189,'/cart'),
(900219,'2014-11-18 11:33:22',366188,'/the-original-mr-fuzzy'),
(900220,'2014-11-18 11:33:53',366193,'/lander-5'),
(900221,'2014-11-18 11:34:17',366194,'/lander-5'),
(900222,'2014-11-18 11:34:47',366190,'/products'),
(900223,'2014-11-18 11:34:53',366195,'/lander-3'),
(900224,'2014-11-18 11:35:28',366189,'/shipping'),
(900225,'2014-11-18 11:35:33',366188,'/cart'),
(900226,'2014-11-18 11:35:47',366190,'/the-original-mr-fuzzy'),
(900227,'2014-11-18 11:36:35',366196,'/lander-3'),
(900228,'2014-11-18 11:36:40',366197,'/lander-5'),
(900229,'2014-11-18 11:37:09',366190,'/cart'),
(900230,'2014-11-18 11:37:30',366198,'/home'),
(900231,'2014-11-18 11:37:44',366188,'/shipping'),
(900232,'2014-11-18 11:37:51',366195,'/products'),
(900233,'2014-11-18 11:38:04',366197,'/products'),
(900234,'2014-11-18 11:38:11',366189,'/billing-2'),
(900235,'2014-11-18 11:38:11',366190,'/shipping'),
(900236,'2014-11-18 11:38:19',366199,'/lander-5'),
(900237,'2014-11-18 11:38:25',366194,'/products'),
(900238,'2014-11-18 11:38:36',366193,'/products'),
(900239,'2014-11-18 11:38:55',366200,'/home'),
(900240,'2014-11-18 11:39:29',366201,'/lander-3'),
(900241,'2014-11-18 11:40:00',366202,'/lander-5'),
(900242,'2014-11-18 11:40:19',366188,'/billing-2'),
(900243,'2014-11-18 11:40:25',366197,'/the-original-mr-fuzzy'),
(900244,'2014-11-18 11:40:25',366203,'/lander-2'),
(900245,'2014-11-18 11:40:27',366199,'/products'),
(900246,'2014-11-18 11:40:40',366193,'/the-birthday-sugar-panda'),
(900247,'2014-11-18 11:40:44',366190,'/billing-2'),
(900248,'2014-11-18 11:40:50',366204,'/lander-5'),
(900249,'2014-11-18 11:41:03',366194,'/the-forever-love-bear'),
(900250,'2014-11-18 11:41:20',366193,'/cart'),
(900251,'2014-11-18 11:42:06',366188,'/thank-you-for-your-order'),
(900252,'2014-11-18 11:42:33',366205,'/home'),
(900253,'2014-11-18 11:42:35',366200,'/products'),
(900254,'2014-11-18 11:42:52',366193,'/shipping'),
(900255,'2014-11-18 11:42:58',366204,'/products'),
(900256,'2014-11-18 11:43:06',366205,'/products'),
(900257,'2014-11-18 11:43:32',366189,'/thank-you-for-your-order'),
(900258,'2014-11-18 11:43:33',366194,'/cart'),
(900259,'2014-11-18 11:43:55',366206,'/lander-5'),
(900260,'2014-11-18 11:44:10',366194,'/shipping'),
(900261,'2014-11-18 11:44:15',366193,'/billing-2'),
(900262,'2014-11-18 11:44:43',366207,'/lander-5'),
(900263,'2014-11-18 11:44:55',366204,'/the-birthday-sugar-panda'),
(900264,'2014-11-18 11:45:07',366203,'/products'),
(900265,'2014-11-18 11:45:13',366208,'/lander-5'),
(900266,'2014-11-18 11:45:52',366209,'/lander-5'),
(900267,'2014-11-18 11:45:57',366190,'/thank-you-for-your-order'),
(900268,'2014-11-18 11:46:00',366194,'/billing-2'),
(900269,'2014-11-18 11:46:01',366210,'/lander-3'),
(900270,'2014-11-18 11:46:09',366200,'/the-birthday-sugar-panda'),
(900271,'2014-11-18 11:46:24',366211,'/home'),
(900272,'2014-11-18 11:46:32',366207,'/products'),
(900273,'2014-11-18 11:46:49',366203,'/the-original-mr-fuzzy'),
(900274,'2014-11-18 11:47:22',366212,'/lander-5'),
(900275,'2014-11-18 11:47:29',366205,'/the-birthday-sugar-panda'),
(900276,'2014-11-18 11:48:30',366193,'/thank-you-for-your-order'),
(900277,'2014-11-18 11:48:30',366209,'/products'),
(900278,'2014-11-18 11:48:32',366212,'/products'),
(900279,'2014-11-18 11:48:44',366213,'/lander-5'),
(900280,'2014-11-18 11:48:55',366214,'/lander-5'),
(900281,'2014-11-18 11:48:56',366200,'/cart'),
(900282,'2014-11-18 11:49:09',366207,'/the-birthday-sugar-panda'),
(900283,'2014-11-18 11:49:09',366211,'/products'),
(900284,'2014-11-18 11:50:40',366200,'/shipping'),
(900285,'2014-11-18 11:51:05',366194,'/thank-you-for-your-order'),
(900286,'2014-11-18 11:51:15',366214,'/products'),
(900287,'2014-11-18 11:51:28',366207,'/cart'),
(900288,'2014-11-18 11:52:24',366200,'/billing-2'),
(900289,'2014-11-18 11:52:31',366215,'/home'),
(900290,'2014-11-18 11:52:34',366209,'/the-original-mr-fuzzy'),
(900291,'2014-11-18 11:52:34',366211,'/the-original-mr-fuzzy'),
(900292,'2014-11-18 11:52:40',366216,'/home'),
(900293,'2014-11-18 11:52:59',366217,'/home'),
(900294,'2014-11-18 11:53:11',366212,'/the-original-mr-fuzzy'),
(900295,'2014-11-18 11:54:00',366218,'/lander-5'),
(900296,'2014-11-18 11:54:06',366200,'/thank-you-for-your-order'),
(900297,'2014-11-18 11:54:13',366219,'/lander-5'),
(900298,'2014-11-18 11:54:23',366207,'/shipping'),
(900299,'2014-11-18 11:55:00',366220,'/lander-2'),
(900300,'2014-11-18 11:55:08',366214,'/the-original-mr-fuzzy'),
(900301,'2014-11-18 11:55:25',366209,'/cart'),
(900302,'2014-11-18 11:55:32',366215,'/products'),
(900303,'2014-11-18 11:55:45',366211,'/cart'),
(900304,'2014-11-18 11:55:58',366221,'/lander-3'),
(900305,'2014-11-18 11:57:16',366207,'/billing-2'),
(900306,'2014-11-18 11:57:18',366209,'/shipping'),
(900307,'2014-11-18 11:57:41',366217,'/products'),
(900308,'2014-11-18 11:57:53',366219,'/products'),
(900309,'2014-11-18 11:58:29',366214,'/cart'),
(900310,'2014-11-18 11:58:31',366217,'/the-birthday-sugar-panda'),
(900311,'2014-11-18 11:58:57',366219,'/the-original-mr-fuzzy'),
(900312,'2014-11-18 11:59:49',366222,'/lander-5'),
(900313,'2014-11-18 12:00:01',366223,'/lander-5'),
(900314,'2014-11-18 12:00:19',366224,'/lander-5'),
(900315,'2014-11-18 12:00:21',366209,'/billing-2'),
(900316,'2014-11-18 12:00:34',366225,'/lander-5'),
(900317,'2014-11-18 12:01:40',366217,'/cart'),
(900318,'2014-11-18 12:02:24',366214,'/shipping'),
(900319,'2014-11-18 12:02:48',366214,'/billing-2'),
(900320,'2014-11-18 12:02:55',366226,'/lander-3'),
(900321,'2014-11-18 12:03:14',366227,'/lander-5'),
(900322,'2014-11-18 12:03:44',366223,'/products'),
(900323,'2014-11-18 12:04:00',366228,'/home'),
(900324,'2014-11-18 12:05:19',366224,'/products'),
(900325,'2014-11-18 12:05:48',366229,'/lander-5'),
(900326,'2014-11-18 12:05:55',366214,'/thank-you-for-your-order'),
(900327,'2014-11-18 12:06:07',366224,'/the-original-mr-fuzzy'),
(900328,'2014-11-18 12:06:20',366226,'/products'),
(900329,'2014-11-18 12:06:21',366223,'/the-original-mr-fuzzy'),
(900330,'2014-11-18 12:06:21',366225,'/products'),
(900331,'2014-11-18 12:06:39',366225,'/the-original-mr-fuzzy'),
(900332,'2014-11-18 12:06:43',366230,'/lander-5'),
(900333,'2014-11-18 12:07:27',366231,'/lander-5'),
(900334,'2014-11-18 12:07:41',366232,'/lander-5'),
(900335,'2014-11-18 12:07:42',366224,'/cart'),
(900336,'2014-11-18 12:07:48',366229,'/products'),
(900337,'2014-11-18 12:07:52',366233,'/lander-2'),
(900338,'2014-11-18 12:07:58',366234,'/lander-5'),
(900339,'2014-11-18 12:09:03',366234,'/products'),
(900340,'2014-11-18 12:09:03',366235,'/lander-3'),
(900341,'2014-11-18 12:09:18',366236,'/home'),
(900342,'2014-11-18 12:09:23',366237,'/lander-3'),
(900343,'2014-11-18 12:09:30',366238,'/lander-5'),
(900344,'2014-11-18 12:10:26',366239,'/lander-2'),
(900345,'2014-11-18 12:11:04',366229,'/the-original-mr-fuzzy'),
(900346,'2014-11-18 12:11:07',366231,'/products'),
(900347,'2014-11-18 12:11:18',366240,'/home'),
(900348,'2014-11-18 12:11:23',366236,'/products'),
(900349,'2014-11-18 12:11:47',366240,'/products'),
(900350,'2014-11-18 12:12:01',366237,'/products'),
(900351,'2014-11-18 12:12:14',366241,'/lander-3'),
(900352,'2014-11-18 12:12:35',366237,'/the-original-mr-fuzzy'),
(900353,'2014-11-18 12:12:49',366242,'/home'),
(900354,'2014-11-18 12:13:04',366231,'/the-original-mr-fuzzy'),
(900355,'2014-11-18 12:13:11',366234,'/the-original-mr-fuzzy'),
(900356,'2014-11-18 12:14:06',366236,'/the-birthday-sugar-panda'),
(900357,'2014-11-18 12:14:12',366235,'/products'),
(900358,'2014-11-18 12:14:23',366243,'/home'),
(900359,'2014-11-18 12:14:54',366244,'/home'),
(900360,'2014-11-18 12:15:02',366240,'/the-forever-love-bear'),
(900361,'2014-11-18 12:15:06',366245,'/lander-5'),
(900362,'2014-11-18 12:15:30',366235,'/the-original-mr-fuzzy'),
(900363,'2014-11-18 12:16:09',366246,'/lander-5'),
(900364,'2014-11-18 12:16:32',366244,'/products'),
(900365,'2014-11-18 12:17:07',366245,'/products'),
(900366,'2014-11-18 12:18:22',366243,'/products'),
(900367,'2014-11-18 12:18:36',366247,'/lander-3'),
(900368,'2014-11-18 12:18:47',366248,'/lander-2'),
(900369,'2014-11-18 12:19:27',366243,'/the-original-mr-fuzzy'),
(900370,'2014-11-18 12:19:31',366249,'/lander-3'),
(900371,'2014-11-18 12:19:41',366250,'/lander-5'),
(900372,'2014-11-18 12:19:49',366247,'/products'),
(900373,'2014-11-18 12:20:47',366244,'/the-birthday-sugar-panda'),
(900374,'2014-11-18 12:21:12',366251,'/home'),
(900375,'2014-11-18 12:21:18',366246,'/products'),
(900376,'2014-11-18 12:21:36',366245,'/the-original-mr-fuzzy'),
(900377,'2014-11-18 12:21:36',366252,'/lander-5'),
(900378,'2014-11-18 12:21:54',366246,'/the-original-mr-fuzzy'),
(900379,'2014-11-18 12:22:19',366253,'/lander-5'),
(900380,'2014-11-18 12:22:20',366254,'/home'),
(900381,'2014-11-18 12:22:22',366247,'/the-original-mr-fuzzy'),
(900382,'2014-11-18 12:22:30',366244,'/cart'),
(900383,'2014-11-18 12:23:41',366255,'/home'),
(900384,'2014-11-18 12:23:48',366251,'/products'),
(900385,'2014-11-18 12:23:55',366256,'/home'),
(900386,'2014-11-18 12:24:29',366248,'/products'),
(900387,'2014-11-18 12:25:00',366250,'/products'),
(900388,'2014-11-18 12:25:06',366257,'/lander-5'),
(900389,'2014-11-18 12:25:18',366246,'/cart'),
(900390,'2014-11-18 12:25:19',366244,'/shipping'),
(900391,'2014-11-18 12:25:19',366258,'/home'),
(900392,'2014-11-18 12:25:22',366255,'/products'),
(900393,'2014-11-18 12:25:29',366251,'/the-original-mr-fuzzy'),
(900394,'2014-11-18 12:25:29',366252,'/products'),
(900395,'2014-11-18 12:26:15',366259,'/lander-5'),
(900396,'2014-11-18 12:26:22',366248,'/the-original-mr-fuzzy'),
(900397,'2014-11-18 12:26:31',366250,'/the-original-mr-fuzzy'),
(900398,'2014-11-18 12:26:34',366260,'/home'),
(900399,'2014-11-18 12:26:53',366248,'/cart'),
(900400,'2014-11-18 12:27:31',366261,'/lander-2'),
(900401,'2014-11-18 12:28:23',366251,'/cart'),
(900402,'2014-11-18 12:28:40',366256,'/products'),
(900403,'2014-11-18 12:29:06',366262,'/lander-5'),
(900404,'2014-11-18 12:29:07',366252,'/the-original-mr-fuzzy'),
(900405,'2014-11-18 12:29:12',366257,'/products'),
(900406,'2014-11-18 12:29:25',366255,'/the-original-mr-fuzzy'),
(900407,'2014-11-18 12:29:35',366259,'/products'),
(900408,'2014-11-18 12:29:56',366263,'/lander-3'),
(900409,'2014-11-18 12:30:26',366251,'/shipping'),
(900410,'2014-11-18 12:31:07',366262,'/products'),
(900411,'2014-11-18 12:31:16',366257,'/the-original-mr-fuzzy'),
(900412,'2014-11-18 12:31:27',366264,'/lander-5'),
(900413,'2014-11-18 12:31:38',366262,'/the-forever-love-bear'),
(900414,'2014-11-18 12:31:50',366264,'/products'),
(900415,'2014-11-18 12:32:37',366265,'/lander-3'),
(900416,'2014-11-18 12:32:46',366266,'/lander-5'),
(900417,'2014-11-18 12:32:51',366257,'/cart'),
(900418,'2014-11-18 12:33:05',366263,'/products'),
(900419,'2014-11-18 12:33:20',366256,'/the-original-mr-fuzzy'),
(900420,'2014-11-18 12:34:28',366267,'/lander-5'),
(900421,'2014-11-18 12:35:04',366268,'/lander-5'),
(900422,'2014-11-18 12:36:43',366269,'/lander-5'),
(900423,'2014-11-18 12:36:55',366267,'/products'),
(900424,'2014-11-18 12:37:35',366270,'/lander-5'),
(900425,'2014-11-18 12:37:45',366267,'/the-original-mr-fuzzy'),
(900426,'2014-11-18 12:37:55',366271,'/lander-5'),
(900427,'2014-11-18 12:37:58',366266,'/products'),
(900428,'2014-11-18 12:38:29',366266,'/the-original-mr-fuzzy'),
(900429,'2014-11-18 12:38:30',366272,'/lander-5'),
(900430,'2014-11-18 12:39:00',366268,'/products'),
(900431,'2014-11-18 12:39:23',366273,'/lander-5'),
(900432,'2014-11-18 12:39:45',366274,'/lander-5'),
(900433,'2014-11-18 12:40:12',366269,'/products'),
(900434,'2014-11-18 12:40:28',366275,'/lander-5'),
(900435,'2014-11-18 12:40:39',366272,'/products'),
(900436,'2014-11-18 12:40:39',366276,'/home'),
(900437,'2014-11-18 12:41:06',366274,'/products'),
(900438,'2014-11-18 12:41:21',366268,'/the-forever-love-bear'),
(900439,'2014-11-18 12:41:47',366277,'/home'),
(900440,'2014-11-18 12:42:43',366275,'/products'),
(900441,'2014-11-18 12:42:54',366272,'/the-original-mr-fuzzy'),
(900442,'2014-11-18 12:42:59',366274,'/the-original-mr-fuzzy'),
(900443,'2014-11-18 12:43:24',366278,'/lander-5'),
(900444,'2014-11-18 12:43:49',366268,'/cart'),
(900445,'2014-11-18 12:44:31',366273,'/products'),
(900446,'2014-11-18 12:44:35',366276,'/products'),
(900447,'2014-11-18 12:44:45',366269,'/the-forever-love-bear'),
(900448,'2014-11-18 12:45:12',366279,'/lander-2'),
(900449,'2014-11-18 12:45:16',366268,'/shipping'),
(900450,'2014-11-18 12:45:25',366280,'/home'),
(900451,'2014-11-18 12:45:37',366281,'/home'),
(900452,'2014-11-18 12:46:18',366273,'/the-original-mr-fuzzy'),
(900453,'2014-11-18 12:46:32',366268,'/billing-2'),
(900454,'2014-11-18 12:46:34',366275,'/the-birthday-sugar-panda'),
(900455,'2014-11-18 12:46:47',366278,'/products'),
(900456,'2014-11-18 12:46:49',366282,'/lander-5'),
(900457,'2014-11-18 12:48:17',366269,'/cart'),
(900458,'2014-11-18 12:48:20',366283,'/lander-5'),
(900459,'2014-11-18 12:48:35',366278,'/the-original-mr-fuzzy'),
(900460,'2014-11-18 12:48:58',366284,'/home'),
(900461,'2014-11-18 12:49:03',366269,'/shipping'),
(900462,'2014-11-18 12:49:04',366276,'/the-birthday-sugar-panda'),
(900463,'2014-11-18 12:49:04',366285,'/lander-5'),
(900464,'2014-11-18 12:49:41',366286,'/lander-5'),
(900465,'2014-11-18 12:50:18',366287,'/lander-2'),
(900466,'2014-11-18 12:50:51',366283,'/products'),
(900467,'2014-11-18 12:50:56',366269,'/billing-2'),
(900468,'2014-11-18 12:51:02',366286,'/products'),
(900469,'2014-11-18 12:51:14',366268,'/thank-you-for-your-order'),
(900470,'2014-11-18 12:51:30',366288,'/lander-5'),
(900471,'2014-11-18 12:51:37',366276,'/cart'),
(900472,'2014-11-18 12:51:40',366282,'/products'),
(900473,'2014-11-18 12:52:20',366289,'/home'),
(900474,'2014-11-18 12:53:04',366290,'/lander-3'),
(900475,'2014-11-18 12:54:05',366269,'/thank-you-for-your-order'),
(900476,'2014-11-18 12:54:22',366276,'/shipping'),
(900477,'2014-11-18 12:55:48',366282,'/the-birthday-sugar-panda'),
(900478,'2014-11-18 12:56:43',366276,'/billing-2'),
(900479,'2014-11-18 12:56:47',366291,'/home'),
(900480,'2014-11-18 12:57:29',366292,'/lander-5'),
(900481,'2014-11-18 12:57:32',366282,'/cart'),
(900482,'2014-11-18 12:57:34',366293,'/lander-2'),
(900483,'2014-11-18 12:57:41',366291,'/products'),
(900484,'2014-11-18 12:57:51',366276,'/thank-you-for-your-order'),
(900485,'2014-11-18 12:57:54',366282,'/shipping'),
(900486,'2014-11-18 12:58:28',366294,'/lander-5'),
(900487,'2014-11-18 12:59:04',366295,'/lander-3'),
(900488,'2014-11-18 12:59:07',366296,'/lander-5'),
(900489,'2014-11-18 12:59:27',366291,'/the-original-mr-fuzzy'),
(900490,'2014-11-18 12:59:32',366297,'/lander-5'),
(900491,'2014-11-18 13:02:19',366292,'/products'),
(900492,'2014-11-18 13:02:56',366292,'/the-original-mr-fuzzy'),
(900493,'2014-11-18 13:03:23',366298,'/lander-5'),
(900494,'2014-11-18 13:04:19',366299,'/lander-2'),
(900495,'2014-11-18 13:04:23',366300,'/lander-5'),
(900496,'2014-11-18 13:04:42',366301,'/home'),
(900497,'2014-11-18 13:05:20',366302,'/home'),
(900498,'2014-11-18 13:06:58',366303,'/lander-5'),
(900499,'2014-11-18 13:07:22',366304,'/lander-5'),
(900500,'2014-11-18 13:07:36',366298,'/products'),
(900501,'2014-11-18 13:07:50',366305,'/lander-3'),
(900502,'2014-11-18 13:07:59',366306,'/lander-5'),
(900503,'2014-11-18 13:08:09',366307,'/home'),
(900504,'2014-11-18 13:08:21',366308,'/home'),
(900505,'2014-11-18 13:08:34',366306,'/products'),
(900506,'2014-11-18 13:08:42',366309,'/lander-3'),
(900507,'2014-11-18 13:09:00',366307,'/products'),
(900508,'2014-11-18 13:09:06',366306,'/the-forever-love-bear'),
(900509,'2014-11-18 13:09:31',366298,'/the-forever-love-bear'),
(900510,'2014-11-18 13:09:46',366310,'/lander-5'),
(900511,'2014-11-18 13:10:06',366298,'/cart'),
(900512,'2014-11-18 13:10:24',366309,'/products'),
(900513,'2014-11-18 13:10:26',366311,'/home'),
(900514,'2014-11-18 13:10:32',366298,'/shipping'),
(900515,'2014-11-18 13:10:42',366312,'/lander-5'),
(900516,'2014-11-18 13:10:43',366313,'/lander-5'),
(900517,'2014-11-18 13:11:01',366307,'/the-birthday-sugar-panda'),
(900518,'2014-11-18 13:11:58',366310,'/products'),
(900519,'2014-11-18 13:12:00',366314,'/home'),
(900520,'2014-11-18 13:12:08',366304,'/products'),
(900521,'2014-11-18 13:12:24',366315,'/home'),
(900522,'2014-11-18 13:12:40',366303,'/products'),
(900523,'2014-11-18 13:12:59',366314,'/products'),
(900524,'2014-11-18 13:13:26',366298,'/billing-2'),
(900525,'2014-11-18 13:14:19',366298,'/thank-you-for-your-order'),
(900526,'2014-11-18 13:14:57',366316,'/lander-3'),
(900527,'2014-11-18 13:15:01',366317,'/home'),
(900528,'2014-11-18 13:15:41',366312,'/products'),
(900529,'2014-11-18 13:15:44',366303,'/the-original-mr-fuzzy'),
(900530,'2014-11-18 13:15:46',366310,'/the-birthday-sugar-panda'),
(900531,'2014-11-18 13:16:23',366318,'/home'),
(900532,'2014-11-18 13:16:45',366310,'/cart'),
(900533,'2014-11-18 13:16:47',366318,'/products'),
(900534,'2014-11-18 13:17:01',366317,'/products'),
(900535,'2014-11-18 13:17:27',366310,'/shipping'),
(900536,'2014-11-18 13:17:50',366318,'/the-forever-love-bear'),
(900537,'2014-11-18 13:18:41',366310,'/billing-2'),
(900538,'2014-11-18 13:19:36',366312,'/the-forever-love-bear'),
(900539,'2014-11-18 13:20:06',366319,'/lander-5'),
(900540,'2014-11-18 13:20:20',366318,'/cart'),
(900541,'2014-11-18 13:20:31',366317,'/the-forever-love-bear'),
(900542,'2014-11-18 13:20:53',366318,'/shipping'),
(900543,'2014-11-18 13:20:58',366320,'/lander-5'),
(900544,'2014-11-18 13:22:19',366312,'/cart'),
(900545,'2014-11-18 13:22:21',366320,'/products'),
(900546,'2014-11-18 13:22:53',366321,'/lander-2'),
(900547,'2014-11-18 13:22:55',366318,'/billing-2'),
(900548,'2014-11-18 13:23:28',366317,'/cart'),
(900549,'2014-11-18 13:23:48',366322,'/lander-3'),
(900550,'2014-11-18 13:23:53',366323,'/lander-5'),
(900551,'2014-11-18 13:24:13',366312,'/shipping'),
(900552,'2014-11-18 13:24:21',366310,'/thank-you-for-your-order'),
(900553,'2014-11-18 13:25:00',366319,'/products'),
(900554,'2014-11-18 13:26:56',366317,'/shipping'),
(900555,'2014-11-18 13:26:57',366320,'/the-original-mr-fuzzy'),
(900556,'2014-11-18 13:27:11',366312,'/billing-2'),
(900557,'2014-11-18 13:27:20',366324,'/lander-5'),
(900558,'2014-11-18 13:28:14',366321,'/products'),
(900559,'2014-11-18 13:28:22',366319,'/the-original-mr-fuzzy'),
(900560,'2014-11-18 13:28:30',366325,'/lander-5'),
(900561,'2014-11-18 13:28:52',366326,'/lander-3'),
(900562,'2014-11-18 13:28:59',366327,'/lander-5'),
(900563,'2014-11-18 13:29:02',366328,'/home'),
(900564,'2014-11-18 13:29:45',366326,'/products'),
(900565,'2014-11-18 13:29:59',366329,'/lander-3'),
(900566,'2014-11-18 13:30:13',366330,'/lander-5'),
(900567,'2014-11-18 13:30:36',366330,'/products'),
(900568,'2014-11-18 13:30:55',366331,'/home'),
(900569,'2014-11-18 13:30:57',366327,'/products'),
(900570,'2014-11-18 13:31:17',366328,'/products'),
(900571,'2014-11-18 13:31:18',366330,'/the-original-mr-fuzzy'),
(900572,'2014-11-18 13:31:25',366332,'/lander-3'),
(900573,'2014-11-18 13:31:37',366329,'/products'),
(900574,'2014-11-18 13:32:04',366321,'/the-forever-love-bear'),
(900575,'2014-11-18 13:32:14',366329,'/the-original-mr-fuzzy'),
(900576,'2014-11-18 13:32:59',366333,'/lander-3'),
(900577,'2014-11-18 13:33:03',366334,'/home'),
(900578,'2014-11-18 13:33:21',366325,'/products'),
(900579,'2014-11-18 13:33:41',366331,'/products'),
(900580,'2014-11-18 13:34:04',366325,'/the-birthday-sugar-panda'),
(900581,'2014-11-18 13:34:25',366329,'/cart'),
(900582,'2014-11-18 13:35:04',366325,'/cart'),
(900583,'2014-11-18 13:35:05',366331,'/the-original-mr-fuzzy'),
(900584,'2014-11-18 13:35:09',366330,'/cart'),
(900585,'2014-11-18 13:35:15',366335,'/home'),
(900586,'2014-11-18 13:35:19',366321,'/cart'),
(900587,'2014-11-18 13:35:26',366329,'/shipping'),
(900588,'2014-11-18 13:35:40',366336,'/home'),
(900589,'2014-11-18 13:35:56',366337,'/lander-5'),
(900590,'2014-11-18 13:36:35',366338,'/lander-2'),
(900591,'2014-11-18 13:37:43',366337,'/products'),
(900592,'2014-11-18 13:37:49',366325,'/shipping'),
(900593,'2014-11-18 13:38:45',366325,'/billing-2'),
(900594,'2014-11-18 13:38:46',366337,'/the-original-mr-fuzzy'),
(900595,'2014-11-18 13:38:46',366339,'/lander-3'),
(900596,'2014-11-18 13:38:51',366330,'/shipping'),
(900597,'2014-11-18 13:39:36',366335,'/products'),
(900598,'2014-11-18 13:39:53',366336,'/products'),
(900599,'2014-11-18 13:40:01',366340,'/home'),
(900600,'2014-11-18 13:40:30',366341,'/home'),
(900601,'2014-11-18 13:40:38',366342,'/lander-5'),
(900602,'2014-11-18 13:40:38',366343,'/lander-3'),
(900603,'2014-11-18 13:41:01',366344,'/lander-5'),
(900604,'2014-11-18 13:42:04',366345,'/home'),
(900605,'2014-11-18 13:42:42',366343,'/products'),
(900606,'2014-11-18 13:43:03',366325,'/thank-you-for-your-order'),
(900607,'2014-11-18 13:44:00',366340,'/products'),
(900608,'2014-11-18 13:44:14',366335,'/the-original-mr-fuzzy'),
(900609,'2014-11-18 13:44:33',366339,'/products'),
(900610,'2014-11-18 13:44:42',366340,'/the-original-mr-fuzzy'),
(900611,'2014-11-18 13:45:57',366341,'/products'),
(900612,'2014-11-18 13:46:00',366340,'/cart'),
(900613,'2014-11-18 13:46:03',366346,'/home'),
(900614,'2014-11-18 13:46:28',366347,'/home'),
(900615,'2014-11-18 13:46:46',366340,'/shipping'),
(900616,'2014-11-18 13:47:38',366348,'/lander-5'),
(900617,'2014-11-18 13:47:54',366349,'/home'),
(900618,'2014-11-18 13:48:33',366348,'/products'),
(900619,'2014-11-18 13:48:47',366350,'/lander-5'),
(900620,'2014-11-18 13:48:49',366351,'/lander-5'),
(900621,'2014-11-18 13:48:54',366339,'/the-original-mr-fuzzy'),
(900622,'2014-11-18 13:49:23',366341,'/the-original-mr-fuzzy'),
(900623,'2014-11-18 13:50:02',366352,'/lander-5'),
(900624,'2014-11-18 13:50:07',366348,'/the-original-mr-fuzzy'),
(900625,'2014-11-18 13:50:23',366353,'/lander-5'),
(900626,'2014-11-18 13:51:12',366341,'/cart'),
(900627,'2014-11-18 13:51:24',366354,'/home'),
(900628,'2014-11-18 13:51:56',366355,'/home'),
(900629,'2014-11-18 13:52:21',366351,'/products'),
(900630,'2014-11-18 13:52:23',366349,'/products'),
(900631,'2014-11-18 13:53:21',366350,'/products'),
(900632,'2014-11-18 13:53:37',366356,'/lander-5'),
(900633,'2014-11-18 13:54:07',366349,'/the-original-mr-fuzzy'),
(900634,'2014-11-18 13:54:21',366341,'/shipping'),
(900635,'2014-11-18 13:55:02',366357,'/home'),
(900636,'2014-11-18 13:55:04',366358,'/lander-5'),
(900637,'2014-11-18 13:55:09',366359,'/lander-3'),
(900638,'2014-11-18 13:55:28',366357,'/products'),
(900639,'2014-11-18 13:55:32',366341,'/billing-2'),
(900640,'2014-11-18 13:55:40',366352,'/products'),
(900641,'2014-11-18 13:56:18',366360,'/lander-5'),
(900642,'2014-11-18 13:56:19',366355,'/products'),
(900643,'2014-11-18 13:56:26',366352,'/the-birthday-sugar-panda'),
(900644,'2014-11-18 13:56:32',366351,'/the-original-mr-fuzzy'),
(900645,'2014-11-18 13:56:32',366357,'/the-forever-love-bear'),
(900646,'2014-11-18 13:56:40',366361,'/home'),
(900647,'2014-11-18 13:57:03',366350,'/the-original-mr-fuzzy'),
(900648,'2014-11-18 13:57:23',366358,'/products'),
(900649,'2014-11-18 13:57:48',366362,'/home'),
(900650,'2014-11-18 13:57:50',366356,'/products'),
(900651,'2014-11-18 13:58:30',366363,'/lander-5'),
(900652,'2014-11-18 13:58:31',366359,'/products'),
(900653,'2014-11-18 13:58:38',366364,'/lander-5'),
(900654,'2014-11-18 13:58:53',366356,'/the-original-mr-fuzzy'),
(900655,'2014-11-18 13:59:06',366365,'/home'),
(900656,'2014-11-18 13:59:10',366361,'/products'),
(900657,'2014-11-18 13:59:10',366366,'/lander-5'),
(900658,'2014-11-18 13:59:16',366363,'/products'),
(900659,'2014-11-18 13:59:19',366358,'/the-original-mr-fuzzy'),
(900660,'2014-11-18 13:59:30',366341,'/thank-you-for-your-order'),
(900661,'2014-11-18 13:59:35',366361,'/the-original-mr-fuzzy'),
(900662,'2014-11-18 14:00:03',366356,'/cart'),
(900663,'2014-11-18 14:00:07',366357,'/cart'),
(900664,'2014-11-18 14:00:19',366359,'/the-original-mr-fuzzy'),
(900665,'2014-11-18 14:00:28',366367,'/lander-5'),
(900666,'2014-11-18 14:00:34',366355,'/the-original-mr-fuzzy'),
(900667,'2014-11-18 14:00:36',366368,'/lander-5'),
(900668,'2014-11-18 14:00:55',366369,'/lander-5'),
(900669,'2014-11-18 14:01:38',366360,'/products'),
(900670,'2014-11-18 14:01:53',366363,'/the-original-mr-fuzzy'),
(900671,'2014-11-18 14:01:59',366370,'/lander-5'),
(900672,'2014-11-18 14:02:11',366357,'/shipping'),
(900673,'2014-11-18 14:02:25',366356,'/shipping'),
(900674,'2014-11-18 14:02:46',366362,'/products'),
(900675,'2014-11-18 14:03:23',366359,'/cart'),
(900676,'2014-11-18 14:03:25',366368,'/products'),
(900677,'2014-11-18 14:03:35',366371,'/lander-5'),
(900678,'2014-11-18 14:04:09',366371,'/products'),
(900679,'2014-11-18 14:04:28',366362,'/the-original-mr-fuzzy'),
(900680,'2014-11-18 14:04:37',366360,'/the-original-mr-fuzzy'),
(900681,'2014-11-18 14:04:39',366372,'/lander-5'),
(900682,'2014-11-18 14:04:42',366373,'/lander-5'),
(900683,'2014-11-18 14:04:56',366371,'/the-original-mr-fuzzy'),
(900684,'2014-11-18 14:05:06',366360,'/cart'),
(900685,'2014-11-18 14:05:06',366370,'/products'),
(900686,'2014-11-18 14:05:12',366356,'/billing-2'),
(900687,'2014-11-18 14:05:36',366372,'/products'),
(900688,'2014-11-18 14:05:46',366360,'/shipping'),
(900689,'2014-11-18 14:05:57',366369,'/products'),
(900690,'2014-11-18 14:06:15',366359,'/shipping'),
(900691,'2014-11-18 14:06:17',366374,'/lander-3'),
(900692,'2014-11-18 14:06:20',366356,'/thank-you-for-your-order'),
(900693,'2014-11-18 14:06:22',366360,'/billing-2'),
(900694,'2014-11-18 14:06:43',366368,'/the-original-mr-fuzzy'),
(900695,'2014-11-18 14:06:45',366373,'/products'),
(900696,'2014-11-18 14:06:49',366375,'/lander-5'),
(900697,'2014-11-18 14:07:26',366373,'/the-original-mr-fuzzy'),
(900698,'2014-11-18 14:07:32',366359,'/billing-2'),
(900699,'2014-11-18 14:08:10',366374,'/products'),
(900700,'2014-11-18 14:08:30',366376,'/home'),
(900701,'2014-11-18 14:08:56',366377,'/lander-3'),
(900702,'2014-11-18 14:08:59',366374,'/the-original-mr-fuzzy'),
(900703,'2014-11-18 14:09:03',366370,'/the-original-mr-fuzzy'),
(900704,'2014-11-18 14:09:36',366378,'/lander-3'),
(900705,'2014-11-18 14:10:03',366360,'/thank-you-for-your-order'),
(900706,'2014-11-18 14:10:06',366376,'/products'),
(900707,'2014-11-18 14:11:20',366379,'/lander-5'),
(900708,'2014-11-18 14:11:51',366376,'/the-birthday-sugar-panda'),
(900709,'2014-11-18 14:12:00',366380,'/lander-5'),
(900710,'2014-11-18 14:12:15',366381,'/home'),
(900711,'2014-11-18 14:12:18',366382,'/home'),
(900712,'2014-11-18 14:12:44',366374,'/cart'),
(900713,'2014-11-18 14:13:05',366383,'/home'),
(900714,'2014-11-18 14:13:11',366384,'/lander-5'),
(900715,'2014-11-18 14:13:22',366385,'/home'),
(900716,'2014-11-18 14:14:09',366376,'/cart'),
(900717,'2014-11-18 14:14:18',366386,'/lander-5'),
(900718,'2014-11-18 14:14:54',366387,'/lander-2'),
(900719,'2014-11-18 14:16:11',366386,'/products'),
(900720,'2014-11-18 14:16:24',366384,'/products'),
(900721,'2014-11-18 14:17:03',366384,'/the-original-mr-fuzzy'),
(900722,'2014-11-18 14:17:06',366381,'/products'),
(900723,'2014-11-18 14:17:06',366388,'/lander-5'),
(900724,'2014-11-18 14:17:46',366382,'/products'),
(900725,'2014-11-18 14:18:29',366389,'/lander-5'),
(900726,'2014-11-18 14:18:46',366381,'/the-original-mr-fuzzy'),
(900727,'2014-11-18 14:18:49',366386,'/the-original-mr-fuzzy'),
(900728,'2014-11-18 14:18:54',366383,'/products'),
(900729,'2014-11-18 14:20:01',366390,'/lander-2'),
(900730,'2014-11-18 14:20:37',366382,'/the-original-mr-fuzzy'),
(900731,'2014-11-18 14:20:43',366391,'/lander-5'),
(900732,'2014-11-18 14:21:34',366391,'/products'),
(900733,'2014-11-18 14:21:37',366386,'/cart'),
(900734,'2014-11-18 14:22:03',366388,'/products'),
(900735,'2014-11-18 14:22:30',366392,'/home'),
(900736,'2014-11-18 14:23:26',366383,'/the-birthday-sugar-panda'),
(900737,'2014-11-18 14:23:45',366393,'/lander-5'),
(900738,'2014-11-18 14:23:49',366394,'/lander-5'),
(900739,'2014-11-18 14:23:59',366395,'/lander-5'),
(900740,'2014-11-18 14:24:09',366388,'/the-original-mr-fuzzy'),
(900741,'2014-11-18 14:24:12',366389,'/products'),
(900742,'2014-11-18 14:24:40',366392,'/products'),
(900743,'2014-11-18 14:24:59',366396,'/home'),
(900744,'2014-11-18 14:25:05',366397,'/lander-5'),
(900745,'2014-11-18 14:25:17',366398,'/lander-3'),
(900746,'2014-11-18 14:25:27',366393,'/products'),
(900747,'2014-11-18 14:25:36',366399,'/home'),
(900748,'2014-11-18 14:25:42',366392,'/the-forever-love-bear'),
(900749,'2014-11-18 14:26:36',366389,'/the-original-mr-fuzzy'),
(900750,'2014-11-18 14:26:48',366400,'/lander-5'),
(900751,'2014-11-18 14:26:55',366383,'/cart'),
(900752,'2014-11-18 14:27:18',366388,'/cart'),
(900753,'2014-11-18 14:28:10',366401,'/lander-2'),
(900754,'2014-11-18 14:28:27',366383,'/shipping'),
(900755,'2014-11-18 14:28:38',366392,'/cart'),
(900756,'2014-11-18 14:28:58',366394,'/products'),
(900757,'2014-11-18 14:29:05',366388,'/shipping'),
(900758,'2014-11-18 14:29:33',366402,'/home'),
(900759,'2014-11-18 14:29:45',366403,'/lander-3'),
(900760,'2014-11-18 14:29:51',366404,'/lander-5'),
(900761,'2014-11-18 14:29:53',366405,'/lander-3'),
(900762,'2014-11-18 14:29:54',366389,'/cart'),
(900763,'2014-11-18 14:30:05',366388,'/billing-2'),
(900764,'2014-11-18 14:30:15',366383,'/billing-2'),
(900765,'2014-11-18 14:30:17',366389,'/shipping'),
(900766,'2014-11-18 14:30:41',366406,'/lander-5'),
(900767,'2014-11-18 14:30:47',366396,'/products'),
(900768,'2014-11-18 14:31:05',366394,'/the-birthday-sugar-panda'),
(900769,'2014-11-18 14:31:22',366407,'/home'),
(900770,'2014-11-18 14:31:38',366408,'/home'),
(900771,'2014-11-18 14:31:49',366394,'/cart'),
(900772,'2014-11-18 14:31:56',366406,'/products'),
(900773,'2014-11-18 14:32:06',366407,'/products'),
(900774,'2014-11-18 14:32:16',366403,'/products'),
(900775,'2014-11-18 14:32:26',366402,'/products'),
(900776,'2014-11-18 14:32:28',366389,'/billing-2'),
(900777,'2014-11-18 14:32:51',366409,'/lander-3'),
(900778,'2014-11-18 14:32:59',366410,'/lander-3'),
(900779,'2014-11-18 14:33:28',366388,'/thank-you-for-your-order'),
(900780,'2014-11-18 14:33:36',366396,'/the-birthday-sugar-panda'),
(900781,'2014-11-18 14:33:48',366407,'/the-original-mr-fuzzy'),
(900782,'2014-11-18 14:34:10',366406,'/the-birthday-sugar-panda'),
(900783,'2014-11-18 14:34:18',366383,'/thank-you-for-your-order'),
(900784,'2014-11-18 14:34:41',366411,'/home'),
(900785,'2014-11-18 14:35:14',366394,'/shipping'),
(900786,'2014-11-18 14:35:15',366411,'/products'),
(900787,'2014-11-18 14:35:19',366396,'/cart'),
(900788,'2014-11-18 14:35:20',366403,'/the-original-mr-fuzzy'),
(900789,'2014-11-18 14:35:37',366412,'/lander-3'),
(900790,'2014-11-18 14:36:29',366413,'/lander-5'),
(900791,'2014-11-18 14:36:32',366406,'/cart'),
(900792,'2014-11-18 14:36:35',366396,'/shipping'),
(900793,'2014-11-18 14:36:43',366389,'/thank-you-for-your-order'),
(900794,'2014-11-18 14:36:59',366394,'/billing-2'),
(900795,'2014-11-18 14:37:10',366414,'/lander-5'),
(900796,'2014-11-18 14:37:37',366411,'/the-birthday-sugar-panda'),
(900797,'2014-11-18 14:38:26',366396,'/billing-2'),
(900798,'2014-11-18 14:38:40',366410,'/products'),
(900799,'2014-11-18 14:38:45',366415,'/home'),
(900800,'2014-11-18 14:38:51',366416,'/lander-2'),
(900801,'2014-11-18 14:39:26',366406,'/shipping'),
(900802,'2014-11-18 14:39:28',366417,'/home'),
(900803,'2014-11-18 14:39:35',366418,'/home'),
(900804,'2014-11-18 14:39:52',366419,'/home'),
(900805,'2014-11-18 14:40:07',366412,'/products'),
(900806,'2014-11-18 14:40:13',366406,'/billing-2'),
(900807,'2014-11-18 14:40:13',366410,'/the-original-mr-fuzzy'),
(900808,'2014-11-18 14:40:22',366420,'/lander-5'),
(900809,'2014-11-18 14:41:12',366421,'/home'),
(900810,'2014-11-18 14:41:23',366396,'/thank-you-for-your-order'),
(900811,'2014-11-18 14:41:56',366422,'/home'),
(900812,'2014-11-18 14:42:17',366413,'/products'),
(900813,'2014-11-18 14:42:19',366394,'/thank-you-for-your-order'),
(900814,'2014-11-18 14:42:27',366417,'/products'),
(900815,'2014-11-18 14:42:41',366412,'/the-forever-love-bear'),
(900816,'2014-11-18 14:42:46',366415,'/products'),
(900817,'2014-11-18 14:42:47',366410,'/cart'),
(900818,'2014-11-18 14:43:20',366413,'/the-original-mr-fuzzy'),
(900819,'2014-11-18 14:43:36',366406,'/thank-you-for-your-order'),
(900820,'2014-11-18 14:44:08',366417,'/the-birthday-sugar-panda'),
(900821,'2014-11-18 14:44:22',366419,'/products'),
(900822,'2014-11-18 14:44:24',366422,'/products'),
(900823,'2014-11-18 14:45:01',366419,'/the-original-mr-fuzzy'),
(900824,'2014-11-18 14:45:38',366423,'/lander-5'),
(900825,'2014-11-18 14:45:49',366417,'/cart'),
(900826,'2014-11-18 14:45:58',366410,'/shipping'),
(900827,'2014-11-18 14:46:43',366422,'/the-original-mr-fuzzy'),
(900828,'2014-11-18 14:46:48',366424,'/home'),
(900829,'2014-11-18 14:46:52',366425,'/home'),
(900830,'2014-11-18 14:46:54',366410,'/billing-2'),
(900831,'2014-11-18 14:48:14',366426,'/lander-5'),
(900832,'2014-11-18 14:49:10',366417,'/shipping'),
(900833,'2014-11-18 14:49:14',366410,'/thank-you-for-your-order'),
(900834,'2014-11-18 14:50:28',366427,'/home'),
(900835,'2014-11-18 14:50:32',366428,'/lander-5'),
(900836,'2014-11-18 14:50:37',366429,'/lander-5'),
(900837,'2014-11-18 14:51:10',366417,'/billing-2'),
(900838,'2014-11-18 14:51:14',366425,'/products'),
(900839,'2014-11-18 14:51:50',366425,'/the-original-mr-fuzzy'),
(900840,'2014-11-18 14:51:53',366430,'/lander-5'),
(900841,'2014-11-18 14:53:25',366427,'/products'),
(900842,'2014-11-18 14:54:07',366429,'/products'),
(900843,'2014-11-18 14:54:08',366431,'/lander-5'),
(900844,'2014-11-18 14:54:15',366430,'/products'),
(900845,'2014-11-18 14:55:42',366428,'/products'),
(900846,'2014-11-18 14:56:00',366432,'/lander-5'),
(900847,'2014-11-18 14:56:16',366433,'/home'),
(900848,'2014-11-18 14:56:44',366429,'/the-original-mr-fuzzy'),
(900849,'2014-11-18 14:56:47',366434,'/lander-2'),
(900850,'2014-11-18 14:56:57',366435,'/lander-5'),
(900851,'2014-11-18 14:58:02',366427,'/the-original-mr-fuzzy'),
(900852,'2014-11-18 14:58:25',366436,'/home'),
(900853,'2014-11-18 14:58:47',366436,'/products'),
(900854,'2014-11-18 14:59:02',366428,'/the-original-mr-fuzzy'),
(900855,'2014-11-18 15:00:57',366437,'/home'),
(900856,'2014-11-18 15:01:12',366438,'/lander-2'),
(900857,'2014-11-18 15:01:37',366436,'/the-original-mr-fuzzy'),
(900858,'2014-11-18 15:02:01',366427,'/cart'),
(900859,'2014-11-18 15:02:08',366439,'/lander-3'),
(900860,'2014-11-18 15:02:10',366440,'/lander-3'),
(900861,'2014-11-18 15:02:24',366441,'/lander-5'),
(900862,'2014-11-18 15:02:31',366428,'/cart'),
(900863,'2014-11-18 15:02:55',366442,'/lander-2'),
(900864,'2014-11-18 15:02:57',366443,'/lander-3'),
(900865,'2014-11-18 15:03:19',366440,'/products'),
(900866,'2014-11-18 15:03:55',366444,'/lander-3'),
(900867,'2014-11-18 15:04:53',366428,'/shipping'),
(900868,'2014-11-18 15:05:17',366427,'/shipping'),
(900869,'2014-11-18 15:05:45',366443,'/products'),
(900870,'2014-11-18 15:06:18',366427,'/billing-2'),
(900871,'2014-11-18 15:06:26',366445,'/lander-5'),
(900872,'2014-11-18 15:06:34',366428,'/billing-2'),
(900873,'2014-11-18 15:07:16',366427,'/thank-you-for-your-order'),
(900874,'2014-11-18 15:07:24',366443,'/the-original-mr-fuzzy'),
(900875,'2014-11-18 15:07:41',366446,'/lander-5'),
(900876,'2014-11-18 15:08:04',366445,'/products'),
(900877,'2014-11-18 15:08:17',366447,'/lander-5'),
(900878,'2014-11-18 15:08:40',366448,'/lander-5'),
(900879,'2014-11-18 15:08:56',366449,'/lander-5'),
(900880,'2014-11-18 15:09:04',366428,'/thank-you-for-your-order'),
(900881,'2014-11-18 15:10:42',366450,'/lander-5'),
(900882,'2014-11-18 15:11:35',366448,'/products'),
(900883,'2014-11-18 15:11:58',366445,'/the-original-mr-fuzzy'),
(900884,'2014-11-18 15:12:03',366451,'/lander-5'),
(900885,'2014-11-18 15:12:38',366452,'/lander-3'),
(900886,'2014-11-18 15:12:40',366448,'/the-original-mr-fuzzy'),
(900887,'2014-11-18 15:12:41',366453,'/lander-5'),
(900888,'2014-11-18 15:13:00',366454,'/lander-3'),
(900889,'2014-11-18 15:13:07',366455,'/home'),
(900890,'2014-11-18 15:13:23',366445,'/cart'),
(900891,'2014-11-18 15:13:32',366456,'/lander-5'),
(900892,'2014-11-18 15:14:05',366449,'/products'),
(900893,'2014-11-18 15:14:24',366457,'/lander-5'),
(900894,'2014-11-18 15:14:27',366450,'/products'),
(900895,'2014-11-18 15:15:04',366445,'/shipping'),
(900896,'2014-11-18 15:15:17',366454,'/products'),
(900897,'2014-11-18 15:15:33',366458,'/lander-3'),
(900898,'2014-11-18 15:16:04',366459,'/lander-3'),
(900899,'2014-11-18 15:16:09',366448,'/cart'),
(900900,'2014-11-18 15:16:45',366450,'/the-original-mr-fuzzy'),
(900901,'2014-11-18 15:16:46',366460,'/lander-3'),
(900902,'2014-11-18 15:17:06',366448,'/shipping'),
(900903,'2014-11-18 15:17:15',366459,'/products'),
(900904,'2014-11-18 15:17:45',366461,'/lander-5'),
(900905,'2014-11-18 15:17:54',366455,'/products'),
(900906,'2014-11-18 15:18:04',366457,'/products'),
(900907,'2014-11-18 15:18:09',366453,'/products'),
(900908,'2014-11-18 15:18:14',366456,'/products'),
(900909,'2014-11-18 15:18:34',366462,'/lander-3'),
(900910,'2014-11-18 15:18:44',366463,'/lander-2'),
(900911,'2014-11-18 15:19:12',366448,'/billing-2'),
(900912,'2014-11-18 15:19:47',366463,'/products'),
(900913,'2014-11-18 15:20:05',366456,'/the-original-mr-fuzzy'),
(900914,'2014-11-18 15:20:22',366461,'/products'),
(900915,'2014-11-18 15:20:48',366457,'/the-original-mr-fuzzy'),
(900916,'2014-11-18 15:21:28',366455,'/the-birthday-sugar-panda'),
(900917,'2014-11-18 15:21:43',366464,'/home'),
(900918,'2014-11-18 15:21:44',366465,'/lander-3'),
(900919,'2014-11-18 15:22:32',366463,'/the-forever-love-bear'),
(900920,'2014-11-18 15:22:48',366462,'/products'),
(900921,'2014-11-18 15:23:00',366448,'/thank-you-for-your-order'),
(900922,'2014-11-18 15:23:02',366466,'/lander-5'),
(900923,'2014-11-18 15:23:22',366467,'/home'),
(900924,'2014-11-18 15:23:50',366461,'/the-original-mr-fuzzy'),
(900925,'2014-11-18 15:24:17',366468,'/lander-5'),
(900926,'2014-11-18 15:24:30',366469,'/home'),
(900927,'2014-11-18 15:24:58',366465,'/products'),
(900928,'2014-11-18 15:25:09',366470,'/home'),
(900929,'2014-11-18 15:25:09',366471,'/home'),
(900930,'2014-11-18 15:25:37',366461,'/cart'),
(900931,'2014-11-18 15:26:29',366466,'/products'),
(900932,'2014-11-18 15:26:43',366472,'/lander-5'),
(900933,'2014-11-18 15:26:44',366473,'/lander-5'),
(900934,'2014-11-18 15:27:15',366462,'/the-original-mr-fuzzy'),
(900935,'2014-11-18 15:27:22',366468,'/products'),
(900936,'2014-11-18 15:27:34',366474,'/lander-2'),
(900937,'2014-11-18 15:27:44',366468,'/the-original-mr-fuzzy'),
(900938,'2014-11-18 15:28:10',366467,'/products'),
(900939,'2014-11-18 15:28:11',366474,'/products'),
(900940,'2014-11-18 15:28:26',366473,'/products'),
(900941,'2014-11-18 15:28:38',366461,'/shipping'),
(900942,'2014-11-18 15:29:00',366462,'/cart'),
(900943,'2014-11-18 15:29:16',366467,'/the-forever-love-bear'),
(900944,'2014-11-18 15:29:30',366475,'/lander-3'),
(900945,'2014-11-18 15:29:31',366468,'/cart'),
(900946,'2014-11-18 15:29:32',366465,'/the-original-mr-fuzzy'),
(900947,'2014-11-18 15:29:57',366471,'/products'),
(900948,'2014-11-18 15:30:58',366476,'/lander-5'),
(900949,'2014-11-18 15:31:47',366473,'/the-original-mr-fuzzy'),
(900950,'2014-11-18 15:32:11',366474,'/the-original-mr-fuzzy'),
(900951,'2014-11-18 15:32:13',366467,'/cart'),
(900952,'2014-11-18 15:32:40',366471,'/the-original-mr-fuzzy'),
(900953,'2014-11-18 15:32:59',366475,'/products'),
(900954,'2014-11-18 15:33:01',366477,'/lander-3'),
(900955,'2014-11-18 15:33:58',366478,'/lander-5'),
(900956,'2014-11-18 15:34:27',366476,'/products'),
(900957,'2014-11-18 15:34:32',366478,'/products'),
(900958,'2014-11-18 15:35:22',366478,'/the-original-mr-fuzzy'),
(900959,'2014-11-18 15:35:31',366474,'/cart'),
(900960,'2014-11-18 15:36:37',366474,'/shipping'),
(900961,'2014-11-18 15:36:37',366479,'/home'),
(900962,'2014-11-18 15:37:39',366479,'/products'),
(900963,'2014-11-18 15:38:16',366480,'/lander-5'),
(900964,'2014-11-18 15:38:24',366479,'/the-forever-love-bear'),
(900965,'2014-11-18 15:38:51',366474,'/billing-2'),
(900966,'2014-11-18 15:40:29',366481,'/lander-3'),
(900967,'2014-11-18 15:42:00',366479,'/cart'),
(900968,'2014-11-18 15:42:03',366482,'/home'),
(900969,'2014-11-18 15:42:42',366483,'/lander-5'),
(900970,'2014-11-18 15:43:49',366484,'/lander-2'),
(900971,'2014-11-18 15:44:24',366485,'/lander-3'),
(900972,'2014-11-18 15:44:34',366474,'/thank-you-for-your-order'),
(900973,'2014-11-18 15:44:58',366486,'/lander-5'),
(900974,'2014-11-18 15:45:51',366482,'/products'),
(900975,'2014-11-18 15:46:02',366487,'/lander-5'),
(900976,'2014-11-18 15:47:20',366488,'/home'),
(900977,'2014-11-18 15:48:23',366483,'/products'),
(900978,'2014-11-18 15:48:39',366485,'/products'),
(900979,'2014-11-18 15:48:48',366486,'/products'),
(900980,'2014-11-18 15:48:59',366489,'/lander-5'),
(900981,'2014-11-18 15:49:21',366483,'/the-original-mr-fuzzy'),
(900982,'2014-11-18 15:49:35',366490,'/lander-5'),
(900983,'2014-11-18 15:50:19',366487,'/products'),
(900984,'2014-11-18 15:50:31',366491,'/home'),
(900985,'2014-11-18 15:50:58',366492,'/lander-5'),
(900986,'2014-11-18 15:51:00',366493,'/lander-5'),
(900987,'2014-11-18 15:51:02',366485,'/the-original-mr-fuzzy'),
(900988,'2014-11-18 15:51:25',366487,'/the-birthday-sugar-panda'),
(900989,'2014-11-18 15:51:32',366494,'/lander-5'),
(900990,'2014-11-18 15:51:41',366495,'/lander-5'),
(900991,'2014-11-18 15:52:01',366488,'/products'),
(900992,'2014-11-18 15:52:02',366489,'/products'),
(900993,'2014-11-18 15:52:10',366496,'/home'),
(900994,'2014-11-18 15:52:47',366497,'/home'),
(900995,'2014-11-18 15:53:04',366488,'/the-original-mr-fuzzy'),
(900996,'2014-11-18 15:53:09',366486,'/the-original-mr-fuzzy'),
(900997,'2014-11-18 15:53:17',366483,'/cart'),
(900998,'2014-11-18 15:53:29',366498,'/lander-5'),
(900999,'2014-11-18 15:53:30',366490,'/products'),
(901000,'2014-11-18 15:53:41',366492,'/products'),
(901001,'2014-11-18 15:54:02',366494,'/products'),
(901002,'2014-11-18 15:54:12',366488,'/cart'),
(901003,'2014-11-18 15:54:14',366492,'/the-original-mr-fuzzy'),
(901004,'2014-11-18 15:54:23',366496,'/products'),
(901005,'2014-11-18 15:54:24',366499,'/lander-2'),
(901006,'2014-11-18 15:55:09',366493,'/products'),
(901007,'2014-11-18 15:55:10',366490,'/the-original-mr-fuzzy'),
(901008,'2014-11-18 15:55:14',366500,'/lander-3'),
(901009,'2014-11-18 15:55:21',366501,'/lander-5'),
(901010,'2014-11-18 15:55:54',366490,'/cart'),
(901011,'2014-11-18 15:55:55',366494,'/the-original-mr-fuzzy'),
(901012,'2014-11-18 15:56:17',366490,'/shipping'),
(901013,'2014-11-18 15:56:19',366488,'/shipping'),
(901014,'2014-11-18 15:56:35',366483,'/shipping'),
(901015,'2014-11-18 15:56:35',366502,'/lander-5'),
(901016,'2014-11-18 15:56:52',366503,'/lander-5'),
(901017,'2014-11-18 15:57:11',366504,'/lander-5'),
(901018,'2014-11-18 15:57:12',366488,'/billing-2'),
(901019,'2014-11-18 15:57:29',366496,'/the-original-mr-fuzzy'),
(901020,'2014-11-18 15:57:57',366496,'/cart'),
(901021,'2014-11-18 15:58:00',366505,'/home'),
(901022,'2014-11-18 15:58:10',366483,'/billing-2'),
(901023,'2014-11-18 15:58:12',366488,'/thank-you-for-your-order'),
(901024,'2014-11-18 15:58:12',366506,'/lander-5'),
(901025,'2014-11-18 15:58:33',366490,'/billing-2'),
(901026,'2014-11-18 15:58:33',366498,'/products'),
(901027,'2014-11-18 15:58:36',366507,'/lander-5'),
(901028,'2014-11-18 15:58:52',366502,'/products'),
(901029,'2014-11-18 15:59:27',366494,'/cart'),
(901030,'2014-11-18 15:59:37',366504,'/products'),
(901031,'2014-11-18 15:59:40',366502,'/the-birthday-sugar-panda'),
(901032,'2014-11-18 16:01:03',366496,'/shipping'),
(901033,'2014-11-18 16:01:21',366508,'/lander-5'),
(901034,'2014-11-18 16:01:27',366509,'/lander-5'),
(901035,'2014-11-18 16:01:31',366490,'/thank-you-for-your-order'),
(901036,'2014-11-18 16:01:41',366510,'/home'),
(901037,'2014-11-18 16:01:48',366494,'/shipping'),
(901038,'2014-11-18 16:01:56',366502,'/cart'),
(901039,'2014-11-18 16:02:01',366511,'/lander-3'),
(901040,'2014-11-18 16:02:52',366502,'/shipping'),
(901041,'2014-11-18 16:02:54',366504,'/the-original-mr-fuzzy'),
(901042,'2014-11-18 16:03:28',366496,'/billing-2'),
(901043,'2014-11-18 16:04:14',366502,'/billing-2'),
(901044,'2014-11-18 16:04:17',366494,'/billing-2'),
(901045,'2014-11-18 16:04:25',366512,'/home'),
(901046,'2014-11-18 16:04:46',366513,'/lander-5'),
(901047,'2014-11-18 16:04:59',366514,'/lander-5'),
(901048,'2014-11-18 16:05:05',366504,'/cart'),
(901049,'2014-11-18 16:05:10',366494,'/thank-you-for-your-order'),
(901050,'2014-11-18 16:05:10',366513,'/products'),
(901051,'2014-11-18 16:05:22',366515,'/lander-5'),
(901052,'2014-11-18 16:05:39',366509,'/products'),
(901053,'2014-11-18 16:06:03',366512,'/products'),
(901054,'2014-11-18 16:06:15',366508,'/products'),
(901055,'2014-11-18 16:06:25',366516,'/home'),
(901056,'2014-11-18 16:06:31',366517,'/lander-5'),
(901057,'2014-11-18 16:06:47',366508,'/the-original-mr-fuzzy'),
(901058,'2014-11-18 16:07:00',366509,'/the-original-mr-fuzzy'),
(901059,'2014-11-18 16:07:07',366510,'/products'),
(901060,'2014-11-18 16:07:17',366504,'/shipping'),
(901061,'2014-11-18 16:07:29',366518,'/lander-5'),
(901062,'2014-11-18 16:07:37',366510,'/the-original-mr-fuzzy'),
(901063,'2014-11-18 16:07:49',366513,'/the-birthday-sugar-panda'),
(901064,'2014-11-18 16:08:04',366519,'/lander-5'),
(901065,'2014-11-18 16:08:48',366496,'/thank-you-for-your-order'),
(901066,'2014-11-18 16:09:14',366520,'/lander-5'),
(901067,'2014-11-18 16:09:25',366504,'/billing-2'),
(901068,'2014-11-18 16:09:40',366521,'/lander-2'),
(901069,'2014-11-18 16:09:46',366522,'/home'),
(901070,'2014-11-18 16:10:08',366515,'/products'),
(901071,'2014-11-18 16:10:09',366520,'/products'),
(901072,'2014-11-18 16:10:22',366516,'/products'),
(901073,'2014-11-18 16:10:26',366523,'/lander-5'),
(901074,'2014-11-18 16:10:43',366520,'/the-birthday-sugar-panda'),
(901075,'2014-11-18 16:10:57',366523,'/products'),
(901076,'2014-11-18 16:11:31',366518,'/products'),
(901077,'2014-11-18 16:12:04',366504,'/thank-you-for-your-order'),
(901078,'2014-11-18 16:12:11',366519,'/products'),
(901079,'2014-11-18 16:13:00',366516,'/the-original-mr-fuzzy'),
(901080,'2014-11-18 16:13:02',366524,'/lander-5'),
(901081,'2014-11-18 16:13:15',366525,'/home'),
(901082,'2014-11-18 16:13:16',366526,'/lander-3'),
(901083,'2014-11-18 16:14:28',366523,'/the-original-mr-fuzzy'),
(901084,'2014-11-18 16:14:35',366526,'/products'),
(901085,'2014-11-18 16:15:09',366527,'/home'),
(901086,'2014-11-18 16:16:05',366528,'/home'),
(901087,'2014-11-18 16:16:31',366528,'/products'),
(901088,'2014-11-18 16:16:58',366526,'/the-original-mr-fuzzy'),
(901089,'2014-11-18 16:17:02',366529,'/home'),
(901090,'2014-11-18 16:17:43',366530,'/lander-3'),
(901091,'2014-11-18 16:18:12',366523,'/cart'),
(901092,'2014-11-18 16:18:14',366531,'/home'),
(901093,'2014-11-18 16:19:13',366528,'/the-original-mr-fuzzy'),
(901094,'2014-11-18 16:19:15',366532,'/home'),
(901095,'2014-11-18 16:19:31',366527,'/products'),
(901096,'2014-11-18 16:19:53',366533,'/lander-5'),
(901097,'2014-11-18 16:19:57',366528,'/cart'),
(901098,'2014-11-18 16:20:28',366534,'/home'),
(901099,'2014-11-18 16:20:39',366527,'/the-original-mr-fuzzy'),
(901100,'2014-11-18 16:20:40',366528,'/shipping'),
(901101,'2014-11-18 16:20:44',366535,'/home'),
(901102,'2014-11-18 16:21:10',366536,'/home'),
(901103,'2014-11-18 16:22:18',366530,'/products'),
(901104,'2014-11-18 16:23:06',366537,'/lander-3'),
(901105,'2014-11-18 16:24:16',366538,'/lander-5'),
(901106,'2014-11-18 16:24:46',366533,'/products'),
(901107,'2014-11-18 16:25:47',366533,'/the-original-mr-fuzzy'),
(901108,'2014-11-18 16:25:47',366539,'/lander-5'),
(901109,'2014-11-18 16:25:47',366540,'/lander-3'),
(901110,'2014-11-18 16:25:57',366541,'/home'),
(901111,'2014-11-18 16:26:57',366539,'/products'),
(901112,'2014-11-18 16:27:27',366537,'/products'),
(901113,'2014-11-18 16:27:34',366542,'/lander-5'),
(901114,'2014-11-18 16:28:04',366539,'/the-original-mr-fuzzy'),
(901115,'2014-11-18 16:28:41',366543,'/lander-3'),
(901116,'2014-11-18 16:28:48',366533,'/cart'),
(901117,'2014-11-18 16:29:19',366544,'/home'),
(901118,'2014-11-18 16:29:20',366545,'/lander-5'),
(901119,'2014-11-18 16:29:40',366544,'/products'),
(901120,'2014-11-18 16:29:43',366546,'/lander-5'),
(901121,'2014-11-18 16:30:13',366541,'/products'),
(901122,'2014-11-18 16:30:45',366544,'/the-original-mr-fuzzy'),
(901123,'2014-11-18 16:32:09',366542,'/products'),
(901124,'2014-11-18 16:32:21',366547,'/lander-2'),
(901125,'2014-11-18 16:32:30',366541,'/the-forever-love-bear'),
(901126,'2014-11-18 16:33:19',366548,'/home'),
(901127,'2014-11-18 16:33:59',366541,'/cart'),
(901128,'2014-11-18 16:34:15',366549,'/home'),
(901129,'2014-11-18 16:34:35',366550,'/home'),
(901130,'2014-11-18 16:34:37',366545,'/products'),
(901131,'2014-11-18 16:34:43',366549,'/products'),
(901132,'2014-11-18 16:35:33',366542,'/the-original-mr-fuzzy'),
(901133,'2014-11-18 16:36:35',366550,'/products'),
(901134,'2014-11-18 16:37:04',366550,'/the-original-mr-fuzzy'),
(901135,'2014-11-18 16:37:10',366542,'/cart'),
(901136,'2014-11-18 16:37:41',366551,'/lander-5'),
(901137,'2014-11-18 16:37:46',366541,'/shipping'),
(901138,'2014-11-18 16:37:52',366552,'/home'),
(901139,'2014-11-18 16:38:04',366548,'/products'),
(901140,'2014-11-18 16:38:11',366541,'/billing-2'),
(901141,'2014-11-18 16:38:13',366553,'/lander-5'),
(901142,'2014-11-18 16:38:26',366545,'/the-original-mr-fuzzy'),
(901143,'2014-11-18 16:38:53',366549,'/the-original-mr-fuzzy'),
(901144,'2014-11-18 16:38:56',366554,'/lander-5'),
(901145,'2014-11-18 16:38:57',366555,'/lander-5'),
(901146,'2014-11-18 16:39:18',366542,'/shipping'),
(901147,'2014-11-18 16:39:55',366556,'/home'),
(901148,'2014-11-18 16:40:21',366548,'/the-birthday-sugar-panda'),
(901149,'2014-11-18 16:40:34',366557,'/lander-5'),
(901150,'2014-11-18 16:41:35',366553,'/products'),
(901151,'2014-11-18 16:42:14',366556,'/products'),
(901152,'2014-11-18 16:42:21',366554,'/products'),
(901153,'2014-11-18 16:43:14',366558,'/lander-5'),
(901154,'2014-11-18 16:43:34',366548,'/cart'),
(901155,'2014-11-18 16:43:51',366559,'/lander-5'),
(901156,'2014-11-18 16:44:03',366556,'/the-original-mr-fuzzy'),
(901157,'2014-11-18 16:44:14',366555,'/products'),
(901158,'2014-11-18 16:44:32',366553,'/the-original-mr-fuzzy'),
(901159,'2014-11-18 16:45:48',366560,'/lander-3'),
(901160,'2014-11-18 16:46:09',366548,'/shipping'),
(901161,'2014-11-18 16:46:31',366554,'/the-original-mr-fuzzy'),
(901162,'2014-11-18 16:46:31',366561,'/home'),
(901163,'2014-11-18 16:46:59',366562,'/lander-5'),
(901164,'2014-11-18 16:47:09',366555,'/the-original-mr-fuzzy'),
(901165,'2014-11-18 16:47:18',366548,'/billing-2'),
(901166,'2014-11-18 16:47:25',366561,'/products'),
(901167,'2014-11-18 16:47:28',366563,'/lander-5'),
(901168,'2014-11-18 16:47:32',366564,'/lander-5'),
(901169,'2014-11-18 16:47:58',366565,'/lander-3'),
(901170,'2014-11-18 16:48:05',366553,'/cart'),
(901171,'2014-11-18 16:48:28',366564,'/products'),
(901172,'2014-11-18 16:48:37',366566,'/home'),
(901173,'2014-11-18 16:49:14',366548,'/thank-you-for-your-order'),
(901174,'2014-11-18 16:50:31',366554,'/cart'),
(901175,'2014-11-18 16:50:39',366553,'/shipping'),
(901176,'2014-11-18 16:50:59',366562,'/products'),
(901177,'2014-11-18 16:51:40',366554,'/shipping'),
(901178,'2014-11-18 16:51:56',366553,'/billing-2'),
(901179,'2014-11-18 16:51:56',366561,'/the-forever-love-bear'),
(901180,'2014-11-18 16:52:07',366565,'/products'),
(901181,'2014-11-18 16:52:19',366567,'/lander-2'),
(901182,'2014-11-18 16:52:55',366564,'/the-original-mr-fuzzy'),
(901183,'2014-11-18 16:53:22',366568,'/lander-5'),
(901184,'2014-11-18 16:53:34',366561,'/cart'),
(901185,'2014-11-18 16:54:10',366569,'/lander-5'),
(901186,'2014-11-18 16:54:19',366554,'/billing-2'),
(901187,'2014-11-18 16:54:21',366565,'/the-original-mr-fuzzy'),
(901188,'2014-11-18 16:54:38',366562,'/the-birthday-sugar-panda'),
(901189,'2014-11-18 16:54:51',366570,'/lander-3'),
(901190,'2014-11-18 16:54:53',366561,'/shipping'),
(901191,'2014-11-18 16:55:28',366554,'/thank-you-for-your-order'),
(901192,'2014-11-18 16:55:58',366564,'/cart'),
(901193,'2014-11-18 16:56:31',366568,'/products'),
(901194,'2014-11-18 16:56:57',366565,'/cart'),
(901195,'2014-11-18 16:57:06',366571,'/home'),
(901196,'2014-11-18 16:57:23',366572,'/lander-5'),
(901197,'2014-11-18 16:57:42',366573,'/lander-5'),
(901198,'2014-11-18 16:58:02',366574,'/home'),
(901199,'2014-11-18 16:58:06',366561,'/billing-2'),
(901200,'2014-11-18 16:58:24',366575,'/lander-5'),
(901201,'2014-11-18 16:58:30',366568,'/the-forever-love-bear'),
(901202,'2014-11-18 16:58:34',366571,'/products'),
(901203,'2014-11-18 16:58:35',366576,'/home'),
(901204,'2014-11-18 16:58:38',366577,'/lander-5'),
(901205,'2014-11-18 16:58:52',366578,'/home'),
(901206,'2014-11-18 16:58:58',366573,'/products'),
(901207,'2014-11-18 16:59:47',366565,'/shipping'),
(901208,'2014-11-18 17:00:04',366570,'/products'),
(901209,'2014-11-18 17:00:17',366579,'/lander-5'),
(901210,'2014-11-18 17:01:18',366580,'/lander-5'),
(901211,'2014-11-18 17:01:42',366574,'/products'),
(901212,'2014-11-18 17:01:43',366581,'/lander-3'),
(901213,'2014-11-18 17:01:47',366565,'/billing-2'),
(901214,'2014-11-18 17:01:55',366578,'/products'),
(901215,'2014-11-18 17:02:31',366576,'/products'),
(901216,'2014-11-18 17:02:35',366571,'/the-original-mr-fuzzy'),
(901217,'2014-11-18 17:02:37',366577,'/products'),
(901218,'2014-11-18 17:02:58',366572,'/products'),
(901219,'2014-11-18 17:02:59',366570,'/the-original-mr-fuzzy'),
(901220,'2014-11-18 17:03:01',366582,'/home'),
(901221,'2014-11-18 17:03:40',366577,'/the-forever-love-bear'),
(901222,'2014-11-18 17:03:45',366583,'/lander-5'),
(901223,'2014-11-18 17:04:09',366580,'/products'),
(901224,'2014-11-18 17:04:16',366584,'/lander-5'),
(901225,'2014-11-18 17:04:30',366579,'/products'),
(901226,'2014-11-18 17:04:38',366585,'/home'),
(901227,'2014-11-18 17:05:05',366574,'/the-original-mr-fuzzy'),
(901228,'2014-11-18 17:05:08',366585,'/products'),
(901229,'2014-11-18 17:05:13',366572,'/the-forever-love-bear'),
(901230,'2014-11-18 17:05:33',366577,'/cart'),
(901231,'2014-11-18 17:05:34',366578,'/the-birthday-sugar-panda'),
(901232,'2014-11-18 17:05:39',366580,'/the-original-mr-fuzzy'),
(901233,'2014-11-18 17:05:40',366581,'/products'),
(901234,'2014-11-18 17:05:51',366586,'/lander-5'),
(901235,'2014-11-18 17:05:59',366585,'/the-birthday-sugar-panda'),
(901236,'2014-11-18 17:06:10',366579,'/the-original-mr-fuzzy'),
(901237,'2014-11-18 17:06:23',366565,'/thank-you-for-your-order'),
(901238,'2014-11-18 17:06:28',366570,'/cart'),
(901239,'2014-11-18 17:06:30',366584,'/products'),
(901240,'2014-11-18 17:06:39',366577,'/shipping'),
(901241,'2014-11-18 17:06:58',366583,'/products'),
(901242,'2014-11-18 17:07:07',366587,'/lander-3'),
(901243,'2014-11-18 17:07:32',366582,'/products'),
(901244,'2014-11-18 17:07:41',366588,'/home'),
(901245,'2014-11-18 17:07:55',366581,'/the-original-mr-fuzzy'),
(901246,'2014-11-18 17:08:05',366589,'/lander-5'),
(901247,'2014-11-18 17:08:16',366590,'/lander-3'),
(901248,'2014-11-18 17:08:20',366591,'/home'),
(901249,'2014-11-18 17:08:32',366592,'/lander-5'),
(901250,'2014-11-18 17:08:42',366589,'/products'),
(901251,'2014-11-18 17:08:51',366584,'/the-original-mr-fuzzy'),
(901252,'2014-11-18 17:09:02',366577,'/billing-2'),
(901253,'2014-11-18 17:09:10',366570,'/shipping'),
(901254,'2014-11-18 17:09:37',366593,'/lander-3'),
(901255,'2014-11-18 17:09:39',366582,'/the-original-mr-fuzzy'),
(901256,'2014-11-18 17:09:48',366594,'/lander-5'),
(901257,'2014-11-18 17:09:49',366595,'/home'),
(901258,'2014-11-18 17:10:19',366588,'/products'),
(901259,'2014-11-18 17:10:31',366583,'/the-original-mr-fuzzy'),
(901260,'2014-11-18 17:10:51',366587,'/products'),
(901261,'2014-11-18 17:11:03',366584,'/cart'),
(901262,'2014-11-18 17:11:08',366596,'/home'),
(901263,'2014-11-18 17:11:35',366577,'/thank-you-for-your-order'),
(901264,'2014-11-18 17:11:39',366597,'/lander-5'),
(901265,'2014-11-18 17:11:41',366584,'/shipping'),
(901266,'2014-11-18 17:12:02',366598,'/lander-3'),
(901267,'2014-11-18 17:12:05',366570,'/billing-2'),
(901268,'2014-11-18 17:12:12',366587,'/the-original-mr-fuzzy'),
(901269,'2014-11-18 17:12:41',366589,'/the-birthday-sugar-panda'),
(901270,'2014-11-18 17:12:51',366597,'/products'),
(901271,'2014-11-18 17:13:30',366587,'/cart'),
(901272,'2014-11-18 17:13:36',366591,'/products'),
(901273,'2014-11-18 17:14:32',366584,'/billing-2'),
(901274,'2014-11-18 17:15:05',366599,'/lander-5'),
(901275,'2014-11-18 17:15:06',366594,'/products'),
(901276,'2014-11-18 17:15:28',366570,'/thank-you-for-your-order'),
(901277,'2014-11-18 17:15:52',366597,'/the-original-mr-fuzzy'),
(901278,'2014-11-18 17:15:55',366591,'/the-original-mr-fuzzy'),
(901279,'2014-11-18 17:16:34',366584,'/thank-you-for-your-order'),
(901280,'2014-11-18 17:17:53',366600,'/home'),
(901281,'2014-11-18 17:18:35',366601,'/home'),
(901282,'2014-11-18 17:18:55',366594,'/the-original-mr-fuzzy'),
(901283,'2014-11-18 17:19:02',366591,'/cart'),
(901284,'2014-11-18 17:19:45',366599,'/products'),
(901285,'2014-11-18 17:19:51',366597,'/cart'),
(901286,'2014-11-18 17:20:05',366602,'/lander-3'),
(901287,'2014-11-18 17:20:45',366603,'/lander-3'),
(901288,'2014-11-18 17:21:11',366604,'/lander-5'),
(901289,'2014-11-18 17:21:35',366605,'/lander-3'),
(901290,'2014-11-18 17:21:55',366602,'/products'),
(901291,'2014-11-18 17:22:03',366606,'/lander-3'),
(901292,'2014-11-18 17:22:09',366591,'/shipping'),
(901293,'2014-11-18 17:22:27',366597,'/shipping'),
(901294,'2014-11-18 17:22:28',366604,'/products'),
(901295,'2014-11-18 17:23:04',366591,'/billing-2'),
(901296,'2014-11-18 17:23:11',366599,'/the-original-mr-fuzzy'),
(901297,'2014-11-18 17:23:20',366607,'/lander-3'),
(901298,'2014-11-18 17:23:32',366604,'/the-original-mr-fuzzy'),
(901299,'2014-11-18 17:23:59',366597,'/billing-2'),
(901300,'2014-11-18 17:24:10',366608,'/lander-5'),
(901301,'2014-11-18 17:24:30',366609,'/lander-3'),
(901302,'2014-11-18 17:24:42',366603,'/products'),
(901303,'2014-11-18 17:24:43',366607,'/products'),
(901304,'2014-11-18 17:24:47',366610,'/home'),
(901305,'2014-11-18 17:24:50',366611,'/lander-3'),
(901306,'2014-11-18 17:25:21',366612,'/home'),
(901307,'2014-11-18 17:25:23',366602,'/the-original-mr-fuzzy'),
(901308,'2014-11-18 17:25:58',366597,'/thank-you-for-your-order'),
(901309,'2014-11-18 17:26:37',366612,'/products'),
(901310,'2014-11-18 17:27:03',366603,'/the-original-mr-fuzzy'),
(901311,'2014-11-18 17:27:13',366607,'/the-original-mr-fuzzy'),
(901312,'2014-11-18 17:27:18',366608,'/products'),
(901313,'2014-11-18 17:27:31',366613,'/lander-5'),
(901314,'2014-11-18 17:28:21',366614,'/lander-5'),
(901315,'2014-11-18 17:29:06',366607,'/cart'),
(901316,'2014-11-18 17:29:37',366612,'/the-original-mr-fuzzy'),
(901317,'2014-11-18 17:29:52',366611,'/products'),
(901318,'2014-11-18 17:29:54',366603,'/cart'),
(901319,'2014-11-18 17:30:04',366612,'/cart'),
(901320,'2014-11-18 17:30:21',366610,'/products'),
(901321,'2014-11-18 17:30:39',366612,'/shipping'),
(901322,'2014-11-18 17:30:39',366614,'/products'),
(901323,'2014-11-18 17:30:39',366615,'/lander-3'),
(901324,'2014-11-18 17:31:11',366612,'/billing-2'),
(901325,'2014-11-18 17:31:53',366608,'/the-original-mr-fuzzy'),
(901326,'2014-11-18 17:32:06',366613,'/products'),
(901327,'2014-11-18 17:32:16',366610,'/the-original-mr-fuzzy'),
(901328,'2014-11-18 17:32:41',366610,'/cart'),
(901329,'2014-11-18 17:32:43',366616,'/home'),
(901330,'2014-11-18 17:32:49',366617,'/lander-5'),
(901331,'2014-11-18 17:32:52',366614,'/the-original-mr-fuzzy'),
(901332,'2014-11-18 17:33:15',366603,'/shipping'),
(901333,'2014-11-18 17:33:31',366613,'/the-forever-love-bear'),
(901334,'2014-11-18 17:34:06',366610,'/shipping'),
(901335,'2014-11-18 17:34:19',366611,'/the-original-mr-fuzzy'),
(901336,'2014-11-18 17:34:29',366612,'/thank-you-for-your-order'),
(901337,'2014-11-18 17:34:38',366618,'/home'),
(901338,'2014-11-18 17:34:56',366619,'/lander-5'),
(901339,'2014-11-18 17:36:17',366613,'/cart'),
(901340,'2014-11-18 17:36:29',366620,'/lander-5'),
(901341,'2014-11-18 17:36:50',366617,'/products'),
(901342,'2014-11-18 17:37:05',366621,'/home'),
(901343,'2014-11-18 17:37:40',366611,'/cart'),
(901344,'2014-11-18 17:38:06',366622,'/home'),
(901345,'2014-11-18 17:38:28',366623,'/lander-5'),
(901346,'2014-11-18 17:38:52',366620,'/products'),
(901347,'2014-11-18 17:38:59',366617,'/the-original-mr-fuzzy'),
(901348,'2014-11-18 17:39:27',366624,'/home'),
(901349,'2014-11-18 17:40:07',366617,'/cart'),
(901350,'2014-11-18 17:41:00',366625,'/home'),
(901351,'2014-11-18 17:41:07',366626,'/lander-5'),
(901352,'2014-11-18 17:41:18',366621,'/products'),
(901353,'2014-11-18 17:41:34',366611,'/shipping'),
(901354,'2014-11-18 17:41:49',366627,'/lander-3'),
(901355,'2014-11-18 17:42:45',366620,'/the-original-mr-fuzzy'),
(901356,'2014-11-18 17:42:55',366628,'/lander-3'),
(901357,'2014-11-18 17:43:12',366622,'/products'),
(901358,'2014-11-18 17:43:15',366611,'/billing-2'),
(901359,'2014-11-18 17:43:42',366625,'/products'),
(901360,'2014-11-18 17:43:54',366629,'/home'),
(901361,'2014-11-18 17:44:32',366626,'/products'),
(901362,'2014-11-18 17:44:48',366630,'/lander-5'),
(901363,'2014-11-18 17:45:21',366631,'/lander-5'),
(901364,'2014-11-18 17:45:31',366627,'/products'),
(901365,'2014-11-18 17:45:59',366631,'/products'),
(901366,'2014-11-18 17:47:34',366625,'/the-original-mr-fuzzy'),
(901367,'2014-11-18 17:47:35',366626,'/the-birthday-sugar-panda'),
(901368,'2014-11-18 17:48:07',366625,'/cart'),
(901369,'2014-11-18 17:48:09',366632,'/lander-3'),
(901370,'2014-11-18 17:48:16',366633,'/lander-3'),
(901371,'2014-11-18 17:48:56',366627,'/the-original-mr-fuzzy'),
(901372,'2014-11-18 17:49:11',366631,'/the-original-mr-fuzzy'),
(901373,'2014-11-18 17:49:13',366634,'/home'),
(901374,'2014-11-18 17:50:44',366635,'/lander-2'),
(901375,'2014-11-18 17:51:00',366636,'/lander-5'),
(901376,'2014-11-18 17:53:36',366637,'/lander-5'),
(901377,'2014-11-18 17:54:17',366638,'/home'),
(901378,'2014-11-18 17:54:26',366639,'/lander-5'),
(901379,'2014-11-18 17:54:58',366640,'/lander-5'),
(901380,'2014-11-18 17:55:18',366641,'/home'),
(901381,'2014-11-18 17:55:26',366642,'/lander-5'),
(901382,'2014-11-18 17:56:48',366639,'/products'),
(901383,'2014-11-18 17:57:22',366638,'/products'),
(901384,'2014-11-18 17:58:02',366643,'/lander-5'),
(901385,'2014-11-18 17:58:30',366638,'/the-original-mr-fuzzy'),
(901386,'2014-11-18 17:59:29',366644,'/lander-5'),
(901387,'2014-11-18 17:59:31',366645,'/lander-3'),
(901388,'2014-11-18 17:59:34',366643,'/products'),
(901389,'2014-11-18 18:01:05',366638,'/cart'),
(901390,'2014-11-18 18:01:05',366646,'/lander-3'),
(901391,'2014-11-18 18:01:27',366639,'/the-original-mr-fuzzy'),
(901392,'2014-11-18 18:01:30',366643,'/the-original-mr-fuzzy'),
(901393,'2014-11-18 18:01:31',366647,'/lander-5'),
(901394,'2014-11-18 18:03:08',366646,'/products'),
(901395,'2014-11-18 18:04:19',366648,'/lander-5'),
(901396,'2014-11-18 18:04:22',366649,'/lander-2'),
(901397,'2014-11-18 18:04:56',366644,'/products'),
(901398,'2014-11-18 18:05:01',366639,'/cart'),
(901399,'2014-11-18 18:05:17',366650,'/lander-5'),
(901400,'2014-11-18 18:05:21',366651,'/lander-5'),
(901401,'2014-11-18 18:05:26',366646,'/the-birthday-sugar-panda'),
(901402,'2014-11-18 18:05:33',366652,'/lander-5'),
(901403,'2014-11-18 18:06:04',366647,'/products'),
(901404,'2014-11-18 18:06:19',366653,'/lander-5'),
(901405,'2014-11-18 18:06:32',366652,'/products'),
(901406,'2014-11-18 18:06:39',366639,'/shipping'),
(901407,'2014-11-18 18:08:11',366654,'/lander-3'),
(901408,'2014-11-18 18:08:34',366655,'/lander-2'),
(901409,'2014-11-18 18:08:48',366647,'/the-original-mr-fuzzy'),
(901410,'2014-11-18 18:09:09',366653,'/products'),
(901411,'2014-11-18 18:09:16',366644,'/the-original-mr-fuzzy'),
(901412,'2014-11-18 18:09:47',366639,'/billing-2'),
(901413,'2014-11-18 18:10:03',366650,'/products'),
(901414,'2014-11-18 18:10:16',366651,'/products'),
(901415,'2014-11-18 18:11:39',366655,'/products'),
(901416,'2014-11-18 18:12:19',366651,'/the-original-mr-fuzzy'),
(901417,'2014-11-18 18:13:27',366655,'/the-original-mr-fuzzy'),
(901418,'2014-11-18 18:14:02',366656,'/home'),
(901419,'2014-11-18 18:14:30',366639,'/thank-you-for-your-order'),
(901420,'2014-11-18 18:16:36',366656,'/products'),
(901421,'2014-11-18 18:19:13',366656,'/the-original-mr-fuzzy'),
(901422,'2014-11-18 18:19:43',366657,'/home'),
(901423,'2014-11-18 18:20:18',366658,'/lander-5'),
(901424,'2014-11-18 18:20:43',366659,'/lander-5'),
(901425,'2014-11-18 18:20:51',366660,'/lander-3'),
(901426,'2014-11-18 18:20:54',366661,'/lander-5'),
(901427,'2014-11-18 18:21:10',366662,'/lander-5'),
(901428,'2014-11-18 18:21:32',366659,'/products'),
(901429,'2014-11-18 18:23:23',366663,'/lander-3'),
(901430,'2014-11-18 18:23:56',366658,'/products'),
(901431,'2014-11-18 18:24:22',366663,'/products'),
(901432,'2014-11-18 18:25:01',366664,'/lander-5'),
(901433,'2014-11-18 18:26:57',366658,'/the-original-mr-fuzzy'),
(901434,'2014-11-18 18:26:57',366663,'/the-original-mr-fuzzy'),
(901435,'2014-11-18 18:27:47',366665,'/home'),
(901436,'2014-11-18 18:28:35',366666,'/lander-5'),
(901437,'2014-11-18 18:28:42',366664,'/products'),
(901438,'2014-11-18 18:28:46',366667,'/lander-3'),
(901439,'2014-11-18 18:29:01',366668,'/home'),
(901440,'2014-11-18 18:29:18',366658,'/cart'),
(901441,'2014-11-18 18:30:17',366669,'/lander-5'),
(901442,'2014-11-18 18:30:26',366666,'/products'),
(901443,'2014-11-18 18:31:33',366666,'/the-birthday-sugar-panda'),
(901444,'2014-11-18 18:31:52',366670,'/lander-5'),
(901445,'2014-11-18 18:32:10',366666,'/cart'),
(901446,'2014-11-18 18:32:13',366669,'/products'),
(901447,'2014-11-18 18:32:17',366664,'/the-birthday-sugar-panda'),
(901448,'2014-11-18 18:33:02',366671,'/lander-5'),
(901449,'2014-11-18 18:34:09',366672,'/lander-5'),
(901450,'2014-11-18 18:34:31',366673,'/lander-5'),
(901451,'2014-11-18 18:34:32',366674,'/lander-5'),
(901452,'2014-11-18 18:34:40',366666,'/shipping'),
(901453,'2014-11-18 18:35:37',366669,'/the-original-mr-fuzzy'),
(901454,'2014-11-18 18:36:44',366666,'/billing-2'),
(901455,'2014-11-18 18:37:30',366671,'/products'),
(901456,'2014-11-18 18:40:05',366674,'/products'),
(901457,'2014-11-18 18:40:08',366673,'/products'),
(901458,'2014-11-18 18:40:33',366675,'/lander-5'),
(901459,'2014-11-18 18:42:03',366671,'/the-forever-love-bear'),
(901460,'2014-11-18 18:42:09',366676,'/home'),
(901461,'2014-11-18 18:43:34',366674,'/the-original-mr-fuzzy'),
(901462,'2014-11-18 18:43:37',366673,'/the-original-mr-fuzzy'),
(901463,'2014-11-18 18:43:43',366677,'/home'),
(901464,'2014-11-18 18:44:24',366675,'/products'),
(901465,'2014-11-18 18:45:01',366671,'/cart'),
(901466,'2014-11-18 18:45:07',366678,'/lander-3'),
(901467,'2014-11-18 18:45:14',366673,'/cart'),
(901468,'2014-11-18 18:46:44',366675,'/the-original-mr-fuzzy'),
(901469,'2014-11-18 18:46:57',366678,'/products'),
(901470,'2014-11-18 18:47:23',366679,'/home'),
(901471,'2014-11-18 18:47:31',366680,'/lander-5'),
(901472,'2014-11-18 18:47:54',366678,'/the-original-mr-fuzzy'),
(901473,'2014-11-18 18:48:42',366671,'/shipping'),
(901474,'2014-11-18 18:48:49',366681,'/lander-5'),
(901475,'2014-11-18 18:48:56',366682,'/lander-5'),
(901476,'2014-11-18 18:49:17',366671,'/billing-2'),
(901477,'2014-11-18 18:50:44',366680,'/products'),
(901478,'2014-11-18 18:51:06',366681,'/products'),
(901479,'2014-11-18 18:51:08',366683,'/lander-2'),
(901480,'2014-11-18 18:51:10',366684,'/home'),
(901481,'2014-11-18 18:51:14',366682,'/products'),
(901482,'2014-11-18 18:51:47',366683,'/products'),
(901483,'2014-11-18 18:52:02',366671,'/thank-you-for-your-order'),
(901484,'2014-11-18 18:52:40',366680,'/the-original-mr-fuzzy'),
(901485,'2014-11-18 18:52:53',366685,'/lander-5'),
(901486,'2014-11-18 18:53:13',366681,'/the-original-mr-fuzzy'),
(901487,'2014-11-18 18:54:35',366683,'/the-original-mr-fuzzy'),
(901488,'2014-11-18 18:55:36',366681,'/cart'),
(901489,'2014-11-18 18:55:46',366682,'/the-original-mr-fuzzy'),
(901490,'2014-11-18 18:56:21',366686,'/lander-3'),
(901491,'2014-11-18 18:56:38',366687,'/lander-5'),
(901492,'2014-11-18 18:58:36',366688,'/lander-5'),
(901493,'2014-11-18 18:58:59',366681,'/shipping'),
(901494,'2014-11-18 19:01:09',366689,'/home'),
(901495,'2014-11-18 19:01:15',366681,'/billing-2'),
(901496,'2014-11-18 19:01:57',366690,'/lander-5'),
(901497,'2014-11-18 19:02:38',366691,'/lander-5'),
(901498,'2014-11-18 19:03:03',366692,'/lander-5'),
(901499,'2014-11-18 19:03:09',366693,'/home'),
(901500,'2014-11-18 19:03:40',366694,'/home'),
(901501,'2014-11-18 19:05:36',366689,'/products'),
(901502,'2014-11-18 19:07:24',366695,'/lander-5'),
(901503,'2014-11-18 19:07:28',366696,'/lander-5'),
(901504,'2014-11-18 19:07:28',366697,'/lander-5'),
(901505,'2014-11-18 19:07:41',366698,'/lander-2'),
(901506,'2014-11-18 19:07:46',366693,'/products'),
(901507,'2014-11-18 19:08:34',366694,'/products'),
(901508,'2014-11-18 19:08:46',366692,'/products'),
(901509,'2014-11-18 19:08:51',366699,'/lander-5'),
(901510,'2014-11-18 19:08:54',366693,'/the-birthday-sugar-panda'),
(901511,'2014-11-18 19:08:59',366694,'/the-original-mr-fuzzy'),
(901512,'2014-11-18 19:09:09',366700,'/lander-3'),
(901513,'2014-11-18 19:09:40',366699,'/products'),
(901514,'2014-11-18 19:09:51',366701,'/lander-5'),
(901515,'2014-11-18 19:10:21',366702,'/lander-5'),
(901516,'2014-11-18 19:10:23',366697,'/products'),
(901517,'2014-11-18 19:10:57',366696,'/products'),
(901518,'2014-11-18 19:11:52',366703,'/lander-5'),
(901519,'2014-11-18 19:12:10',366699,'/the-birthday-sugar-panda'),
(901520,'2014-11-18 19:12:22',366704,'/lander-5'),
(901521,'2014-11-18 19:12:34',366705,'/lander-5'),
(901522,'2014-11-18 19:12:51',366706,'/lander-5'),
(901523,'2014-11-18 19:12:52',366694,'/cart'),
(901524,'2014-11-18 19:13:04',366702,'/products'),
(901525,'2014-11-18 19:13:14',366707,'/lander-3'),
(901526,'2014-11-18 19:13:18',366699,'/cart'),
(901527,'2014-11-18 19:13:23',366692,'/the-forever-love-bear'),
(901528,'2014-11-18 19:13:50',366696,'/the-original-mr-fuzzy'),
(901529,'2014-11-18 19:13:51',366701,'/products'),
(901530,'2014-11-18 19:14:26',366697,'/the-original-mr-fuzzy'),
(901531,'2014-11-18 19:14:37',366702,'/the-birthday-sugar-panda'),
(901532,'2014-11-18 19:14:37',366708,'/home'),
(901533,'2014-11-18 19:14:42',366706,'/products'),
(901534,'2014-11-18 19:14:56',366703,'/products'),
(901535,'2014-11-18 19:15:00',366706,'/the-original-mr-fuzzy'),
(901536,'2014-11-18 19:15:46',366694,'/shipping'),
(901537,'2014-11-18 19:16:13',366706,'/cart'),
(901538,'2014-11-18 19:16:24',366692,'/cart'),
(901539,'2014-11-18 19:16:45',366694,'/billing-2'),
(901540,'2014-11-18 19:17:05',366697,'/cart'),
(901541,'2014-11-18 19:17:05',366699,'/shipping'),
(901542,'2014-11-18 19:17:44',366703,'/the-birthday-sugar-panda'),
(901543,'2014-11-18 19:18:13',366697,'/shipping'),
(901544,'2014-11-18 19:18:21',366701,'/the-original-mr-fuzzy'),
(901545,'2014-11-18 19:18:22',366692,'/shipping'),
(901546,'2014-11-18 19:18:45',366703,'/cart'),
(901547,'2014-11-18 19:18:49',366692,'/billing-2'),
(901548,'2014-11-18 19:19:37',366703,'/shipping'),
(901549,'2014-11-18 19:20:48',366703,'/billing-2'),
(901550,'2014-11-18 19:21:27',366697,'/billing-2'),
(901551,'2014-11-18 19:22:56',366703,'/thank-you-for-your-order'),
(901552,'2014-11-18 19:23:04',366692,'/thank-you-for-your-order'),
(901553,'2014-11-18 19:23:30',366697,'/thank-you-for-your-order'),
(901554,'2014-11-18 19:26:30',366709,'/lander-5'),
(901555,'2014-11-18 19:27:26',366710,'/home'),
(901556,'2014-11-18 19:27:54',366709,'/products'),
(901557,'2014-11-18 19:28:25',366711,'/lander-5'),
(901558,'2014-11-18 19:29:15',366712,'/home'),
(901559,'2014-11-18 19:29:17',366710,'/products'),
(901560,'2014-11-18 19:29:33',366713,'/lander-5'),
(901561,'2014-11-18 19:29:36',366709,'/the-original-mr-fuzzy'),
(901562,'2014-11-18 19:30:25',366714,'/lander-5'),
(901563,'2014-11-18 19:30:48',366715,'/lander-2'),
(901564,'2014-11-18 19:31:52',366713,'/products'),
(901565,'2014-11-18 19:32:30',366716,'/lander-3'),
(901566,'2014-11-18 19:32:50',366717,'/lander-3'),
(901567,'2014-11-18 19:34:46',366713,'/the-original-mr-fuzzy'),
(901568,'2014-11-18 19:36:00',366718,'/lander-5'),
(901569,'2014-11-18 19:36:16',366715,'/products'),
(901570,'2014-11-18 19:36:34',366715,'/the-original-mr-fuzzy'),
(901571,'2014-11-18 19:38:06',366719,'/home'),
(901572,'2014-11-18 19:38:41',366720,'/lander-2'),
(901573,'2014-11-18 19:39:13',366715,'/cart'),
(901574,'2014-11-18 19:39:49',366720,'/products'),
(901575,'2014-11-18 19:39:53',366719,'/products'),
(901576,'2014-11-18 19:40:19',366721,'/lander-5'),
(901577,'2014-11-18 19:41:19',366719,'/the-original-mr-fuzzy'),
(901578,'2014-11-18 19:41:22',366720,'/the-original-mr-fuzzy'),
(901579,'2014-11-18 19:42:07',366722,'/home'),
(901580,'2014-11-18 19:42:30',366723,'/home'),
(901581,'2014-11-18 19:43:17',366721,'/products'),
(901582,'2014-11-18 19:43:19',366723,'/products'),
(901583,'2014-11-18 19:44:19',366724,'/lander-3'),
(901584,'2014-11-18 19:44:57',366725,'/home'),
(901585,'2014-11-18 19:45:44',366723,'/the-original-mr-fuzzy'),
(901586,'2014-11-18 19:46:31',366721,'/the-original-mr-fuzzy'),
(901587,'2014-11-18 19:47:35',366723,'/cart'),
(901588,'2014-11-18 19:48:34',366726,'/lander-5'),
(901589,'2014-11-18 19:50:58',366723,'/shipping'),
(901590,'2014-11-18 19:51:28',366727,'/home'),
(901591,'2014-11-18 19:53:54',366728,'/lander-3'),
(901592,'2014-11-18 19:55:24',366727,'/products'),
(901593,'2014-11-18 19:56:04',366728,'/products'),
(901594,'2014-11-18 19:58:11',366728,'/the-original-mr-fuzzy'),
(901595,'2014-11-18 19:58:51',366729,'/lander-2'),
(901596,'2014-11-18 19:59:03',366728,'/cart'),
(901597,'2014-11-18 20:02:19',366728,'/shipping'),
(901598,'2014-11-18 20:03:08',366730,'/lander-5'),
(901599,'2014-11-18 20:04:01',366728,'/billing-2'),
(901600,'2014-11-18 20:04:14',366730,'/products'),
(901601,'2014-11-18 20:06:09',366731,'/home'),
(901602,'2014-11-18 20:06:50',366732,'/home'),
(901603,'2014-11-18 20:06:52',366733,'/lander-5'),
(901604,'2014-11-18 20:07:19',366730,'/the-original-mr-fuzzy'),
(901605,'2014-11-18 20:07:59',366728,'/thank-you-for-your-order'),
(901606,'2014-11-18 20:08:06',366734,'/lander-5'),
(901607,'2014-11-18 20:08:16',366732,'/products'),
(901608,'2014-11-18 20:10:22',366733,'/products'),
(901609,'2014-11-18 20:11:35',366731,'/products'),
(901610,'2014-11-18 20:13:06',366734,'/products'),
(901611,'2014-11-18 20:13:53',366735,'/home'),
(901612,'2014-11-18 20:14:10',366736,'/lander-5'),
(901613,'2014-11-18 20:14:11',366733,'/the-original-mr-fuzzy'),
(901614,'2014-11-18 20:14:12',366734,'/the-original-mr-fuzzy'),
(901615,'2014-11-18 20:15:13',366735,'/products'),
(901616,'2014-11-18 20:15:47',366737,'/home'),
(901617,'2014-11-18 20:16:01',366731,'/the-original-mr-fuzzy'),
(901618,'2014-11-18 20:16:15',366734,'/cart'),
(901619,'2014-11-18 20:16:39',366737,'/products'),
(901620,'2014-11-18 20:17:13',366738,'/lander-5'),
(901621,'2014-11-18 20:17:37',366737,'/the-original-mr-fuzzy'),
(901622,'2014-11-18 20:17:40',366739,'/lander-5'),
(901623,'2014-11-18 20:17:53',366735,'/the-birthday-sugar-panda'),
(901624,'2014-11-18 20:18:31',366734,'/shipping'),
(901625,'2014-11-18 20:18:37',366736,'/products'),
(901626,'2014-11-18 20:19:35',366736,'/the-original-mr-fuzzy'),
(901627,'2014-11-18 20:20:16',366734,'/billing-2'),
(901628,'2014-11-18 20:21:43',366738,'/products'),
(901629,'2014-11-18 20:22:43',366734,'/thank-you-for-your-order'),
(901630,'2014-11-18 20:22:51',366740,'/lander-5'),
(901631,'2014-11-18 20:23:22',366740,'/products'),
(901632,'2014-11-18 20:23:23',366738,'/the-original-mr-fuzzy'),
(901633,'2014-11-18 20:23:27',366741,'/lander-3'),
(901634,'2014-11-18 20:23:32',366742,'/home'),
(901635,'2014-11-18 20:24:08',366740,'/the-forever-love-bear'),
(901636,'2014-11-18 20:24:51',366743,'/home'),
(901637,'2014-11-18 20:26:42',366744,'/home'),
(901638,'2014-11-18 20:27:39',366745,'/home'),
(901639,'2014-11-18 20:27:41',366740,'/cart'),
(901640,'2014-11-18 20:27:44',366746,'/lander-3'),
(901641,'2014-11-18 20:28:50',366740,'/shipping'),
(901642,'2014-11-18 20:29:13',366740,'/billing-2'),
(901643,'2014-11-18 20:29:18',366742,'/products'),
(901644,'2014-11-18 20:32:17',366742,'/the-original-mr-fuzzy'),
(901645,'2014-11-18 20:32:27',366745,'/products'),
(901646,'2014-11-18 20:32:29',366744,'/products'),
(901647,'2014-11-18 20:32:47',366746,'/products'),
(901648,'2014-11-18 20:32:55',366747,'/home'),
(901649,'2014-11-18 20:33:01',366748,'/lander-5'),
(901650,'2014-11-18 20:33:38',366746,'/the-original-mr-fuzzy'),
(901651,'2014-11-18 20:34:03',366749,'/home'),
(901652,'2014-11-18 20:34:21',366750,'/lander-5'),
(901653,'2014-11-18 20:34:47',366751,'/lander-2'),
(901654,'2014-11-18 20:35:14',366752,'/lander-3'),
(901655,'2014-11-18 20:36:01',366748,'/products'),
(901656,'2014-11-18 20:36:02',366744,'/the-original-mr-fuzzy'),
(901657,'2014-11-18 20:36:09',366742,'/cart'),
(901658,'2014-11-18 20:36:34',366745,'/the-original-mr-fuzzy'),
(901659,'2014-11-18 20:37:35',366745,'/cart'),
(901660,'2014-11-18 20:37:52',366753,'/home'),
(901661,'2014-11-18 20:38:06',366754,'/lander-5'),
(901662,'2014-11-18 20:38:24',366742,'/shipping'),
(901663,'2014-11-18 20:38:31',366749,'/products'),
(901664,'2014-11-18 20:38:43',366747,'/products'),
(901665,'2014-11-18 20:39:14',366747,'/the-original-mr-fuzzy'),
(901666,'2014-11-18 20:39:53',366750,'/products'),
(901667,'2014-11-18 20:40:12',366748,'/the-original-mr-fuzzy'),
(901668,'2014-11-18 20:40:16',366754,'/products'),
(901669,'2014-11-18 20:41:22',366750,'/the-original-mr-fuzzy'),
(901670,'2014-11-18 20:41:27',366745,'/shipping'),
(901671,'2014-11-18 20:43:22',366750,'/cart'),
(901672,'2014-11-18 20:43:36',366745,'/billing-2'),
(901673,'2014-11-18 20:43:42',366754,'/the-original-mr-fuzzy'),
(901674,'2014-11-18 20:43:50',366755,'/lander-5'),
(901675,'2014-11-18 20:44:13',366748,'/cart'),
(901676,'2014-11-18 20:44:21',366756,'/lander-5'),
(901677,'2014-11-18 20:44:53',366756,'/products'),
(901678,'2014-11-18 20:45:42',366757,'/home'),
(901679,'2014-11-18 20:45:43',366748,'/shipping'),
(901680,'2014-11-18 20:45:56',366758,'/lander-5'),
(901681,'2014-11-18 20:46:08',366750,'/shipping'),
(901682,'2014-11-18 20:46:13',366748,'/billing-2'),
(901683,'2014-11-18 20:47:44',366750,'/billing-2'),
(901684,'2014-11-18 20:47:45',366748,'/thank-you-for-your-order'),
(901685,'2014-11-18 20:48:11',366759,'/lander-5'),
(901686,'2014-11-18 20:48:29',366756,'/the-original-mr-fuzzy'),
(901687,'2014-11-18 20:48:37',366745,'/thank-you-for-your-order'),
(901688,'2014-11-18 20:48:43',366758,'/products'),
(901689,'2014-11-18 20:50:14',366750,'/thank-you-for-your-order'),
(901690,'2014-11-18 20:51:45',366758,'/the-birthday-sugar-panda'),
(901691,'2014-11-18 20:52:55',366758,'/cart'),
(901692,'2014-11-18 20:53:23',366760,'/lander-5'),
(901693,'2014-11-18 20:54:27',366761,'/lander-3'),
(901694,'2014-11-18 20:54:45',366762,'/lander-5'),
(901695,'2014-11-18 20:56:58',366762,'/products'),
(901696,'2014-11-18 20:57:25',366760,'/products'),
(901697,'2014-11-18 20:57:54',366761,'/products'),
(901698,'2014-11-18 20:58:01',366763,'/lander-3'),
(901699,'2014-11-18 20:58:32',366763,'/products'),
(901700,'2014-11-18 21:00:22',366761,'/the-original-mr-fuzzy'),
(901701,'2014-11-18 21:00:32',366764,'/lander-5'),
(901702,'2014-11-18 21:00:47',366765,'/lander-5'),
(901703,'2014-11-18 21:01:03',366762,'/the-original-mr-fuzzy'),
(901704,'2014-11-18 21:01:33',366760,'/the-original-mr-fuzzy'),
(901705,'2014-11-18 21:01:41',366765,'/products'),
(901706,'2014-11-18 21:02:31',366763,'/the-original-mr-fuzzy'),
(901707,'2014-11-18 21:02:58',366766,'/home'),
(901708,'2014-11-18 21:03:04',366764,'/products'),
(901709,'2014-11-18 21:03:53',366767,'/lander-5'),
(901710,'2014-11-18 21:04:15',366765,'/the-original-mr-fuzzy'),
(901711,'2014-11-18 21:04:20',366768,'/home'),
(901712,'2014-11-18 21:05:34',366763,'/cart'),
(901713,'2014-11-18 21:06:01',366764,'/the-forever-love-bear'),
(901714,'2014-11-18 21:06:27',366766,'/products'),
(901715,'2014-11-18 21:07:14',366768,'/products'),
(901716,'2014-11-18 21:07:22',366763,'/shipping'),
(901717,'2014-11-18 21:07:36',366765,'/cart'),
(901718,'2014-11-18 21:08:07',366769,'/lander-5'),
(901719,'2014-11-18 21:09:06',366768,'/the-birthday-sugar-panda'),
(901720,'2014-11-18 21:10:03',366764,'/cart'),
(901721,'2014-11-18 21:10:04',366769,'/products'),
(901722,'2014-11-18 21:10:11',366766,'/the-original-mr-fuzzy'),
(901723,'2014-11-18 21:10:26',366764,'/shipping'),
(901724,'2014-11-18 21:10:37',366763,'/billing-2'),
(901725,'2014-11-18 21:10:54',366770,'/lander-5'),
(901726,'2014-11-18 21:10:57',366765,'/shipping'),
(901727,'2014-11-18 21:12:06',366771,'/lander-2'),
(901728,'2014-11-18 21:12:24',366769,'/the-forever-love-bear'),
(901729,'2014-11-18 21:12:43',366763,'/thank-you-for-your-order'),
(901730,'2014-11-18 21:12:46',366764,'/billing-2'),
(901731,'2014-11-18 21:12:57',366771,'/products'),
(901732,'2014-11-18 21:14:39',366772,'/lander-5'),
(901733,'2014-11-18 21:14:41',366770,'/products'),
(901734,'2014-11-18 21:15:14',366764,'/thank-you-for-your-order'),
(901735,'2014-11-18 21:15:53',366773,'/lander-5'),
(901736,'2014-11-18 21:16:04',366770,'/the-original-mr-fuzzy'),
(901737,'2014-11-18 21:16:36',366770,'/cart'),
(901738,'2014-11-18 21:17:04',366771,'/the-original-mr-fuzzy'),
(901739,'2014-11-18 21:17:30',366770,'/shipping'),
(901740,'2014-11-18 21:17:44',366772,'/products'),
(901741,'2014-11-18 21:18:03',366773,'/products'),
(901742,'2014-11-18 21:19:08',366770,'/billing-2'),
(901743,'2014-11-18 21:20:03',366773,'/the-original-mr-fuzzy'),
(901744,'2014-11-18 21:20:14',366771,'/cart'),
(901745,'2014-11-18 21:20:39',366772,'/the-original-mr-fuzzy'),
(901746,'2014-11-18 21:21:33',366771,'/shipping'),
(901747,'2014-11-18 21:22:20',366771,'/billing-2'),
(901748,'2014-11-18 21:23:02',366774,'/lander-5'),
(901749,'2014-11-18 21:23:22',366775,'/home'),
(901750,'2014-11-18 21:23:30',366772,'/cart'),
(901751,'2014-11-18 21:24:19',366776,'/lander-5'),
(901752,'2014-11-18 21:24:34',366777,'/lander-5'),
(901753,'2014-11-18 21:24:38',366770,'/thank-you-for-your-order'),
(901754,'2014-11-18 21:26:13',366778,'/home'),
(901755,'2014-11-18 21:26:21',366775,'/products'),
(901756,'2014-11-18 21:27:00',366772,'/shipping'),
(901757,'2014-11-18 21:27:35',366774,'/products'),
(901758,'2014-11-18 21:28:33',366774,'/the-original-mr-fuzzy'),
(901759,'2014-11-18 21:28:35',366779,'/lander-3'),
(901760,'2014-11-18 21:28:38',366772,'/billing-2'),
(901761,'2014-11-18 21:28:40',366780,'/lander-5'),
(901762,'2014-11-18 21:29:14',366774,'/cart'),
(901763,'2014-11-18 21:29:20',366775,'/the-original-mr-fuzzy'),
(901764,'2014-11-18 21:29:55',366776,'/products'),
(901765,'2014-11-18 21:30:22',366781,'/lander-5'),
(901766,'2014-11-18 21:31:07',366775,'/cart'),
(901767,'2014-11-18 21:32:23',366782,'/home'),
(901768,'2014-11-18 21:32:33',366772,'/thank-you-for-your-order'),
(901769,'2014-11-18 21:32:53',366776,'/the-original-mr-fuzzy'),
(901770,'2014-11-18 21:34:15',366780,'/products'),
(901771,'2014-11-18 21:35:19',366783,'/lander-5'),
(901772,'2014-11-18 21:35:29',366780,'/the-original-mr-fuzzy'),
(901773,'2014-11-18 21:35:40',366776,'/cart'),
(901774,'2014-11-18 21:35:41',366784,'/lander-5'),
(901775,'2014-11-18 21:36:21',366780,'/cart'),
(901776,'2014-11-18 21:37:21',366785,'/home'),
(901777,'2014-11-18 21:38:04',366783,'/products'),
(901778,'2014-11-18 21:38:06',366780,'/shipping'),
(901779,'2014-11-18 21:38:11',366776,'/shipping'),
(901780,'2014-11-18 21:38:22',366785,'/products'),
(901781,'2014-11-18 21:38:25',366786,'/home'),
(901782,'2014-11-18 21:39:05',366784,'/products'),
(901783,'2014-11-18 21:39:28',366783,'/the-original-mr-fuzzy'),
(901784,'2014-11-18 21:39:45',366787,'/home'),
(901785,'2014-11-18 21:40:14',366785,'/the-original-mr-fuzzy'),
(901786,'2014-11-18 21:40:26',366788,'/home'),
(901787,'2014-11-18 21:40:38',366780,'/billing-2'),
(901788,'2014-11-18 21:41:16',366786,'/products'),
(901789,'2014-11-18 21:42:07',366784,'/the-birthday-sugar-panda'),
(901790,'2014-11-18 21:42:17',366783,'/cart'),
(901791,'2014-11-18 21:42:28',366788,'/products'),
(901792,'2014-11-18 21:43:09',366780,'/thank-you-for-your-order'),
(901793,'2014-11-18 21:43:10',366783,'/shipping'),
(901794,'2014-11-18 21:44:46',366783,'/billing-2'),
(901795,'2014-11-18 21:45:35',366788,'/the-original-mr-fuzzy'),
(901796,'2014-11-18 21:45:43',366786,'/the-birthday-sugar-panda'),
(901797,'2014-11-18 21:47:30',366789,'/lander-3'),
(901798,'2014-11-18 21:48:28',366790,'/lander-5'),
(901799,'2014-11-18 21:49:32',366786,'/cart'),
(901800,'2014-11-18 21:50:18',366783,'/thank-you-for-your-order'),
(901801,'2014-11-18 21:51:10',366791,'/home'),
(901802,'2014-11-18 21:51:57',366786,'/shipping'),
(901803,'2014-11-18 21:56:35',366792,'/lander-3'),
(901804,'2014-11-18 21:56:52',366793,'/lander-3'),
(901805,'2014-11-18 21:56:56',366791,'/products'),
(901806,'2014-11-18 21:58:22',366794,'/lander-5'),
(901807,'2014-11-18 21:59:01',366795,'/home'),
(901808,'2014-11-18 22:02:02',366792,'/products'),
(901809,'2014-11-18 22:04:01',366792,'/the-original-mr-fuzzy'),
(901810,'2014-11-18 22:06:18',366796,'/lander-3'),
(901811,'2014-11-18 22:08:14',366797,'/home'),
(901812,'2014-11-18 22:08:22',366798,'/lander-5'),
(901813,'2014-11-18 22:09:17',366799,'/lander-5'),
(901814,'2014-11-18 22:09:50',366800,'/lander-2'),
(901815,'2014-11-18 22:10:24',366796,'/products'),
(901816,'2014-11-18 22:10:32',366801,'/lander-5'),
(901817,'2014-11-18 22:11:19',366798,'/products'),
(901818,'2014-11-18 22:11:38',366798,'/the-original-mr-fuzzy'),
(901819,'2014-11-18 22:12:22',366799,'/products'),
(901820,'2014-11-18 22:13:55',366802,'/lander-5'),
(901821,'2014-11-18 22:14:07',366801,'/products'),
(901822,'2014-11-18 22:15:11',366802,'/products'),
(901823,'2014-11-18 22:16:15',366801,'/the-original-mr-fuzzy'),
(901824,'2014-11-18 22:16:34',366799,'/the-original-mr-fuzzy'),
(901825,'2014-11-18 22:19:30',366799,'/cart'),
(901826,'2014-11-18 22:20:23',366803,'/home'),
(901827,'2014-11-18 22:21:22',366804,'/lander-5'),
(901828,'2014-11-18 22:21:25',366803,'/products'),
(901829,'2014-11-18 22:22:29',366805,'/home'),
(901830,'2014-11-18 22:22:37',366806,'/home'),
(901831,'2014-11-18 22:23:39',366803,'/the-birthday-sugar-panda'),
(901832,'2014-11-18 22:23:50',366805,'/products'),
(901833,'2014-11-18 22:24:37',366806,'/products'),
(901834,'2014-11-18 22:26:25',366803,'/cart'),
(901835,'2014-11-18 22:26:58',366806,'/the-original-mr-fuzzy'),
(901836,'2014-11-18 22:27:55',366807,'/lander-5'),
(901837,'2014-11-18 22:28:05',366808,'/lander-2'),
(901838,'2014-11-18 22:28:20',366805,'/the-original-mr-fuzzy'),
(901839,'2014-11-18 22:28:22',366803,'/shipping'),
(901840,'2014-11-18 22:30:02',366809,'/lander-5'),
(901841,'2014-11-18 22:30:17',366810,'/lander-5'),
(901842,'2014-11-18 22:30:38',366809,'/products'),
(901843,'2014-11-18 22:30:46',366811,'/lander-3'),
(901844,'2014-11-18 22:31:23',366803,'/billing-2'),
(901845,'2014-11-18 22:33:00',366809,'/the-forever-love-bear'),
(901846,'2014-11-18 22:33:35',366812,'/home'),
(901847,'2014-11-18 22:33:37',366813,'/lander-3'),
(901848,'2014-11-18 22:33:47',366811,'/products'),
(901849,'2014-11-18 22:34:07',366814,'/lander-3'),
(901850,'2014-11-18 22:34:55',366810,'/products'),
(901851,'2014-11-18 22:35:15',366803,'/thank-you-for-your-order'),
(901852,'2014-11-18 22:35:59',366811,'/the-original-mr-fuzzy'),
(901853,'2014-11-18 22:37:50',366812,'/products'),
(901854,'2014-11-18 22:38:46',366815,'/lander-5'),
(901855,'2014-11-18 22:39:19',366812,'/the-original-mr-fuzzy'),
(901856,'2014-11-18 22:39:29',366810,'/the-original-mr-fuzzy'),
(901857,'2014-11-18 22:39:29',366811,'/cart'),
(901858,'2014-11-18 22:39:47',366814,'/products'),
(901859,'2014-11-18 22:40:23',366814,'/the-original-mr-fuzzy'),
(901860,'2014-11-18 22:40:28',366810,'/cart'),
(901861,'2014-11-18 22:40:54',366816,'/lander-5'),
(901862,'2014-11-18 22:41:11',366815,'/products'),
(901863,'2014-11-18 22:41:30',366817,'/lander-3'),
(901864,'2014-11-18 22:41:39',366811,'/shipping'),
(901865,'2014-11-18 22:42:44',366818,'/home'),
(901866,'2014-11-18 22:43:03',366816,'/products'),
(901867,'2014-11-18 22:43:30',366819,'/lander-2'),
(901868,'2014-11-18 22:45:16',366817,'/products'),
(901869,'2014-11-18 22:45:44',366816,'/the-birthday-sugar-panda'),
(901870,'2014-11-18 22:48:55',366816,'/cart'),
(901871,'2014-11-18 22:49:57',366816,'/shipping'),
(901872,'2014-11-18 22:51:58',366820,'/lander-5'),
(901873,'2014-11-18 22:52:14',366821,'/lander-5'),
(901874,'2014-11-18 22:52:29',366822,'/lander-5'),
(901875,'2014-11-18 22:54:26',366820,'/products'),
(901876,'2014-11-18 22:55:06',366821,'/products'),
(901877,'2014-11-18 22:55:39',366823,'/lander-3'),
(901878,'2014-11-18 22:55:51',366824,'/lander-5'),
(901879,'2014-11-18 22:56:41',366825,'/lander-5'),
(901880,'2014-11-18 22:56:46',366826,'/lander-5'),
(901881,'2014-11-18 22:57:38',366821,'/the-original-mr-fuzzy'),
(901882,'2014-11-18 22:58:45',366824,'/products'),
(901883,'2014-11-18 22:58:59',366821,'/cart'),
(901884,'2014-11-18 23:00:40',366827,'/lander-5'),
(901885,'2014-11-18 23:00:55',366821,'/shipping'),
(901886,'2014-11-18 23:01:23',366828,'/lander-2'),
(901887,'2014-11-18 23:01:49',366829,'/home'),
(901888,'2014-11-18 23:02:06',366821,'/billing-2'),
(901889,'2014-11-18 23:02:10',366829,'/products'),
(901890,'2014-11-18 23:02:53',366829,'/the-original-mr-fuzzy'),
(901891,'2014-11-18 23:03:06',366830,'/home'),
(901892,'2014-11-18 23:03:07',366824,'/the-original-mr-fuzzy'),
(901893,'2014-11-18 23:03:32',366824,'/cart'),
(901894,'2014-11-18 23:03:41',366831,'/lander-5'),
(901895,'2014-11-18 23:04:18',366821,'/thank-you-for-your-order'),
(901896,'2014-11-18 23:05:42',366832,'/home'),
(901897,'2014-11-18 23:06:10',366824,'/shipping'),
(901898,'2014-11-18 23:06:24',366833,'/lander-3'),
(901899,'2014-11-18 23:08:33',366824,'/billing-2'),
(901900,'2014-11-18 23:08:43',366834,'/lander-3'),
(901901,'2014-11-18 23:12:37',366824,'/thank-you-for-your-order'),
(901902,'2014-11-18 23:18:34',366835,'/lander-5'),
(901903,'2014-11-18 23:19:43',366836,'/lander-5'),
(901904,'2014-11-18 23:19:57',366835,'/products'),
(901905,'2014-11-18 23:23:29',366835,'/the-original-mr-fuzzy'),
(901906,'2014-11-18 23:24:46',366835,'/cart'),
(901907,'2014-11-18 23:33:59',366837,'/lander-5'),
(901908,'2014-11-18 23:38:39',366838,'/home'),
(901909,'2014-11-18 23:42:05',366839,'/home'),
(901910,'2014-11-18 23:43:09',366840,'/home'),
(901911,'2014-11-18 23:43:18',366838,'/products'),
(901912,'2014-11-18 23:44:47',366839,'/products'),
(901913,'2014-11-18 23:45:16',366838,'/the-birthday-sugar-panda'),
(901914,'2014-11-18 23:46:23',366838,'/cart'),
(901915,'2014-11-18 23:48:38',366841,'/lander-5'),
(901916,'2014-11-18 23:49:21',366842,'/lander-3'),
(901917,'2014-11-18 23:49:52',366838,'/shipping'),
(901918,'2014-11-18 23:51:35',366842,'/products'),
(901919,'2014-11-18 23:52:03',366838,'/billing-2'),
(901920,'2014-11-18 23:52:20',366841,'/products'),
(901921,'2014-11-18 23:53:15',366843,'/lander-5'),
(901922,'2014-11-18 23:54:49',366838,'/thank-you-for-your-order'),
(901923,'2014-11-18 23:55:19',366844,'/lander-3'),
(901924,'2014-11-18 23:55:43',366841,'/the-original-mr-fuzzy'),
(901925,'2014-11-18 23:55:51',366845,'/lander-5'),
(901926,'2014-11-18 23:57:01',366841,'/cart'),
(901927,'2014-11-18 23:57:30',366846,'/lander-5'),
(901928,'2014-11-18 23:59:03',366841,'/shipping'),
(901929,'2014-11-18 23:59:11',366844,'/products'),
(901930,'2014-11-18 23:59:34',366841,'/billing-2'),
(901931,'2014-11-19 00:00:01',366847,'/lander-5'),
(901932,'2014-11-19 00:00:39',366841,'/thank-you-for-your-order'),
(901933,'2014-11-19 00:01:00',366847,'/products'),
(901934,'2014-11-19 00:01:09',366844,'/the-forever-love-bear'),
(901935,'2014-11-19 00:01:35',366848,'/lander-5'),
(901936,'2014-11-19 00:02:18',366846,'/products'),
(901937,'2014-11-19 00:05:14',366847,'/the-original-mr-fuzzy'),
(901938,'2014-11-19 00:05:58',366848,'/products'),
(901939,'2014-11-19 00:06:09',366846,'/the-original-mr-fuzzy'),
(901940,'2014-11-19 00:06:31',366848,'/the-original-mr-fuzzy'),
(901941,'2014-11-19 00:08:37',366848,'/cart'),
(901942,'2014-11-19 00:08:54',366846,'/cart'),
(901943,'2014-11-19 00:09:41',366848,'/shipping'),
(901944,'2014-11-19 00:10:35',366849,'/lander-3'),
(901945,'2014-11-19 00:11:50',366846,'/shipping'),
(901946,'2014-11-19 00:13:21',366846,'/billing-2'),
(901947,'2014-11-19 00:13:24',366850,'/lander-5'),
(901948,'2014-11-19 00:15:01',366851,'/lander-5'),
(901949,'2014-11-19 00:15:09',366846,'/thank-you-for-your-order'),
(901950,'2014-11-19 00:15:14',366850,'/products'),
(901951,'2014-11-19 00:15:41',366852,'/lander-5'),
(901952,'2014-11-19 00:15:58',366853,'/lander-3'),
(901953,'2014-11-19 00:16:04',366854,'/lander-5'),
(901954,'2014-11-19 00:16:04',366855,'/lander-2'),
(901955,'2014-11-19 00:17:33',366855,'/products'),
(901956,'2014-11-19 00:17:46',366853,'/products'),
(901957,'2014-11-19 00:18:19',366850,'/the-original-mr-fuzzy'),
(901958,'2014-11-19 00:20:09',366850,'/cart'),
(901959,'2014-11-19 00:21:02',366854,'/products'),
(901960,'2014-11-19 00:22:05',366856,'/lander-2'),
(901961,'2014-11-19 00:22:11',366855,'/the-original-mr-fuzzy'),
(901962,'2014-11-19 00:22:39',366857,'/lander-3'),
(901963,'2014-11-19 00:23:31',366850,'/shipping'),
(901964,'2014-11-19 00:24:41',366855,'/cart'),
(901965,'2014-11-19 00:25:49',366857,'/products'),
(901966,'2014-11-19 00:26:17',366857,'/the-original-mr-fuzzy'),
(901967,'2014-11-19 00:26:20',366858,'/home'),
(901968,'2014-11-19 00:27:13',366855,'/shipping'),
(901969,'2014-11-19 00:37:07',366859,'/lander-2'),
(901970,'2014-11-19 00:39:01',366860,'/lander-5'),
(901971,'2014-11-19 00:39:33',366861,'/home'),
(901972,'2014-11-19 00:41:03',366859,'/products'),
(901973,'2014-11-19 00:41:43',366862,'/lander-5'),
(901974,'2014-11-19 00:41:45',366860,'/products'),
(901975,'2014-11-19 00:42:27',366859,'/the-original-mr-fuzzy'),
(901976,'2014-11-19 00:42:43',366860,'/the-original-mr-fuzzy'),
(901977,'2014-11-19 00:45:19',366862,'/products'),
(901978,'2014-11-19 00:45:20',366859,'/cart'),
(901979,'2014-11-19 00:45:42',366862,'/the-original-mr-fuzzy'),
(901980,'2014-11-19 00:47:34',366859,'/shipping'),
(901981,'2014-11-19 00:48:58',366863,'/home'),
(901982,'2014-11-19 00:49:39',366863,'/products'),
(901983,'2014-11-19 00:50:21',366859,'/billing-2'),
(901984,'2014-11-19 00:52:03',366864,'/lander-5'),
(901985,'2014-11-19 00:52:47',366865,'/home'),
(901986,'2014-11-19 00:52:51',366863,'/the-original-mr-fuzzy'),
(901987,'2014-11-19 00:53:10',366865,'/products'),
(901988,'2014-11-19 00:54:30',366865,'/the-forever-love-bear'),
(901989,'2014-11-19 00:56:32',366866,'/lander-3'),
(901990,'2014-11-19 00:56:58',366867,'/lander-2'),
(901991,'2014-11-19 00:58:11',366866,'/products'),
(901992,'2014-11-19 00:59:27',366866,'/the-birthday-sugar-panda'),
(901993,'2014-11-19 01:02:20',366866,'/cart'),
(901994,'2014-11-19 01:02:46',366868,'/lander-5'),
(901995,'2014-11-19 01:03:11',366868,'/products'),
(901996,'2014-11-19 01:05:14',366868,'/the-forever-love-bear'),
(901997,'2014-11-19 01:05:35',366866,'/shipping'),
(901998,'2014-11-19 01:06:55',366868,'/cart'),
(901999,'2014-11-19 01:08:47',366866,'/billing-2'),
(902000,'2014-11-19 01:09:06',366869,'/lander-5'),
(902001,'2014-11-19 01:10:38',366869,'/products'),
(902002,'2014-11-19 01:12:24',366869,'/the-original-mr-fuzzy'),
(902003,'2014-11-19 01:12:53',366870,'/lander-5'),
(902004,'2014-11-19 01:14:00',366866,'/thank-you-for-your-order'),
(902005,'2014-11-19 01:14:30',366871,'/lander-3'),
(902006,'2014-11-19 01:15:26',366869,'/cart'),
(902007,'2014-11-19 01:17:28',366869,'/shipping'),
(902008,'2014-11-19 01:18:56',366869,'/billing-2'),
(902009,'2014-11-19 01:19:55',366872,'/lander-2'),
(902010,'2014-11-19 01:21:39',366873,'/lander-2'),
(902011,'2014-11-19 01:23:23',366869,'/thank-you-for-your-order'),
(902012,'2014-11-19 01:27:15',366874,'/lander-5'),
(902013,'2014-11-19 01:27:21',366873,'/products'),
(902014,'2014-11-19 01:28:15',366874,'/products'),
(902015,'2014-11-19 01:30:41',366874,'/the-original-mr-fuzzy'),
(902016,'2014-11-19 01:33:04',366874,'/cart'),
(902017,'2014-11-19 01:35:20',366875,'/lander-5'),
(902018,'2014-11-19 01:38:29',366876,'/lander-2'),
(902019,'2014-11-19 01:50:39',366877,'/lander-3'),
(902020,'2014-11-19 02:07:16',366878,'/home'),
(902021,'2014-11-19 02:08:23',366879,'/lander-5'),
(902022,'2014-11-19 02:10:16',366879,'/products'),
(902023,'2014-11-19 02:10:39',366878,'/products'),
(902024,'2014-11-19 02:12:52',366878,'/the-original-mr-fuzzy'),
(902025,'2014-11-19 02:13:49',366879,'/the-original-mr-fuzzy'),
(902026,'2014-11-19 02:14:17',366880,'/lander-5'),
(902027,'2014-11-19 02:15:16',366878,'/cart'),
(902028,'2014-11-19 02:17:07',366880,'/products'),
(902029,'2014-11-19 02:18:56',366878,'/shipping'),
(902030,'2014-11-19 02:19:07',366880,'/the-original-mr-fuzzy'),
(902031,'2014-11-19 02:19:16',366878,'/billing-2'),
(902032,'2014-11-19 02:40:45',366881,'/lander-3'),
(902033,'2014-11-19 02:41:18',366882,'/lander-5'),
(902034,'2014-11-19 02:44:15',366883,'/lander-3'),
(902035,'2014-11-19 02:44:46',366884,'/lander-5'),
(902036,'2014-11-19 02:46:55',366884,'/products'),
(902037,'2014-11-19 02:50:26',366884,'/the-original-mr-fuzzy'),
(902038,'2014-11-19 02:54:41',366885,'/lander-3'),
(902039,'2014-11-19 02:57:22',366886,'/lander-5'),
(902040,'2014-11-19 02:57:55',366885,'/products'),
(902041,'2014-11-19 02:58:29',366887,'/lander-3'),
(902042,'2014-11-19 02:59:01',366886,'/products'),
(902043,'2014-11-19 03:00:07',366887,'/products'),
(902044,'2014-11-19 03:00:23',366885,'/the-original-mr-fuzzy'),
(902045,'2014-11-19 03:00:36',366886,'/the-original-mr-fuzzy'),
(902046,'2014-11-19 03:01:21',366886,'/cart'),
(902047,'2014-11-19 03:02:25',366888,'/lander-5'),
(902048,'2014-11-19 03:02:30',366886,'/shipping'),
(902049,'2014-11-19 03:04:45',366887,'/the-original-mr-fuzzy'),
(902050,'2014-11-19 03:05:17',366886,'/billing-2'),
(902051,'2014-11-19 03:05:23',366889,'/lander-5'),
(902052,'2014-11-19 03:05:39',366890,'/lander-5'),
(902053,'2014-11-19 03:06:05',366886,'/thank-you-for-your-order'),
(902054,'2014-11-19 03:08:11',366891,'/home'),
(902055,'2014-11-19 03:09:53',366891,'/products'),
(902056,'2014-11-19 03:10:24',366891,'/the-original-mr-fuzzy'),
(902057,'2014-11-19 03:13:31',366892,'/lander-5'),
(902058,'2014-11-19 03:14:13',366893,'/lander-5'),
(902059,'2014-11-19 03:14:39',366894,'/lander-3'),
(902060,'2014-11-19 03:17:26',366892,'/products'),
(902061,'2014-11-19 03:18:21',366893,'/products'),
(902062,'2014-11-19 03:19:06',366892,'/the-original-mr-fuzzy'),
(902063,'2014-11-19 03:19:12',366895,'/lander-5'),
(902064,'2014-11-19 03:20:12',366896,'/home'),
(902065,'2014-11-19 03:20:29',366893,'/the-original-mr-fuzzy'),
(902066,'2014-11-19 03:22:35',366892,'/cart'),
(902067,'2014-11-19 03:24:11',366892,'/shipping'),
(902068,'2014-11-19 03:24:22',366895,'/products'),
(902069,'2014-11-19 03:25:05',366892,'/billing-2'),
(902070,'2014-11-19 03:25:20',366895,'/the-original-mr-fuzzy'),
(902071,'2014-11-19 03:32:51',366897,'/lander-5'),
(902072,'2014-11-19 03:34:34',366898,'/home'),
(902073,'2014-11-19 03:41:08',366899,'/lander-3'),
(902074,'2014-11-19 03:52:01',366900,'/home'),
(902075,'2014-11-19 04:35:04',366901,'/home'),
(902076,'2014-11-19 04:37:44',366902,'/lander-3'),
(902077,'2014-11-19 04:40:16',366901,'/products'),
(902078,'2014-11-19 04:40:54',366902,'/products'),
(902079,'2014-11-19 04:42:10',366902,'/the-original-mr-fuzzy'),
(902080,'2014-11-19 04:42:55',366901,'/the-original-mr-fuzzy'),
(902081,'2014-11-19 04:53:19',366903,'/lander-5'),
(902082,'2014-11-19 04:54:30',366904,'/home'),
(902083,'2014-11-19 04:55:39',366905,'/lander-3'),
(902084,'2014-11-19 04:56:37',366903,'/products'),
(902085,'2014-11-19 04:59:08',366903,'/the-original-mr-fuzzy'),
(902086,'2014-11-19 04:59:20',366904,'/products'),
(902087,'2014-11-19 05:00:51',366905,'/products'),
(902088,'2014-11-19 05:03:09',366906,'/lander-3'),
(902089,'2014-11-19 05:03:26',366904,'/the-original-mr-fuzzy'),
(902090,'2014-11-19 05:04:47',366906,'/products'),
(902091,'2014-11-19 05:08:40',366906,'/the-original-mr-fuzzy'),
(902092,'2014-11-19 05:12:28',366906,'/cart'),
(902093,'2014-11-19 05:21:24',366907,'/home'),
(902094,'2014-11-19 05:22:00',366908,'/lander-5'),
(902095,'2014-11-19 05:24:23',366908,'/products'),
(902096,'2014-11-19 05:24:59',366907,'/products'),
(902097,'2014-11-19 05:26:49',366908,'/the-original-mr-fuzzy'),
(902098,'2014-11-19 05:27:40',366908,'/cart'),
(902099,'2014-11-19 05:29:55',366909,'/lander-5'),
(902100,'2014-11-19 05:31:35',366909,'/products'),
(902101,'2014-11-19 05:31:52',366909,'/the-forever-love-bear'),
(902102,'2014-11-19 05:35:14',366909,'/cart'),
(902103,'2014-11-19 05:35:52',366909,'/shipping'),
(902104,'2014-11-19 05:36:39',366910,'/lander-5'),
(902105,'2014-11-19 05:37:51',366911,'/home'),
(902106,'2014-11-19 05:38:22',366911,'/products'),
(902107,'2014-11-19 05:44:23',366912,'/lander-3'),
(902108,'2014-11-19 05:45:31',366913,'/lander-5'),
(902109,'2014-11-19 05:48:34',366913,'/products'),
(902110,'2014-11-19 05:51:15',366913,'/the-original-mr-fuzzy'),
(902111,'2014-11-19 05:52:40',366914,'/lander-5'),
(902112,'2014-11-19 05:57:01',366915,'/lander-5'),
(902113,'2014-11-19 06:01:02',366916,'/lander-3'),
(902114,'2014-11-19 06:01:42',366917,'/lander-3'),
(902115,'2014-11-19 06:01:47',366918,'/home'),
(902116,'2014-11-19 06:02:44',366915,'/products'),
(902117,'2014-11-19 06:05:07',366917,'/products'),
(902118,'2014-11-19 06:05:23',366916,'/products'),
(902119,'2014-11-19 06:05:28',366918,'/products'),
(902120,'2014-11-19 06:05:38',366916,'/the-original-mr-fuzzy'),
(902121,'2014-11-19 06:05:57',366918,'/the-original-mr-fuzzy'),
(902122,'2014-11-19 06:06:12',366915,'/the-birthday-sugar-panda'),
(902123,'2014-11-19 06:06:33',366919,'/lander-5'),
(902124,'2014-11-19 06:07:37',366920,'/lander-5'),
(902125,'2014-11-19 06:08:26',366921,'/lander-3'),
(902126,'2014-11-19 06:08:50',366918,'/cart'),
(902127,'2014-11-19 06:08:57',366917,'/the-original-mr-fuzzy'),
(902128,'2014-11-19 06:08:59',366920,'/products'),
(902129,'2014-11-19 06:11:50',366919,'/products'),
(902130,'2014-11-19 06:12:55',366920,'/the-original-mr-fuzzy'),
(902131,'2014-11-19 06:24:08',366922,'/home'),
(902132,'2014-11-19 06:27:42',366922,'/products'),
(902133,'2014-11-19 06:27:59',366922,'/the-original-mr-fuzzy'),
(902134,'2014-11-19 06:31:56',366922,'/cart'),
(902135,'2014-11-19 06:32:29',366923,'/lander-2'),
(902136,'2014-11-19 06:33:33',366922,'/shipping'),
(902137,'2014-11-19 06:33:37',366924,'/home'),
(902138,'2014-11-19 06:34:54',366925,'/home'),
(902139,'2014-11-19 06:35:11',366922,'/billing-2'),
(902140,'2014-11-19 06:35:26',366924,'/products'),
(902141,'2014-11-19 06:35:47',366922,'/thank-you-for-your-order'),
(902142,'2014-11-19 06:38:02',366924,'/the-birthday-sugar-panda'),
(902143,'2014-11-19 06:38:16',366926,'/lander-2'),
(902144,'2014-11-19 06:38:57',366927,'/lander-3'),
(902145,'2014-11-19 06:42:22',366928,'/home'),
(902146,'2014-11-19 06:42:25',366927,'/products'),
(902147,'2014-11-19 06:45:31',366927,'/the-original-mr-fuzzy'),
(902148,'2014-11-19 06:46:07',366928,'/products'),
(902149,'2014-11-19 06:47:39',366929,'/home'),
(902150,'2014-11-19 06:49:07',366928,'/the-original-mr-fuzzy'),
(902151,'2014-11-19 06:50:42',366930,'/lander-5'),
(902152,'2014-11-19 06:52:28',366928,'/cart'),
(902153,'2014-11-19 06:52:39',366929,'/products'),
(902154,'2014-11-19 06:52:39',366931,'/lander-5'),
(902155,'2014-11-19 06:53:42',366929,'/the-original-mr-fuzzy'),
(902156,'2014-11-19 06:54:32',366929,'/cart'),
(902157,'2014-11-19 06:54:36',366932,'/lander-5'),
(902158,'2014-11-19 06:54:45',366928,'/shipping'),
(902159,'2014-11-19 06:54:45',366933,'/lander-5'),
(902160,'2014-11-19 06:55:37',366934,'/home'),
(902161,'2014-11-19 06:55:41',366932,'/products'),
(902162,'2014-11-19 06:56:06',366930,'/products'),
(902163,'2014-11-19 06:56:30',366930,'/the-original-mr-fuzzy'),
(902164,'2014-11-19 06:57:01',366928,'/billing-2'),
(902165,'2014-11-19 06:57:09',366929,'/shipping'),
(902166,'2014-11-19 06:57:54',366933,'/products'),
(902167,'2014-11-19 06:58:44',366935,'/lander-5'),
(902168,'2014-11-19 06:58:45',366932,'/the-birthday-sugar-panda'),
(902169,'2014-11-19 06:59:46',366932,'/cart'),
(902170,'2014-11-19 07:00:18',366929,'/billing-2'),
(902171,'2014-11-19 07:01:55',366936,'/lander-5'),
(902172,'2014-11-19 07:02:05',366932,'/shipping'),
(902173,'2014-11-19 07:02:35',366936,'/products'),
(902174,'2014-11-19 07:03:09',366936,'/the-original-mr-fuzzy'),
(902175,'2014-11-19 07:04:52',366932,'/billing-2'),
(902176,'2014-11-19 07:05:31',366929,'/thank-you-for-your-order'),
(902177,'2014-11-19 07:07:44',366932,'/thank-you-for-your-order'),
(902178,'2014-11-19 07:09:21',366937,'/lander-3'),
(902179,'2014-11-19 07:13:41',366938,'/home'),
(902180,'2014-11-19 07:14:33',366938,'/products'),
(902181,'2014-11-19 07:16:25',366939,'/lander-3'),
(902182,'2014-11-19 07:16:49',366938,'/the-forever-love-bear'),
(902183,'2014-11-19 07:17:59',366940,'/lander-5'),
(902184,'2014-11-19 07:18:07',366939,'/products'),
(902185,'2014-11-19 07:18:41',366939,'/the-original-mr-fuzzy'),
(902186,'2014-11-19 07:18:58',366938,'/cart'),
(902187,'2014-11-19 07:19:50',366941,'/lander-5'),
(902188,'2014-11-19 07:20:21',366942,'/lander-3'),
(902189,'2014-11-19 07:21:29',366943,'/lander-3'),
(902190,'2014-11-19 07:22:23',366938,'/shipping'),
(902191,'2014-11-19 07:23:04',366944,'/lander-5'),
(902192,'2014-11-19 07:24:44',366941,'/products'),
(902193,'2014-11-19 07:26:14',366944,'/products'),
(902194,'2014-11-19 07:28:15',366945,'/lander-5'),
(902195,'2014-11-19 07:28:53',366946,'/lander-5'),
(902196,'2014-11-19 07:29:18',366941,'/the-original-mr-fuzzy'),
(902197,'2014-11-19 07:29:28',366944,'/the-original-mr-fuzzy'),
(902198,'2014-11-19 07:29:31',366947,'/home'),
(902199,'2014-11-19 07:33:05',366944,'/cart'),
(902200,'2014-11-19 07:33:48',366945,'/products'),
(902201,'2014-11-19 07:35:43',366944,'/shipping'),
(902202,'2014-11-19 07:36:01',366945,'/the-original-mr-fuzzy'),
(902203,'2014-11-19 07:36:18',366948,'/lander-5'),
(902204,'2014-11-19 07:38:08',366949,'/lander-5'),
(902205,'2014-11-19 07:39:01',366948,'/products'),
(902206,'2014-11-19 07:39:57',366945,'/cart'),
(902207,'2014-11-19 07:40:11',366948,'/the-original-mr-fuzzy'),
(902208,'2014-11-19 07:41:18',366948,'/cart'),
(902209,'2014-11-19 07:41:41',366950,'/lander-3'),
(902210,'2014-11-19 07:42:19',366948,'/shipping'),
(902211,'2014-11-19 07:42:22',366951,'/home'),
(902212,'2014-11-19 07:42:31',366945,'/shipping'),
(902213,'2014-11-19 07:42:41',366948,'/billing-2'),
(902214,'2014-11-19 07:43:40',366952,'/lander-5'),
(902215,'2014-11-19 07:43:45',366945,'/billing-2'),
(902216,'2014-11-19 07:43:56',366950,'/products'),
(902217,'2014-11-19 07:44:45',366953,'/lander-5'),
(902218,'2014-11-19 07:45:14',366948,'/thank-you-for-your-order'),
(902219,'2014-11-19 07:45:17',366954,'/lander-3'),
(902220,'2014-11-19 07:47:08',366945,'/thank-you-for-your-order'),
(902221,'2014-11-19 07:47:16',366950,'/the-birthday-sugar-panda'),
(902222,'2014-11-19 07:47:55',366950,'/cart'),
(902223,'2014-11-19 07:49:22',366952,'/products'),
(902224,'2014-11-19 07:51:34',366955,'/lander-3'),
(902225,'2014-11-19 07:52:26',366956,'/lander-3'),
(902226,'2014-11-19 07:52:52',366957,'/lander-3'),
(902227,'2014-11-19 07:53:19',366956,'/products'),
(902228,'2014-11-19 07:53:25',366952,'/the-original-mr-fuzzy'),
(902229,'2014-11-19 07:54:32',366956,'/the-original-mr-fuzzy'),
(902230,'2014-11-19 07:56:32',366952,'/cart'),
(902231,'2014-11-19 07:57:11',366952,'/shipping'),
(902232,'2014-11-19 07:57:56',366952,'/billing-2'),
(902233,'2014-11-19 07:59:35',366958,'/lander-2'),
(902234,'2014-11-19 07:59:59',366952,'/thank-you-for-your-order'),
(902235,'2014-11-19 08:00:06',366959,'/home'),
(902236,'2014-11-19 08:02:04',366960,'/lander-5'),
(902237,'2014-11-19 08:02:25',366961,'/home'),
(902238,'2014-11-19 08:03:46',366959,'/products'),
(902239,'2014-11-19 08:04:48',366958,'/products'),
(902240,'2014-11-19 08:07:18',366958,'/the-original-mr-fuzzy'),
(902241,'2014-11-19 08:07:57',366959,'/the-original-mr-fuzzy'),
(902242,'2014-11-19 08:08:53',366962,'/lander-5'),
(902243,'2014-11-19 08:09:27',366959,'/cart'),
(902244,'2014-11-19 08:09:31',366962,'/products'),
(902245,'2014-11-19 08:09:33',366958,'/cart'),
(902246,'2014-11-19 08:10:10',366959,'/shipping'),
(902247,'2014-11-19 08:10:41',366963,'/home'),
(902248,'2014-11-19 08:10:49',366964,'/home'),
(902249,'2014-11-19 08:11:04',366963,'/products'),
(902250,'2014-11-19 08:12:07',366965,'/lander-3'),
(902251,'2014-11-19 08:12:21',366966,'/lander-3'),
(902252,'2014-11-19 08:13:01',366958,'/shipping'),
(902253,'2014-11-19 08:13:13',366959,'/billing-2'),
(902254,'2014-11-19 08:13:22',366965,'/products'),
(902255,'2014-11-19 08:13:51',366962,'/the-original-mr-fuzzy'),
(902256,'2014-11-19 08:14:22',366967,'/lander-2'),
(902257,'2014-11-19 08:15:18',366958,'/billing-2'),
(902258,'2014-11-19 08:15:29',366963,'/the-original-mr-fuzzy'),
(902259,'2014-11-19 08:16:38',366959,'/thank-you-for-your-order'),
(902260,'2014-11-19 08:17:19',366958,'/thank-you-for-your-order'),
(902261,'2014-11-19 08:17:49',366962,'/cart'),
(902262,'2014-11-19 08:18:13',366967,'/products'),
(902263,'2014-11-19 08:20:13',366968,'/lander-5'),
(902264,'2014-11-19 08:22:41',366967,'/the-original-mr-fuzzy'),
(902265,'2014-11-19 08:23:41',366969,'/lander-5'),
(902266,'2014-11-19 08:25:10',366970,'/lander-3'),
(902267,'2014-11-19 08:26:40',366967,'/cart'),
(902268,'2014-11-19 08:26:41',366971,'/lander-5'),
(902269,'2014-11-19 08:28:10',366972,'/lander-3'),
(902270,'2014-11-19 08:28:54',366971,'/products'),
(902271,'2014-11-19 08:29:55',366973,'/lander-5'),
(902272,'2014-11-19 08:30:15',366967,'/shipping'),
(902273,'2014-11-19 08:30:26',366970,'/products'),
(902274,'2014-11-19 08:30:28',366974,'/lander-2'),
(902275,'2014-11-19 08:30:35',366975,'/home'),
(902276,'2014-11-19 08:32:06',366975,'/products'),
(902277,'2014-11-19 08:32:26',366967,'/billing-2'),
(902278,'2014-11-19 08:32:26',366974,'/products'),
(902279,'2014-11-19 08:32:44',366971,'/the-forever-love-bear'),
(902280,'2014-11-19 08:34:00',366975,'/the-original-mr-fuzzy'),
(902281,'2014-11-19 08:34:26',366973,'/products'),
(902282,'2014-11-19 08:34:49',366970,'/the-birthday-sugar-panda'),
(902283,'2014-11-19 08:35:16',366976,'/lander-2'),
(902284,'2014-11-19 08:35:48',366973,'/the-original-mr-fuzzy'),
(902285,'2014-11-19 08:36:20',366974,'/the-birthday-sugar-panda'),
(902286,'2014-11-19 08:36:43',366971,'/cart'),
(902287,'2014-11-19 08:37:43',366967,'/thank-you-for-your-order'),
(902288,'2014-11-19 08:37:53',366976,'/products'),
(902289,'2014-11-19 08:40:10',366974,'/cart'),
(902290,'2014-11-19 08:41:15',366974,'/shipping'),
(902291,'2014-11-19 08:41:48',366977,'/home'),
(902292,'2014-11-19 08:42:43',366974,'/billing-2'),
(902293,'2014-11-19 08:44:59',366978,'/lander-5'),
(902294,'2014-11-19 08:45:54',366978,'/products'),
(902295,'2014-11-19 08:45:59',366979,'/home'),
(902296,'2014-11-19 08:46:43',366980,'/lander-3'),
(902297,'2014-11-19 08:47:53',366978,'/the-original-mr-fuzzy'),
(902298,'2014-11-19 08:48:03',366981,'/home'),
(902299,'2014-11-19 08:51:16',366982,'/lander-3'),
(902300,'2014-11-19 08:51:41',366983,'/lander-3'),
(902301,'2014-11-19 08:55:59',366983,'/products'),
(902302,'2014-11-19 08:59:35',366984,'/lander-5'),
(902303,'2014-11-19 08:59:57',366983,'/the-original-mr-fuzzy'),
(902304,'2014-11-19 09:02:19',366985,'/lander-5'),
(902305,'2014-11-19 09:02:26',366986,'/lander-5'),
(902306,'2014-11-19 09:02:47',366984,'/products'),
(902307,'2014-11-19 09:03:11',366984,'/the-original-mr-fuzzy'),
(902308,'2014-11-19 09:03:12',366987,'/lander-3'),
(902309,'2014-11-19 09:04:16',366988,'/lander-5'),
(902310,'2014-11-19 09:05:05',366988,'/products'),
(902311,'2014-11-19 09:05:40',366988,'/the-original-mr-fuzzy'),
(902312,'2014-11-19 09:05:40',366989,'/lander-5'),
(902313,'2014-11-19 09:05:42',366990,'/home'),
(902314,'2014-11-19 09:05:59',366987,'/products'),
(902315,'2014-11-19 09:06:09',366991,'/lander-3'),
(902316,'2014-11-19 09:06:23',366992,'/home'),
(902317,'2014-11-19 09:06:24',366984,'/cart'),
(902318,'2014-11-19 09:06:39',366993,'/home'),
(902319,'2014-11-19 09:07:25',366994,'/lander-3'),
(902320,'2014-11-19 09:07:27',366986,'/products'),
(902321,'2014-11-19 09:07:53',366995,'/lander-3'),
(902322,'2014-11-19 09:08:36',366990,'/products'),
(902323,'2014-11-19 09:08:47',366996,'/lander-5'),
(902324,'2014-11-19 09:09:52',366997,'/home'),
(902325,'2014-11-19 09:10:02',366992,'/products'),
(902326,'2014-11-19 09:10:04',366991,'/products'),
(902327,'2014-11-19 09:10:11',366996,'/products'),
(902328,'2014-11-19 09:10:26',366998,'/home'),
(902329,'2014-11-19 09:10:30',366986,'/the-original-mr-fuzzy'),
(902330,'2014-11-19 09:10:53',366999,'/lander-3'),
(902331,'2014-11-19 09:10:57',366990,'/the-birthday-sugar-panda'),
(902332,'2014-11-19 09:11:00',366991,'/the-original-mr-fuzzy'),
(902333,'2014-11-19 09:11:14',367000,'/home'),
(902334,'2014-11-19 09:11:28',366991,'/cart'),
(902335,'2014-11-19 09:11:39',366998,'/products'),
(902336,'2014-11-19 09:11:48',366992,'/the-original-mr-fuzzy'),
(902337,'2014-11-19 09:11:48',366997,'/products'),
(902338,'2014-11-19 09:11:52',367001,'/lander-3'),
(902339,'2014-11-19 09:12:51',366998,'/the-original-mr-fuzzy'),
(902340,'2014-11-19 09:13:09',366997,'/the-forever-love-bear'),
(902341,'2014-11-19 09:13:43',367002,'/home'),
(902342,'2014-11-19 09:14:05',367003,'/home'),
(902343,'2014-11-19 09:14:33',367004,'/lander-5'),
(902344,'2014-11-19 09:14:57',367005,'/lander-5'),
(902345,'2014-11-19 09:15:02',366992,'/cart'),
(902346,'2014-11-19 09:15:20',367006,'/home'),
(902347,'2014-11-19 09:15:22',367005,'/products'),
(902348,'2014-11-19 09:15:29',367001,'/products'),
(902349,'2014-11-19 09:15:35',367007,'/lander-3'),
(902350,'2014-11-19 09:15:47',367001,'/the-original-mr-fuzzy'),
(902351,'2014-11-19 09:15:51',366999,'/products'),
(902352,'2014-11-19 09:16:23',367003,'/products'),
(902353,'2014-11-19 09:16:32',366992,'/shipping'),
(902354,'2014-11-19 09:16:40',367008,'/lander-3'),
(902355,'2014-11-19 09:16:54',367005,'/the-original-mr-fuzzy'),
(902356,'2014-11-19 09:16:55',367003,'/the-original-mr-fuzzy'),
(902357,'2014-11-19 09:16:57',366992,'/billing-2'),
(902358,'2014-11-19 09:17:01',367009,'/lander-5'),
(902359,'2014-11-19 09:17:03',367000,'/products'),
(902360,'2014-11-19 09:17:34',366999,'/the-original-mr-fuzzy'),
(902361,'2014-11-19 09:17:47',367010,'/home'),
(902362,'2014-11-19 09:18:35',367011,'/lander-5'),
(902363,'2014-11-19 09:18:35',367012,'/lander-5'),
(902364,'2014-11-19 09:18:46',367005,'/cart'),
(902365,'2014-11-19 09:18:52',367009,'/products'),
(902366,'2014-11-19 09:19:11',367001,'/cart'),
(902367,'2014-11-19 09:19:15',367005,'/shipping'),
(902368,'2014-11-19 09:19:26',367010,'/products'),
(902369,'2014-11-19 09:19:46',367005,'/billing-2'),
(902370,'2014-11-19 09:20:09',367003,'/cart'),
(902371,'2014-11-19 09:20:15',367009,'/the-original-mr-fuzzy'),
(902372,'2014-11-19 09:20:30',367003,'/shipping'),
(902373,'2014-11-19 09:20:35',367013,'/home'),
(902374,'2014-11-19 09:20:41',367014,'/lander-5'),
(902375,'2014-11-19 09:21:28',367010,'/the-forever-love-bear'),
(902376,'2014-11-19 09:22:08',366992,'/thank-you-for-your-order'),
(902377,'2014-11-19 09:22:22',367015,'/home'),
(902378,'2014-11-19 09:22:53',367013,'/products'),
(902379,'2014-11-19 09:23:05',367001,'/shipping'),
(902380,'2014-11-19 09:23:10',367003,'/billing-2'),
(902381,'2014-11-19 09:24:03',367005,'/thank-you-for-your-order'),
(902382,'2014-11-19 09:24:23',367010,'/cart'),
(902383,'2014-11-19 09:25:28',367016,'/lander-3'),
(902384,'2014-11-19 09:25:41',367014,'/products'),
(902385,'2014-11-19 09:25:46',367017,'/home'),
(902386,'2014-11-19 09:25:55',367018,'/home'),
(902387,'2014-11-19 09:25:55',367019,'/lander-3'),
(902388,'2014-11-19 09:26:05',367020,'/lander-5'),
(902389,'2014-11-19 09:26:16',367001,'/billing-2'),
(902390,'2014-11-19 09:26:27',367021,'/home'),
(902391,'2014-11-19 09:27:05',367014,'/the-original-mr-fuzzy'),
(902392,'2014-11-19 09:27:05',367022,'/lander-3'),
(902393,'2014-11-19 09:27:31',367022,'/products'),
(902394,'2014-11-19 09:27:34',367018,'/products'),
(902395,'2014-11-19 09:27:49',367023,'/lander-5'),
(902396,'2014-11-19 09:27:59',367016,'/products'),
(902397,'2014-11-19 09:28:18',367024,'/home'),
(902398,'2014-11-19 09:28:20',367014,'/cart'),
(902399,'2014-11-19 09:28:35',367016,'/the-birthday-sugar-panda'),
(902400,'2014-11-19 09:29:12',367025,'/lander-3'),
(902401,'2014-11-19 09:29:19',367016,'/cart'),
(902402,'2014-11-19 09:29:21',367014,'/shipping'),
(902403,'2014-11-19 09:29:22',367019,'/products'),
(902404,'2014-11-19 09:29:32',367022,'/the-original-mr-fuzzy'),
(902405,'2014-11-19 09:29:37',367026,'/lander-5'),
(902406,'2014-11-19 09:29:38',367027,'/home'),
(902407,'2014-11-19 09:29:52',367028,'/home'),
(902408,'2014-11-19 09:30:29',367029,'/home'),
(902409,'2014-11-19 09:30:33',367018,'/the-original-mr-fuzzy'),
(902410,'2014-11-19 09:31:27',367030,'/lander-3'),
(902411,'2014-11-19 09:32:03',367031,'/home'),
(902412,'2014-11-19 09:32:35',367032,'/lander-5'),
(902413,'2014-11-19 09:32:37',367016,'/shipping'),
(902414,'2014-11-19 09:32:42',367022,'/cart'),
(902415,'2014-11-19 09:33:18',367026,'/products'),
(902416,'2014-11-19 09:33:22',367019,'/the-original-mr-fuzzy'),
(902417,'2014-11-19 09:33:54',367029,'/products'),
(902418,'2014-11-19 09:34:15',367030,'/products'),
(902419,'2014-11-19 09:34:19',367029,'/the-forever-love-bear'),
(902420,'2014-11-19 09:34:27',367028,'/products'),
(902421,'2014-11-19 09:35:08',367033,'/lander-5'),
(902422,'2014-11-19 09:35:32',367026,'/the-original-mr-fuzzy'),
(902423,'2014-11-19 09:35:38',367016,'/billing-2'),
(902424,'2014-11-19 09:35:51',367031,'/products'),
(902425,'2014-11-19 09:36:17',367034,'/home'),
(902426,'2014-11-19 09:36:34',367029,'/cart'),
(902427,'2014-11-19 09:37:18',367035,'/home'),
(902428,'2014-11-19 09:37:44',367032,'/products'),
(902429,'2014-11-19 09:37:57',367036,'/lander-5'),
(902430,'2014-11-19 09:38:12',367037,'/home'),
(902431,'2014-11-19 09:38:31',367032,'/the-original-mr-fuzzy'),
(902432,'2014-11-19 09:38:31',367038,'/home'),
(902433,'2014-11-19 09:38:37',367033,'/products'),
(902434,'2014-11-19 09:38:54',367029,'/shipping'),
(902435,'2014-11-19 09:39:11',367033,'/the-forever-love-bear'),
(902436,'2014-11-19 09:39:51',367031,'/the-forever-love-bear'),
(902437,'2014-11-19 09:39:55',367039,'/lander-5'),
(902438,'2014-11-19 09:40:26',367029,'/billing-2'),
(902439,'2014-11-19 09:40:31',367033,'/cart'),
(902440,'2014-11-19 09:40:46',367040,'/lander-5'),
(902441,'2014-11-19 09:41:37',367041,'/lander-2'),
(902442,'2014-11-19 09:41:52',367034,'/products'),
(902443,'2014-11-19 09:42:00',367033,'/shipping'),
(902444,'2014-11-19 09:42:07',367042,'/home'),
(902445,'2014-11-19 09:42:48',367038,'/products'),
(902446,'2014-11-19 09:42:55',367043,'/home'),
(902447,'2014-11-19 09:43:13',367033,'/billing-2'),
(902448,'2014-11-19 09:43:28',367044,'/home'),
(902449,'2014-11-19 09:43:57',367039,'/products'),
(902450,'2014-11-19 09:45:25',367044,'/products'),
(902451,'2014-11-19 09:45:41',367044,'/the-original-mr-fuzzy'),
(902452,'2014-11-19 09:45:47',367029,'/thank-you-for-your-order'),
(902453,'2014-11-19 09:46:05',367033,'/thank-you-for-your-order'),
(902454,'2014-11-19 09:46:13',367038,'/the-birthday-sugar-panda'),
(902455,'2014-11-19 09:46:28',367034,'/the-original-mr-fuzzy'),
(902456,'2014-11-19 09:46:35',367045,'/lander-5'),
(902457,'2014-11-19 09:46:59',367039,'/the-original-mr-fuzzy'),
(902458,'2014-11-19 09:47:30',367039,'/cart'),
(902459,'2014-11-19 09:48:09',367046,'/lander-5'),
(902460,'2014-11-19 09:49:19',367047,'/lander-3'),
(902461,'2014-11-19 09:49:24',367038,'/cart'),
(902462,'2014-11-19 09:50:04',367047,'/products'),
(902463,'2014-11-19 09:50:16',367048,'/home'),
(902464,'2014-11-19 09:50:19',367049,'/lander-5'),
(902465,'2014-11-19 09:50:41',367045,'/products'),
(902466,'2014-11-19 09:51:10',367039,'/shipping'),
(902467,'2014-11-19 09:51:11',367050,'/lander-3'),
(902468,'2014-11-19 09:51:28',367045,'/the-original-mr-fuzzy'),
(902469,'2014-11-19 09:52:04',367048,'/products'),
(902470,'2014-11-19 09:52:17',367039,'/billing-2'),
(902471,'2014-11-19 09:52:22',367051,'/lander-3'),
(902472,'2014-11-19 09:53:55',367052,'/home'),
(902473,'2014-11-19 09:54:12',367053,'/lander-3'),
(902474,'2014-11-19 09:54:57',367048,'/the-forever-love-bear'),
(902475,'2014-11-19 09:55:16',367039,'/thank-you-for-your-order'),
(902476,'2014-11-19 09:56:01',367050,'/products'),
(902477,'2014-11-19 09:57:17',367051,'/products'),
(902478,'2014-11-19 09:58:30',367048,'/cart'),
(902479,'2014-11-19 09:58:59',367050,'/the-original-mr-fuzzy'),
(902480,'2014-11-19 10:01:18',367048,'/shipping'),
(902481,'2014-11-19 10:02:10',367054,'/home'),
(902482,'2014-11-19 10:02:43',367055,'/lander-5'),
(902483,'2014-11-19 10:04:43',367056,'/lander-2'),
(902484,'2014-11-19 10:06:51',367057,'/lander-3'),
(902485,'2014-11-19 10:07:01',367058,'/lander-3'),
(902486,'2014-11-19 10:08:00',367059,'/lander-3'),
(902487,'2014-11-19 10:08:14',367060,'/lander-3'),
(902488,'2014-11-19 10:08:15',367058,'/products'),
(902489,'2014-11-19 10:10:21',367056,'/products'),
(902490,'2014-11-19 10:10:52',367061,'/lander-2'),
(902491,'2014-11-19 10:11:06',367058,'/the-original-mr-fuzzy'),
(902492,'2014-11-19 10:11:52',367056,'/the-original-mr-fuzzy'),
(902493,'2014-11-19 10:12:39',367062,'/lander-3'),
(902494,'2014-11-19 10:13:04',367056,'/cart'),
(902495,'2014-11-19 10:14:00',367063,'/lander-5'),
(902496,'2014-11-19 10:15:08',367064,'/home'),
(902497,'2014-11-19 10:17:39',367062,'/products'),
(902498,'2014-11-19 10:18:18',367062,'/the-original-mr-fuzzy'),
(902499,'2014-11-19 10:18:23',367065,'/lander-5'),
(902500,'2014-11-19 10:18:34',367066,'/home'),
(902501,'2014-11-19 10:18:34',367067,'/lander-5'),
(902502,'2014-11-19 10:18:55',367068,'/lander-3'),
(902503,'2014-11-19 10:19:07',367069,'/lander-5'),
(902504,'2014-11-19 10:19:24',367067,'/products'),
(902505,'2014-11-19 10:19:24',367070,'/lander-5'),
(902506,'2014-11-19 10:19:59',367071,'/lander-5'),
(902507,'2014-11-19 10:21:04',367072,'/home'),
(902508,'2014-11-19 10:21:23',367073,'/lander-5'),
(902509,'2014-11-19 10:21:35',367074,'/home'),
(902510,'2014-11-19 10:21:42',367068,'/products'),
(902511,'2014-11-19 10:22:40',367067,'/the-original-mr-fuzzy'),
(902512,'2014-11-19 10:23:25',367073,'/products'),
(902513,'2014-11-19 10:23:47',367070,'/products'),
(902514,'2014-11-19 10:24:25',367069,'/products'),
(902515,'2014-11-19 10:25:08',367075,'/lander-5'),
(902516,'2014-11-19 10:25:16',367069,'/the-original-mr-fuzzy'),
(902517,'2014-11-19 10:25:18',367076,'/lander-3'),
(902518,'2014-11-19 10:25:55',367076,'/products'),
(902519,'2014-11-19 10:26:02',367072,'/products'),
(902520,'2014-11-19 10:26:11',367077,'/lander-5'),
(902521,'2014-11-19 10:26:18',367078,'/lander-3'),
(902522,'2014-11-19 10:26:48',367079,'/lander-3'),
(902523,'2014-11-19 10:26:49',367070,'/the-original-mr-fuzzy'),
(902524,'2014-11-19 10:26:54',367080,'/lander-5'),
(902525,'2014-11-19 10:26:57',367081,'/lander-5'),
(902526,'2014-11-19 10:27:30',367073,'/the-original-mr-fuzzy'),
(902527,'2014-11-19 10:27:32',367069,'/cart'),
(902528,'2014-11-19 10:27:32',367079,'/products'),
(902529,'2014-11-19 10:29:06',367082,'/home'),
(902530,'2014-11-19 10:29:16',367083,'/home'),
(902531,'2014-11-19 10:29:18',367084,'/home'),
(902532,'2014-11-19 10:29:36',367072,'/the-birthday-sugar-panda'),
(902533,'2014-11-19 10:29:43',367085,'/lander-5'),
(902534,'2014-11-19 10:29:45',367077,'/products'),
(902535,'2014-11-19 10:29:59',367075,'/products'),
(902536,'2014-11-19 10:30:27',367070,'/cart'),
(902537,'2014-11-19 10:30:35',367075,'/the-original-mr-fuzzy'),
(902538,'2014-11-19 10:30:58',367079,'/the-original-mr-fuzzy'),
(902539,'2014-11-19 10:31:39',367081,'/products'),
(902540,'2014-11-19 10:31:46',367086,'/lander-5'),
(902541,'2014-11-19 10:32:03',367083,'/products'),
(902542,'2014-11-19 10:32:25',367087,'/lander-3'),
(902543,'2014-11-19 10:32:53',367081,'/the-original-mr-fuzzy'),
(902544,'2014-11-19 10:32:54',367086,'/products'),
(902545,'2014-11-19 10:32:57',367085,'/products'),
(902546,'2014-11-19 10:33:07',367070,'/shipping'),
(902547,'2014-11-19 10:33:22',367082,'/products'),
(902548,'2014-11-19 10:33:30',367077,'/the-original-mr-fuzzy'),
(902549,'2014-11-19 10:33:45',367085,'/the-original-mr-fuzzy'),
(902550,'2014-11-19 10:33:59',367088,'/lander-5'),
(902551,'2014-11-19 10:34:16',367079,'/cart'),
(902552,'2014-11-19 10:34:22',367089,'/lander-5'),
(902553,'2014-11-19 10:34:26',367090,'/lander-5'),
(902554,'2014-11-19 10:34:38',367079,'/shipping'),
(902555,'2014-11-19 10:34:49',367090,'/products'),
(902556,'2014-11-19 10:35:11',367089,'/products'),
(902557,'2014-11-19 10:35:14',367085,'/cart'),
(902558,'2014-11-19 10:35:47',367091,'/lander-5'),
(902559,'2014-11-19 10:36:02',367079,'/billing-2'),
(902560,'2014-11-19 10:36:24',367092,'/lander-5'),
(902561,'2014-11-19 10:36:27',367086,'/the-original-mr-fuzzy'),
(902562,'2014-11-19 10:36:32',367083,'/the-original-mr-fuzzy'),
(902563,'2014-11-19 10:37:03',367089,'/the-original-mr-fuzzy'),
(902564,'2014-11-19 10:37:09',367077,'/cart'),
(902565,'2014-11-19 10:37:13',367085,'/shipping'),
(902566,'2014-11-19 10:37:31',367093,'/lander-5'),
(902567,'2014-11-19 10:37:39',367090,'/the-original-mr-fuzzy'),
(902568,'2014-11-19 10:38:10',367077,'/shipping'),
(902569,'2014-11-19 10:38:25',367090,'/cart'),
(902570,'2014-11-19 10:38:44',367091,'/products'),
(902571,'2014-11-19 10:39:00',367094,'/lander-5'),
(902572,'2014-11-19 10:39:03',367095,'/lander-5'),
(902573,'2014-11-19 10:39:04',367085,'/billing-2'),
(902574,'2014-11-19 10:39:34',367096,'/lander-5'),
(902575,'2014-11-19 10:39:43',367079,'/thank-you-for-your-order'),
(902576,'2014-11-19 10:39:44',367090,'/shipping'),
(902577,'2014-11-19 10:39:46',367077,'/billing-2'),
(902578,'2014-11-19 10:39:55',367094,'/products'),
(902579,'2014-11-19 10:40:17',367096,'/products'),
(902580,'2014-11-19 10:40:19',367077,'/thank-you-for-your-order'),
(902581,'2014-11-19 10:40:24',367095,'/products'),
(902582,'2014-11-19 10:40:47',367097,'/lander-5'),
(902583,'2014-11-19 10:41:07',367098,'/home'),
(902584,'2014-11-19 10:41:35',367099,'/lander-5'),
(902585,'2014-11-19 10:41:56',367094,'/the-original-mr-fuzzy'),
(902586,'2014-11-19 10:41:56',367100,'/home'),
(902587,'2014-11-19 10:41:59',367096,'/the-original-mr-fuzzy'),
(902588,'2014-11-19 10:42:00',367101,'/home'),
(902589,'2014-11-19 10:42:13',367102,'/lander-5'),
(902590,'2014-11-19 10:42:39',367091,'/the-forever-love-bear'),
(902591,'2014-11-19 10:42:53',367095,'/the-original-mr-fuzzy'),
(902592,'2014-11-19 10:43:56',367103,'/lander-3'),
(902593,'2014-11-19 10:44:32',367104,'/lander-3'),
(902594,'2014-11-19 10:45:00',367103,'/products'),
(902595,'2014-11-19 10:45:17',367091,'/cart'),
(902596,'2014-11-19 10:45:24',367097,'/products'),
(902597,'2014-11-19 10:45:50',367103,'/the-birthday-sugar-panda'),
(902598,'2014-11-19 10:45:51',367105,'/home'),
(902599,'2014-11-19 10:46:53',367106,'/lander-3'),
(902600,'2014-11-19 10:46:59',367105,'/products'),
(902601,'2014-11-19 10:47:42',367107,'/lander-3'),
(902602,'2014-11-19 10:48:02',367108,'/lander-5'),
(902603,'2014-11-19 10:48:14',367104,'/products'),
(902604,'2014-11-19 10:48:26',367109,'/home'),
(902605,'2014-11-19 10:49:09',367091,'/shipping'),
(902606,'2014-11-19 10:49:29',367110,'/lander-5'),
(902607,'2014-11-19 10:49:55',367106,'/products'),
(902608,'2014-11-19 10:50:59',367091,'/billing-2'),
(902609,'2014-11-19 10:51:00',367111,'/home'),
(902610,'2014-11-19 10:51:19',367105,'/the-original-mr-fuzzy'),
(902611,'2014-11-19 10:51:25',367104,'/the-original-mr-fuzzy'),
(902612,'2014-11-19 10:51:31',367112,'/lander-5'),
(902613,'2014-11-19 10:51:34',367091,'/thank-you-for-your-order'),
(902614,'2014-11-19 10:51:57',367113,'/lander-5'),
(902615,'2014-11-19 10:52:11',367114,'/lander-5'),
(902616,'2014-11-19 10:52:25',367115,'/lander-5'),
(902617,'2014-11-19 10:52:45',367116,'/lander-5'),
(902618,'2014-11-19 10:52:57',367117,'/lander-5'),
(902619,'2014-11-19 10:53:00',367106,'/the-original-mr-fuzzy'),
(902620,'2014-11-19 10:54:15',367116,'/products'),
(902621,'2014-11-19 10:54:17',367112,'/products'),
(902622,'2014-11-19 10:54:33',367104,'/cart'),
(902623,'2014-11-19 10:54:34',367118,'/lander-2'),
(902624,'2014-11-19 10:54:54',367119,'/lander-3'),
(902625,'2014-11-19 10:55:00',367105,'/cart'),
(902626,'2014-11-19 10:55:20',367120,'/lander-5'),
(902627,'2014-11-19 10:55:23',367112,'/the-original-mr-fuzzy'),
(902628,'2014-11-19 10:55:28',367117,'/products'),
(902629,'2014-11-19 10:55:44',367105,'/shipping'),
(902630,'2014-11-19 10:55:51',367111,'/products'),
(902631,'2014-11-19 10:56:04',367105,'/billing-2'),
(902632,'2014-11-19 10:56:25',367114,'/products'),
(902633,'2014-11-19 10:56:27',367121,'/lander-5'),
(902634,'2014-11-19 10:56:57',367122,'/lander-5'),
(902635,'2014-11-19 10:57:06',367123,'/lander-5'),
(902636,'2014-11-19 10:57:47',367105,'/thank-you-for-your-order'),
(902637,'2014-11-19 10:57:58',367111,'/the-original-mr-fuzzy'),
(902638,'2014-11-19 10:58:23',367116,'/the-original-mr-fuzzy'),
(902639,'2014-11-19 10:59:42',367116,'/cart'),
(902640,'2014-11-19 10:59:43',367114,'/the-original-mr-fuzzy'),
(902641,'2014-11-19 11:01:05',367122,'/products'),
(902642,'2014-11-19 11:01:12',367124,'/lander-5'),
(902643,'2014-11-19 11:01:36',367124,'/products'),
(902644,'2014-11-19 11:02:12',367116,'/shipping'),
(902645,'2014-11-19 11:02:45',367122,'/the-original-mr-fuzzy'),
(902646,'2014-11-19 11:02:51',367125,'/home'),
(902647,'2014-11-19 11:02:52',367126,'/lander-5'),
(902648,'2014-11-19 11:03:56',367127,'/home'),
(902649,'2014-11-19 11:04:00',367128,'/lander-2'),
(902650,'2014-11-19 11:04:29',367129,'/lander-3'),
(902651,'2014-11-19 11:04:39',367130,'/lander-5'),
(902652,'2014-11-19 11:05:11',367122,'/cart'),
(902653,'2014-11-19 11:05:24',367131,'/home'),
(902654,'2014-11-19 11:05:57',367132,'/lander-5'),
(902655,'2014-11-19 11:06:07',367124,'/the-original-mr-fuzzy'),
(902656,'2014-11-19 11:06:33',367133,'/home'),
(902657,'2014-11-19 11:06:34',367129,'/products'),
(902658,'2014-11-19 11:06:46',367132,'/products'),
(902659,'2014-11-19 11:06:52',367130,'/products'),
(902660,'2014-11-19 11:07:08',367134,'/lander-5'),
(902661,'2014-11-19 11:07:31',367135,'/lander-2'),
(902662,'2014-11-19 11:08:16',367126,'/products'),
(902663,'2014-11-19 11:08:17',367136,'/lander-3'),
(902664,'2014-11-19 11:08:32',367130,'/the-forever-love-bear'),
(902665,'2014-11-19 11:08:36',367128,'/products'),
(902666,'2014-11-19 11:09:08',367137,'/home'),
(902667,'2014-11-19 11:09:34',367130,'/cart'),
(902668,'2014-11-19 11:10:01',367131,'/products'),
(902669,'2014-11-19 11:10:08',367129,'/the-birthday-sugar-panda'),
(902670,'2014-11-19 11:10:17',367130,'/shipping'),
(902671,'2014-11-19 11:10:17',367133,'/products'),
(902672,'2014-11-19 11:10:40',367132,'/the-original-mr-fuzzy'),
(902673,'2014-11-19 11:10:46',367138,'/home'),
(902674,'2014-11-19 11:10:48',367133,'/the-birthday-sugar-panda'),
(902675,'2014-11-19 11:10:57',367128,'/the-original-mr-fuzzy'),
(902676,'2014-11-19 11:11:32',367130,'/billing-2'),
(902677,'2014-11-19 11:11:47',367139,'/lander-5'),
(902678,'2014-11-19 11:11:51',367131,'/the-original-mr-fuzzy'),
(902679,'2014-11-19 11:11:51',367140,'/lander-5'),
(902680,'2014-11-19 11:12:11',367129,'/cart'),
(902681,'2014-11-19 11:12:23',367126,'/the-forever-love-bear'),
(902682,'2014-11-19 11:12:53',367126,'/cart'),
(902683,'2014-11-19 11:13:05',367133,'/cart'),
(902684,'2014-11-19 11:13:29',367138,'/products'),
(902685,'2014-11-19 11:14:22',367141,'/lander-5'),
(902686,'2014-11-19 11:14:23',367139,'/products'),
(902687,'2014-11-19 11:14:48',367129,'/shipping'),
(902688,'2014-11-19 11:15:39',367142,'/lander-3'),
(902689,'2014-11-19 11:15:40',367133,'/shipping'),
(902690,'2014-11-19 11:15:41',367126,'/shipping'),
(902691,'2014-11-19 11:15:56',367143,'/lander-5'),
(902692,'2014-11-19 11:16:06',367144,'/lander-5'),
(902693,'2014-11-19 11:16:24',367142,'/products'),
(902694,'2014-11-19 11:16:29',367129,'/billing-2'),
(902695,'2014-11-19 11:16:29',367145,'/home'),
(902696,'2014-11-19 11:16:30',367140,'/products'),
(902697,'2014-11-19 11:16:33',367133,'/billing-2'),
(902698,'2014-11-19 11:16:48',367146,'/lander-3'),
(902699,'2014-11-19 11:16:50',367147,'/lander-3'),
(902700,'2014-11-19 11:17:22',367138,'/the-original-mr-fuzzy'),
(902701,'2014-11-19 11:17:24',367142,'/the-original-mr-fuzzy'),
(902702,'2014-11-19 11:17:31',367148,'/lander-5'),
(902703,'2014-11-19 11:17:34',367129,'/thank-you-for-your-order'),
(902704,'2014-11-19 11:17:36',367140,'/the-original-mr-fuzzy'),
(902705,'2014-11-19 11:17:57',367138,'/cart'),
(902706,'2014-11-19 11:18:26',367145,'/products'),
(902707,'2014-11-19 11:18:37',367149,'/lander-3'),
(902708,'2014-11-19 11:18:45',367139,'/the-birthday-sugar-panda'),
(902709,'2014-11-19 11:19:09',367142,'/cart'),
(902710,'2014-11-19 11:19:18',367143,'/products'),
(902711,'2014-11-19 11:20:30',367150,'/home'),
(902712,'2014-11-19 11:20:42',367143,'/the-original-mr-fuzzy'),
(902713,'2014-11-19 11:21:09',367151,'/home'),
(902714,'2014-11-19 11:21:12',367138,'/shipping'),
(902715,'2014-11-19 11:21:19',367142,'/shipping'),
(902716,'2014-11-19 11:21:44',367139,'/cart'),
(902717,'2014-11-19 11:21:59',367151,'/products'),
(902718,'2014-11-19 11:22:13',367145,'/the-original-mr-fuzzy'),
(902719,'2014-11-19 11:22:19',367147,'/products'),
(902720,'2014-11-19 11:22:45',367139,'/shipping'),
(902721,'2014-11-19 11:22:57',367152,'/lander-5'),
(902722,'2014-11-19 11:23:02',367153,'/home'),
(902723,'2014-11-19 11:23:06',367154,'/lander-2'),
(902724,'2014-11-19 11:23:20',367155,'/home'),
(902725,'2014-11-19 11:23:33',367147,'/the-original-mr-fuzzy'),
(902726,'2014-11-19 11:23:46',367143,'/cart'),
(902727,'2014-11-19 11:24:00',367156,'/lander-5'),
(902728,'2014-11-19 11:24:03',367157,'/home'),
(902729,'2014-11-19 11:24:20',367158,'/lander-5'),
(902730,'2014-11-19 11:24:27',367138,'/billing-2'),
(902731,'2014-11-19 11:24:35',367145,'/cart'),
(902732,'2014-11-19 11:25:12',367159,'/lander-5'),
(902733,'2014-11-19 11:25:20',367151,'/the-original-mr-fuzzy'),
(902734,'2014-11-19 11:26:23',367145,'/shipping'),
(902735,'2014-11-19 11:26:40',367152,'/products'),
(902736,'2014-11-19 11:26:42',367157,'/products'),
(902737,'2014-11-19 11:26:47',367155,'/products'),
(902738,'2014-11-19 11:27:03',367145,'/billing-2'),
(902739,'2014-11-19 11:27:37',367155,'/the-birthday-sugar-panda'),
(902740,'2014-11-19 11:27:39',367143,'/shipping'),
(902741,'2014-11-19 11:27:45',367157,'/the-original-mr-fuzzy'),
(902742,'2014-11-19 11:28:07',367156,'/products'),
(902743,'2014-11-19 11:28:53',367156,'/the-original-mr-fuzzy'),
(902744,'2014-11-19 11:29:02',367159,'/products'),
(902745,'2014-11-19 11:29:13',367143,'/billing-2'),
(902746,'2014-11-19 11:29:35',367160,'/lander-5'),
(902747,'2014-11-19 11:29:51',367155,'/cart'),
(902748,'2014-11-19 11:29:53',367161,'/lander-5'),
(902749,'2014-11-19 11:30:40',367152,'/the-original-mr-fuzzy'),
(902750,'2014-11-19 11:31:05',367162,'/lander-5'),
(902751,'2014-11-19 11:31:47',367159,'/the-original-mr-fuzzy'),
(902752,'2014-11-19 11:31:54',367163,'/home'),
(902753,'2014-11-19 11:31:59',367145,'/thank-you-for-your-order'),
(902754,'2014-11-19 11:32:09',367164,'/lander-3'),
(902755,'2014-11-19 11:33:05',367165,'/lander-5'),
(902756,'2014-11-19 11:33:22',367160,'/products'),
(902757,'2014-11-19 11:33:27',367162,'/products'),
(902758,'2014-11-19 11:34:22',367166,'/lander-5'),
(902759,'2014-11-19 11:34:32',367167,'/lander-5'),
(902760,'2014-11-19 11:34:55',367162,'/the-original-mr-fuzzy'),
(902761,'2014-11-19 11:35:21',367166,'/products'),
(902762,'2014-11-19 11:35:29',367163,'/products'),
(902763,'2014-11-19 11:35:31',367165,'/products'),
(902764,'2014-11-19 11:35:36',367168,'/lander-3'),
(902765,'2014-11-19 11:35:52',367169,'/home'),
(902766,'2014-11-19 11:37:51',367170,'/lander-3'),
(902767,'2014-11-19 11:37:54',367171,'/home'),
(902768,'2014-11-19 11:38:25',367170,'/products'),
(902769,'2014-11-19 11:38:39',367166,'/the-original-mr-fuzzy'),
(902770,'2014-11-19 11:38:49',367170,'/the-birthday-sugar-panda'),
(902771,'2014-11-19 11:39:18',367172,'/lander-5'),
(902772,'2014-11-19 11:40:28',367171,'/products'),
(902773,'2014-11-19 11:41:20',367173,'/lander-5'),
(902774,'2014-11-19 11:41:22',367169,'/products'),
(902775,'2014-11-19 11:41:56',367172,'/products'),
(902776,'2014-11-19 11:42:04',367171,'/the-original-mr-fuzzy'),
(902777,'2014-11-19 11:42:26',367170,'/cart'),
(902778,'2014-11-19 11:42:52',367174,'/lander-5'),
(902779,'2014-11-19 11:43:04',367170,'/shipping'),
(902780,'2014-11-19 11:43:23',367175,'/lander-5'),
(902781,'2014-11-19 11:43:55',367176,'/home'),
(902782,'2014-11-19 11:44:06',367172,'/the-original-mr-fuzzy'),
(902783,'2014-11-19 11:44:19',367170,'/billing-2'),
(902784,'2014-11-19 11:44:22',367169,'/the-original-mr-fuzzy'),
(902785,'2014-11-19 11:45:07',367176,'/products'),
(902786,'2014-11-19 11:45:31',367177,'/lander-5'),
(902787,'2014-11-19 11:45:47',367171,'/cart'),
(902788,'2014-11-19 11:45:59',367178,'/lander-3'),
(902789,'2014-11-19 11:46:05',367173,'/products'),
(902790,'2014-11-19 11:46:22',367179,'/lander-5'),
(902791,'2014-11-19 11:47:00',367180,'/home'),
(902792,'2014-11-19 11:47:07',367181,'/home'),
(902793,'2014-11-19 11:47:24',367173,'/the-original-mr-fuzzy'),
(902794,'2014-11-19 11:48:29',367181,'/products'),
(902795,'2014-11-19 11:48:39',367179,'/products'),
(902796,'2014-11-19 11:49:23',367176,'/the-original-mr-fuzzy'),
(902797,'2014-11-19 11:49:31',367170,'/thank-you-for-your-order'),
(902798,'2014-11-19 11:49:55',367182,'/home'),
(902799,'2014-11-19 11:50:21',367181,'/the-original-mr-fuzzy'),
(902800,'2014-11-19 11:50:35',367183,'/lander-5'),
(902801,'2014-11-19 11:51:46',367184,'/lander-5'),
(902802,'2014-11-19 11:52:23',367182,'/products'),
(902803,'2014-11-19 11:52:31',367179,'/the-original-mr-fuzzy'),
(902804,'2014-11-19 11:53:00',367176,'/cart'),
(902805,'2014-11-19 11:53:25',367184,'/products'),
(902806,'2014-11-19 11:53:43',367185,'/lander-5'),
(902807,'2014-11-19 11:53:55',367186,'/lander-5'),
(902808,'2014-11-19 11:54:01',367176,'/shipping'),
(902809,'2014-11-19 11:54:19',367182,'/the-birthday-sugar-panda'),
(902810,'2014-11-19 11:55:01',367176,'/billing-2'),
(902811,'2014-11-19 11:55:25',367187,'/lander-5'),
(902812,'2014-11-19 11:56:09',367185,'/products'),
(902813,'2014-11-19 11:56:15',367188,'/lander-2'),
(902814,'2014-11-19 11:57:11',367182,'/cart'),
(902815,'2014-11-19 11:57:11',367186,'/products'),
(902816,'2014-11-19 11:57:14',367184,'/the-original-mr-fuzzy'),
(902817,'2014-11-19 11:57:16',367189,'/lander-5'),
(902818,'2014-11-19 11:57:16',367190,'/lander-5'),
(902819,'2014-11-19 11:57:17',367187,'/products'),
(902820,'2014-11-19 11:57:41',367191,'/lander-5'),
(902821,'2014-11-19 11:57:42',367187,'/the-original-mr-fuzzy'),
(902822,'2014-11-19 11:57:51',367192,'/lander-5'),
(902823,'2014-11-19 11:57:53',367193,'/lander-2'),
(902824,'2014-11-19 11:58:25',367188,'/products'),
(902825,'2014-11-19 11:58:47',367194,'/home'),
(902826,'2014-11-19 11:58:48',367195,'/lander-5'),
(902827,'2014-11-19 11:59:00',367196,'/lander-5'),
(902828,'2014-11-19 11:59:29',367197,'/lander-5'),
(902829,'2014-11-19 11:59:30',367192,'/products'),
(902830,'2014-11-19 11:59:32',367198,'/lander-5'),
(902831,'2014-11-19 11:59:48',367195,'/products'),
(902832,'2014-11-19 12:00:03',367182,'/shipping'),
(902833,'2014-11-19 12:00:28',367176,'/thank-you-for-your-order'),
(902834,'2014-11-19 12:00:48',367199,'/home'),
(902835,'2014-11-19 12:00:57',367182,'/billing-2'),
(902836,'2014-11-19 12:00:57',367200,'/home'),
(902837,'2014-11-19 12:01:22',367186,'/the-original-mr-fuzzy'),
(902838,'2014-11-19 12:02:11',367201,'/lander-5'),
(902839,'2014-11-19 12:02:20',367192,'/the-original-mr-fuzzy'),
(902840,'2014-11-19 12:02:21',367189,'/products'),
(902841,'2014-11-19 12:03:00',367195,'/the-forever-love-bear'),
(902842,'2014-11-19 12:03:18',367191,'/products'),
(902843,'2014-11-19 12:03:28',367198,'/products'),
(902844,'2014-11-19 12:04:04',367196,'/products'),
(902845,'2014-11-19 12:04:17',367200,'/products'),
(902846,'2014-11-19 12:04:22',367202,'/home'),
(902847,'2014-11-19 12:04:22',367203,'/lander-5'),
(902848,'2014-11-19 12:04:27',367186,'/cart'),
(902849,'2014-11-19 12:04:29',367204,'/lander-3'),
(902850,'2014-11-19 12:04:35',367205,'/lander-5'),
(902851,'2014-11-19 12:04:50',367189,'/the-original-mr-fuzzy'),
(902852,'2014-11-19 12:05:03',367199,'/products'),
(902853,'2014-11-19 12:05:25',367191,'/the-birthday-sugar-panda'),
(902854,'2014-11-19 12:05:25',367200,'/the-original-mr-fuzzy'),
(902855,'2014-11-19 12:05:58',367206,'/lander-2'),
(902856,'2014-11-19 12:06:47',367202,'/products'),
(902857,'2014-11-19 12:06:53',367196,'/the-birthday-sugar-panda'),
(902858,'2014-11-19 12:07:09',367207,'/home'),
(902859,'2014-11-19 12:07:14',367201,'/products'),
(902860,'2014-11-19 12:07:43',367198,'/the-original-mr-fuzzy'),
(902861,'2014-11-19 12:08:08',367191,'/cart'),
(902862,'2014-11-19 12:08:34',367207,'/products'),
(902863,'2014-11-19 12:08:46',367199,'/the-forever-love-bear'),
(902864,'2014-11-19 12:09:01',367208,'/lander-3'),
(902865,'2014-11-19 12:09:17',367200,'/cart'),
(902866,'2014-11-19 12:09:52',367209,'/lander-5'),
(902867,'2014-11-19 12:09:54',367202,'/the-original-mr-fuzzy'),
(902868,'2014-11-19 12:10:10',367206,'/products'),
(902869,'2014-11-19 12:10:21',367201,'/the-original-mr-fuzzy'),
(902870,'2014-11-19 12:10:49',367210,'/home'),
(902871,'2014-11-19 12:10:50',367196,'/cart'),
(902872,'2014-11-19 12:10:58',367208,'/products'),
(902873,'2014-11-19 12:11:14',367207,'/the-original-mr-fuzzy'),
(902874,'2014-11-19 12:11:18',367200,'/shipping'),
(902875,'2014-11-19 12:11:44',367206,'/the-original-mr-fuzzy'),
(902876,'2014-11-19 12:11:54',367191,'/shipping'),
(902877,'2014-11-19 12:12:27',367200,'/billing-2'),
(902878,'2014-11-19 12:12:38',367211,'/lander-5'),
(902879,'2014-11-19 12:13:03',367191,'/billing-2'),
(902880,'2014-11-19 12:13:21',367212,'/lander-5'),
(902881,'2014-11-19 12:13:34',367196,'/shipping'),
(902882,'2014-11-19 12:13:41',367213,'/lander-3'),
(902883,'2014-11-19 12:13:55',367209,'/products'),
(902884,'2014-11-19 12:14:01',367213,'/products'),
(902885,'2014-11-19 12:14:05',367210,'/products'),
(902886,'2014-11-19 12:14:44',367211,'/products'),
(902887,'2014-11-19 12:14:44',367214,'/home'),
(902888,'2014-11-19 12:15:02',367215,'/lander-3'),
(902889,'2014-11-19 12:15:09',367206,'/cart'),
(902890,'2014-11-19 12:15:52',367214,'/products'),
(902891,'2014-11-19 12:15:53',367216,'/home'),
(902892,'2014-11-19 12:16:18',367196,'/billing-2'),
(902893,'2014-11-19 12:16:22',367211,'/the-original-mr-fuzzy'),
(902894,'2014-11-19 12:16:44',367216,'/products'),
(902895,'2014-11-19 12:16:51',367210,'/the-birthday-sugar-panda'),
(902896,'2014-11-19 12:17:10',367217,'/home'),
(902897,'2014-11-19 12:17:19',367218,'/lander-5'),
(902898,'2014-11-19 12:17:53',367209,'/the-original-mr-fuzzy'),
(902899,'2014-11-19 12:18:18',367210,'/cart'),
(902900,'2014-11-19 12:19:56',367214,'/the-original-mr-fuzzy'),
(902901,'2014-11-19 12:20:15',367211,'/cart'),
(902902,'2014-11-19 12:20:23',367219,'/lander-2'),
(902903,'2014-11-19 12:20:37',367220,'/lander-5'),
(902904,'2014-11-19 12:21:03',367218,'/products'),
(902905,'2014-11-19 12:21:18',367221,'/lander-5'),
(902906,'2014-11-19 12:21:31',367222,'/home'),
(902907,'2014-11-19 12:21:49',367211,'/shipping'),
(902908,'2014-11-19 12:22:28',367223,'/lander-5'),
(902909,'2014-11-19 12:22:50',367224,'/lander-5'),
(902910,'2014-11-19 12:22:57',367218,'/the-original-mr-fuzzy'),
(902911,'2014-11-19 12:23:46',367222,'/products'),
(902912,'2014-11-19 12:24:53',367211,'/billing-2'),
(902913,'2014-11-19 12:25:12',367225,'/lander-5'),
(902914,'2014-11-19 12:25:14',367222,'/the-forever-love-bear'),
(902915,'2014-11-19 12:25:16',367224,'/products'),
(902916,'2014-11-19 12:25:22',367226,'/lander-5'),
(902917,'2014-11-19 12:25:24',367227,'/home'),
(902918,'2014-11-19 12:25:40',367228,'/home'),
(902919,'2014-11-19 12:26:39',367218,'/cart'),
(902920,'2014-11-19 12:27:44',367224,'/the-birthday-sugar-panda'),
(902921,'2014-11-19 12:27:53',367223,'/products'),
(902922,'2014-11-19 12:28:07',367218,'/shipping'),
(902923,'2014-11-19 12:28:35',367225,'/products'),
(902924,'2014-11-19 12:29:04',367229,'/lander-3'),
(902925,'2014-11-19 12:29:19',367223,'/the-birthday-sugar-panda'),
(902926,'2014-11-19 12:29:36',367226,'/products'),
(902927,'2014-11-19 12:29:56',367224,'/cart'),
(902928,'2014-11-19 12:30:53',367218,'/billing-2'),
(902929,'2014-11-19 12:31:10',367230,'/home'),
(902930,'2014-11-19 12:31:12',367231,'/lander-3'),
(902931,'2014-11-19 12:31:31',367218,'/thank-you-for-your-order'),
(902932,'2014-11-19 12:31:46',367232,'/lander-5'),
(902933,'2014-11-19 12:32:03',367223,'/cart'),
(902934,'2014-11-19 12:32:28',367233,'/home'),
(902935,'2014-11-19 12:32:47',367232,'/products'),
(902936,'2014-11-19 12:32:58',367226,'/the-birthday-sugar-panda'),
(902937,'2014-11-19 12:33:02',367230,'/products'),
(902938,'2014-11-19 12:33:06',367224,'/shipping'),
(902939,'2014-11-19 12:33:10',367232,'/the-birthday-sugar-panda'),
(902940,'2014-11-19 12:33:25',367230,'/the-original-mr-fuzzy'),
(902941,'2014-11-19 12:33:25',367234,'/home'),
(902942,'2014-11-19 12:33:39',367235,'/lander-3'),
(902943,'2014-11-19 12:34:19',367236,'/lander-5'),
(902944,'2014-11-19 12:34:21',367223,'/shipping'),
(902945,'2014-11-19 12:34:30',367224,'/billing-2'),
(902946,'2014-11-19 12:36:27',367224,'/thank-you-for-your-order'),
(902947,'2014-11-19 12:36:51',367231,'/products'),
(902948,'2014-11-19 12:37:07',367237,'/lander-5'),
(902949,'2014-11-19 12:37:12',367231,'/the-original-mr-fuzzy'),
(902950,'2014-11-19 12:37:40',367238,'/lander-5'),
(902951,'2014-11-19 12:37:42',367234,'/products'),
(902952,'2014-11-19 12:37:42',367235,'/products'),
(902953,'2014-11-19 12:37:48',367239,'/lander-5'),
(902954,'2014-11-19 12:38:19',367234,'/the-original-mr-fuzzy'),
(902955,'2014-11-19 12:38:49',367240,'/home'),
(902956,'2014-11-19 12:39:03',367241,'/lander-5'),
(902957,'2014-11-19 12:39:40',367242,'/lander-5'),
(902958,'2014-11-19 12:39:41',367243,'/home'),
(902959,'2014-11-19 12:39:58',367244,'/home'),
(902960,'2014-11-19 12:40:10',367245,'/lander-5'),
(902961,'2014-11-19 12:40:32',367246,'/lander-3'),
(902962,'2014-11-19 12:40:42',367234,'/cart'),
(902963,'2014-11-19 12:40:59',367247,'/lander-5'),
(902964,'2014-11-19 12:41:58',367237,'/products'),
(902965,'2014-11-19 12:42:05',367243,'/products'),
(902966,'2014-11-19 12:42:07',367234,'/shipping'),
(902967,'2014-11-19 12:43:09',367241,'/products'),
(902968,'2014-11-19 12:43:23',367234,'/billing-2'),
(902969,'2014-11-19 12:43:40',367237,'/the-original-mr-fuzzy'),
(902970,'2014-11-19 12:44:34',367248,'/home'),
(902971,'2014-11-19 12:45:06',367241,'/the-original-mr-fuzzy'),
(902972,'2014-11-19 12:45:27',367234,'/thank-you-for-your-order'),
(902973,'2014-11-19 12:45:36',367245,'/products'),
(902974,'2014-11-19 12:45:39',367246,'/products'),
(902975,'2014-11-19 12:45:51',367247,'/products'),
(902976,'2014-11-19 12:46:18',367241,'/cart'),
(902977,'2014-11-19 12:46:30',367243,'/the-original-mr-fuzzy'),
(902978,'2014-11-19 12:46:44',367249,'/lander-5'),
(902979,'2014-11-19 12:46:53',367250,'/lander-2'),
(902980,'2014-11-19 12:47:08',367241,'/shipping'),
(902981,'2014-11-19 12:48:21',367245,'/the-original-mr-fuzzy'),
(902982,'2014-11-19 12:48:23',367251,'/lander-3'),
(902983,'2014-11-19 12:48:28',367252,'/home'),
(902984,'2014-11-19 12:48:38',367243,'/cart'),
(902985,'2014-11-19 12:48:55',367241,'/billing-2'),
(902986,'2014-11-19 12:48:56',367250,'/products'),
(902987,'2014-11-19 12:49:21',367249,'/products'),
(902988,'2014-11-19 12:49:45',367253,'/lander-5'),
(902989,'2014-11-19 12:50:28',367247,'/the-original-mr-fuzzy'),
(902990,'2014-11-19 12:50:30',367254,'/lander-5'),
(902991,'2014-11-19 12:50:34',367250,'/the-original-mr-fuzzy'),
(902992,'2014-11-19 12:50:44',367249,'/the-original-mr-fuzzy'),
(902993,'2014-11-19 12:51:17',367251,'/products'),
(902994,'2014-11-19 12:51:19',367247,'/cart'),
(902995,'2014-11-19 12:51:21',367245,'/cart'),
(902996,'2014-11-19 12:51:34',367255,'/home'),
(902997,'2014-11-19 12:51:49',367243,'/shipping'),
(902998,'2014-11-19 12:51:57',367256,'/home'),
(902999,'2014-11-19 12:52:10',367255,'/products'),
(903000,'2014-11-19 12:52:51',367241,'/thank-you-for-your-order'),
(903001,'2014-11-19 12:53:40',367247,'/shipping'),
(903002,'2014-11-19 12:53:46',367256,'/products'),
(903003,'2014-11-19 12:53:51',367257,'/lander-5'),
(903004,'2014-11-19 12:54:08',367253,'/products'),
(903005,'2014-11-19 12:54:12',367257,'/products'),
(903006,'2014-11-19 12:54:12',367258,'/home'),
(903007,'2014-11-19 12:54:13',367256,'/the-original-mr-fuzzy'),
(903008,'2014-11-19 12:54:15',367254,'/products'),
(903009,'2014-11-19 12:54:36',367259,'/lander-5'),
(903010,'2014-11-19 12:54:42',367254,'/the-original-mr-fuzzy'),
(903011,'2014-11-19 12:54:45',367260,'/home'),
(903012,'2014-11-19 12:55:03',367251,'/the-original-mr-fuzzy'),
(903013,'2014-11-19 12:55:34',367261,'/lander-5'),
(903014,'2014-11-19 12:55:35',367247,'/billing-2'),
(903015,'2014-11-19 12:55:38',367262,'/home'),
(903016,'2014-11-19 12:55:49',367263,'/home'),
(903017,'2014-11-19 12:56:03',367260,'/products'),
(903018,'2014-11-19 12:56:07',367255,'/the-original-mr-fuzzy'),
(903019,'2014-11-19 12:56:24',367256,'/cart'),
(903020,'2014-11-19 12:56:49',367260,'/the-original-mr-fuzzy'),
(903021,'2014-11-19 12:57:19',367264,'/lander-3'),
(903022,'2014-11-19 12:57:37',367257,'/the-original-mr-fuzzy'),
(903023,'2014-11-19 12:57:51',367258,'/products'),
(903024,'2014-11-19 12:57:52',367265,'/home'),
(903025,'2014-11-19 12:58:05',367247,'/thank-you-for-your-order'),
(903026,'2014-11-19 12:58:14',367256,'/shipping'),
(903027,'2014-11-19 12:59:07',367266,'/home'),
(903028,'2014-11-19 12:59:13',367267,'/lander-5'),
(903029,'2014-11-19 12:59:16',367268,'/lander-3'),
(903030,'2014-11-19 12:59:18',367262,'/products'),
(903031,'2014-11-19 12:59:20',367261,'/products'),
(903032,'2014-11-19 13:00:03',367263,'/products'),
(903033,'2014-11-19 13:00:06',367258,'/the-original-mr-fuzzy'),
(903034,'2014-11-19 13:00:35',367261,'/the-original-mr-fuzzy'),
(903035,'2014-11-19 13:00:42',367258,'/cart'),
(903036,'2014-11-19 13:01:07',367266,'/products'),
(903037,'2014-11-19 13:01:18',367263,'/the-original-mr-fuzzy'),
(903038,'2014-11-19 13:01:43',367269,'/lander-5'),
(903039,'2014-11-19 13:02:24',367270,'/home'),
(903040,'2014-11-19 13:02:30',367258,'/shipping'),
(903041,'2014-11-19 13:03:00',367262,'/the-original-mr-fuzzy'),
(903042,'2014-11-19 13:03:14',367271,'/lander-3'),
(903043,'2014-11-19 13:03:28',367258,'/billing-2'),
(903044,'2014-11-19 13:03:41',367272,'/lander-5'),
(903045,'2014-11-19 13:03:58',367267,'/products'),
(903046,'2014-11-19 13:04:13',367271,'/products'),
(903047,'2014-11-19 13:04:35',367269,'/products'),
(903048,'2014-11-19 13:04:50',367266,'/the-birthday-sugar-panda'),
(903049,'2014-11-19 13:05:18',367267,'/the-original-mr-fuzzy'),
(903050,'2014-11-19 13:06:22',367262,'/cart'),
(903051,'2014-11-19 13:06:33',367272,'/products'),
(903052,'2014-11-19 13:06:35',367273,'/home'),
(903053,'2014-11-19 13:06:54',367274,'/lander-5'),
(903054,'2014-11-19 13:08:30',367275,'/lander-5'),
(903055,'2014-11-19 13:08:39',367269,'/the-birthday-sugar-panda'),
(903056,'2014-11-19 13:08:51',367258,'/thank-you-for-your-order'),
(903057,'2014-11-19 13:09:20',367276,'/lander-3'),
(903058,'2014-11-19 13:09:27',367272,'/the-birthday-sugar-panda'),
(903059,'2014-11-19 13:10:17',367277,'/home'),
(903060,'2014-11-19 13:10:53',367278,'/lander-3'),
(903061,'2014-11-19 13:11:15',367279,'/lander-5'),
(903062,'2014-11-19 13:12:16',367280,'/lander-3'),
(903063,'2014-11-19 13:13:08',367272,'/cart'),
(903064,'2014-11-19 13:13:08',367276,'/products'),
(903065,'2014-11-19 13:13:58',367279,'/products'),
(903066,'2014-11-19 13:14:14',367281,'/home'),
(903067,'2014-11-19 13:14:58',367282,'/lander-5'),
(903068,'2014-11-19 13:15:03',367279,'/the-original-mr-fuzzy'),
(903069,'2014-11-19 13:15:08',367276,'/the-original-mr-fuzzy'),
(903070,'2014-11-19 13:15:24',367283,'/lander-3'),
(903071,'2014-11-19 13:16:19',367272,'/shipping'),
(903072,'2014-11-19 13:17:20',367284,'/lander-3'),
(903073,'2014-11-19 13:17:56',367285,'/lander-2'),
(903074,'2014-11-19 13:18:00',367272,'/billing-2'),
(903075,'2014-11-19 13:19:22',367286,'/lander-5'),
(903076,'2014-11-19 13:19:58',367287,'/lander-5'),
(903077,'2014-11-19 13:20:52',367284,'/products'),
(903078,'2014-11-19 13:21:09',367283,'/products'),
(903079,'2014-11-19 13:21:13',367272,'/thank-you-for-your-order'),
(903080,'2014-11-19 13:24:07',367288,'/home'),
(903081,'2014-11-19 13:24:42',367283,'/the-original-mr-fuzzy'),
(903082,'2014-11-19 13:25:18',367289,'/home'),
(903083,'2014-11-19 13:25:26',367290,'/lander-5'),
(903084,'2014-11-19 13:25:40',367291,'/home'),
(903085,'2014-11-19 13:26:07',367292,'/home'),
(903086,'2014-11-19 13:28:12',367293,'/home'),
(903087,'2014-11-19 13:28:14',367288,'/products'),
(903088,'2014-11-19 13:28:46',367294,'/lander-3'),
(903089,'2014-11-19 13:29:09',367295,'/lander-5'),
(903090,'2014-11-19 13:29:14',367296,'/lander-5'),
(903091,'2014-11-19 13:29:25',367289,'/products'),
(903092,'2014-11-19 13:29:36',367291,'/products'),
(903093,'2014-11-19 13:29:54',367296,'/products'),
(903094,'2014-11-19 13:30:25',367289,'/the-original-mr-fuzzy'),
(903095,'2014-11-19 13:31:19',367295,'/products'),
(903096,'2014-11-19 13:31:59',367297,'/lander-5'),
(903097,'2014-11-19 13:32:33',367291,'/the-birthday-sugar-panda'),
(903098,'2014-11-19 13:33:08',367291,'/cart'),
(903099,'2014-11-19 13:33:15',367298,'/lander-5'),
(903100,'2014-11-19 13:33:17',367299,'/lander-3'),
(903101,'2014-11-19 13:33:28',367296,'/the-original-mr-fuzzy'),
(903102,'2014-11-19 13:33:30',367300,'/lander-5'),
(903103,'2014-11-19 13:34:23',367294,'/products'),
(903104,'2014-11-19 13:35:21',367301,'/lander-2'),
(903105,'2014-11-19 13:35:26',367295,'/the-birthday-sugar-panda'),
(903106,'2014-11-19 13:36:04',367297,'/products'),
(903107,'2014-11-19 13:36:09',367291,'/shipping'),
(903108,'2014-11-19 13:36:19',367302,'/lander-5'),
(903109,'2014-11-19 13:36:39',367303,'/lander-5'),
(903110,'2014-11-19 13:36:55',367297,'/the-original-mr-fuzzy'),
(903111,'2014-11-19 13:37:01',367294,'/the-original-mr-fuzzy'),
(903112,'2014-11-19 13:37:38',367298,'/products'),
(903113,'2014-11-19 13:38:00',367295,'/cart'),
(903114,'2014-11-19 13:38:21',367304,'/lander-5'),
(903115,'2014-11-19 13:38:21',367305,'/lander-5'),
(903116,'2014-11-19 13:38:29',367297,'/cart'),
(903117,'2014-11-19 13:38:43',367306,'/lander-2'),
(903118,'2014-11-19 13:39:09',367301,'/products'),
(903119,'2014-11-19 13:39:26',367294,'/cart'),
(903120,'2014-11-19 13:39:35',367295,'/shipping'),
(903121,'2014-11-19 13:39:39',367302,'/products'),
(903122,'2014-11-19 13:39:46',367298,'/the-original-mr-fuzzy'),
(903123,'2014-11-19 13:40:15',367307,'/home'),
(903124,'2014-11-19 13:40:35',367297,'/shipping'),
(903125,'2014-11-19 13:40:45',367303,'/products'),
(903126,'2014-11-19 13:40:54',367308,'/lander-3'),
(903127,'2014-11-19 13:42:18',367303,'/the-original-mr-fuzzy'),
(903128,'2014-11-19 13:42:22',367308,'/products'),
(903129,'2014-11-19 13:43:03',367302,'/the-original-mr-fuzzy'),
(903130,'2014-11-19 13:43:30',367309,'/lander-5'),
(903131,'2014-11-19 13:43:37',367307,'/products'),
(903132,'2014-11-19 13:43:55',367310,'/lander-5'),
(903133,'2014-11-19 13:44:15',367311,'/home'),
(903134,'2014-11-19 13:45:10',367312,'/lander-3'),
(903135,'2014-11-19 13:45:21',367307,'/the-forever-love-bear'),
(903136,'2014-11-19 13:45:34',367313,'/lander-5'),
(903137,'2014-11-19 13:45:41',367303,'/cart'),
(903138,'2014-11-19 13:45:42',367314,'/home'),
(903139,'2014-11-19 13:45:44',367315,'/home'),
(903140,'2014-11-19 13:45:53',367316,'/lander-5'),
(903141,'2014-11-19 13:46:02',367317,'/lander-3'),
(903142,'2014-11-19 13:46:05',367308,'/the-birthday-sugar-panda'),
(903143,'2014-11-19 13:46:08',367318,'/lander-5'),
(903144,'2014-11-19 13:46:08',367319,'/lander-5'),
(903145,'2014-11-19 13:46:09',367307,'/cart'),
(903146,'2014-11-19 13:46:22',367320,'/lander-2'),
(903147,'2014-11-19 13:46:55',367319,'/products'),
(903148,'2014-11-19 13:47:33',367303,'/shipping'),
(903149,'2014-11-19 13:47:58',367309,'/products'),
(903150,'2014-11-19 13:48:10',367317,'/products'),
(903151,'2014-11-19 13:48:26',367319,'/the-birthday-sugar-panda'),
(903152,'2014-11-19 13:48:35',367310,'/products'),
(903153,'2014-11-19 13:48:40',367313,'/products'),
(903154,'2014-11-19 13:49:14',367320,'/products'),
(903155,'2014-11-19 13:49:40',367317,'/the-birthday-sugar-panda'),
(903156,'2014-11-19 13:49:42',367314,'/products'),
(903157,'2014-11-19 13:49:47',367313,'/the-original-mr-fuzzy'),
(903158,'2014-11-19 13:49:49',367303,'/billing-2'),
(903159,'2014-11-19 13:50:00',367311,'/products'),
(903160,'2014-11-19 13:50:04',367310,'/the-forever-love-bear'),
(903161,'2014-11-19 13:50:28',367312,'/products'),
(903162,'2014-11-19 13:50:36',367313,'/cart'),
(903163,'2014-11-19 13:51:20',367321,'/lander-5'),
(903164,'2014-11-19 13:51:34',367322,'/lander-5'),
(903165,'2014-11-19 13:51:36',367314,'/the-original-mr-fuzzy'),
(903166,'2014-11-19 13:51:37',367312,'/the-original-mr-fuzzy'),
(903167,'2014-11-19 13:52:07',367320,'/the-original-mr-fuzzy'),
(903168,'2014-11-19 13:52:19',367309,'/the-original-mr-fuzzy'),
(903169,'2014-11-19 13:52:56',367311,'/the-original-mr-fuzzy'),
(903170,'2014-11-19 13:53:02',367309,'/cart'),
(903171,'2014-11-19 13:53:08',367314,'/cart'),
(903172,'2014-11-19 13:54:25',367313,'/shipping'),
(903173,'2014-11-19 13:55:33',367321,'/products'),
(903174,'2014-11-19 13:55:42',367309,'/shipping'),
(903175,'2014-11-19 13:56:01',367322,'/products'),
(903176,'2014-11-19 13:56:31',367323,'/home'),
(903177,'2014-11-19 13:56:38',367313,'/billing-2'),
(903178,'2014-11-19 13:56:44',367322,'/the-original-mr-fuzzy'),
(903179,'2014-11-19 13:56:45',367314,'/shipping'),
(903180,'2014-11-19 13:58:44',367309,'/billing-2'),
(903181,'2014-11-19 13:59:54',367324,'/lander-5'),
(903182,'2014-11-19 14:00:13',367325,'/lander-3'),
(903183,'2014-11-19 14:00:15',367326,'/lander-5'),
(903184,'2014-11-19 14:00:15',367327,'/lander-5'),
(903185,'2014-11-19 14:01:12',367328,'/lander-5'),
(903186,'2014-11-19 14:01:39',367329,'/lander-5'),
(903187,'2014-11-19 14:02:02',367330,'/lander-3'),
(903188,'2014-11-19 14:02:17',367327,'/products'),
(903189,'2014-11-19 14:03:09',367325,'/products'),
(903190,'2014-11-19 14:04:44',367331,'/home'),
(903191,'2014-11-19 14:04:46',367332,'/lander-5'),
(903192,'2014-11-19 14:05:09',367330,'/products'),
(903193,'2014-11-19 14:05:41',367333,'/lander-3'),
(903194,'2014-11-19 14:05:56',367329,'/products'),
(903195,'2014-11-19 14:05:59',367334,'/home'),
(903196,'2014-11-19 14:06:17',367335,'/lander-3'),
(903197,'2014-11-19 14:06:28',367333,'/products'),
(903198,'2014-11-19 14:06:28',367336,'/home'),
(903199,'2014-11-19 14:06:43',367325,'/the-original-mr-fuzzy'),
(903200,'2014-11-19 14:06:45',367332,'/products'),
(903201,'2014-11-19 14:06:55',367333,'/the-original-mr-fuzzy'),
(903202,'2014-11-19 14:07:08',367332,'/the-original-mr-fuzzy'),
(903203,'2014-11-19 14:07:08',367335,'/products'),
(903204,'2014-11-19 14:07:42',367332,'/cart'),
(903205,'2014-11-19 14:08:03',367334,'/products'),
(903206,'2014-11-19 14:08:07',367329,'/the-original-mr-fuzzy'),
(903207,'2014-11-19 14:08:10',367331,'/products'),
(903208,'2014-11-19 14:08:56',367334,'/the-original-mr-fuzzy'),
(903209,'2014-11-19 14:09:32',367330,'/the-forever-love-bear'),
(903210,'2014-11-19 14:09:39',367337,'/lander-5'),
(903211,'2014-11-19 14:10:03',367331,'/the-original-mr-fuzzy'),
(903212,'2014-11-19 14:10:25',367338,'/lander-3'),
(903213,'2014-11-19 14:10:30',367339,'/lander-5'),
(903214,'2014-11-19 14:10:34',367340,'/home'),
(903215,'2014-11-19 14:10:50',367341,'/lander-5'),
(903216,'2014-11-19 14:11:03',367342,'/lander-5'),
(903217,'2014-11-19 14:11:08',367343,'/lander-5'),
(903218,'2014-11-19 14:11:10',367331,'/cart'),
(903219,'2014-11-19 14:11:21',367344,'/home'),
(903220,'2014-11-19 14:11:22',367341,'/products'),
(903221,'2014-11-19 14:11:40',367345,'/lander-5'),
(903222,'2014-11-19 14:11:58',367346,'/lander-3'),
(903223,'2014-11-19 14:12:40',367346,'/products'),
(903224,'2014-11-19 14:13:17',367347,'/lander-5'),
(903225,'2014-11-19 14:13:43',367341,'/the-original-mr-fuzzy'),
(903226,'2014-11-19 14:13:51',367348,'/home'),
(903227,'2014-11-19 14:13:52',367331,'/shipping'),
(903228,'2014-11-19 14:14:13',367345,'/products'),
(903229,'2014-11-19 14:14:17',367349,'/home'),
(903230,'2014-11-19 14:14:44',367349,'/products'),
(903231,'2014-11-19 14:15:31',367331,'/billing-2'),
(903232,'2014-11-19 14:15:42',367340,'/products'),
(903233,'2014-11-19 14:16:25',367349,'/the-original-mr-fuzzy'),
(903234,'2014-11-19 14:16:50',367350,'/lander-5'),
(903235,'2014-11-19 14:17:05',367344,'/products'),
(903236,'2014-11-19 14:17:32',367351,'/home'),
(903237,'2014-11-19 14:17:38',367345,'/the-original-mr-fuzzy'),
(903238,'2014-11-19 14:18:31',367340,'/the-original-mr-fuzzy'),
(903239,'2014-11-19 14:18:45',367352,'/home'),
(903240,'2014-11-19 14:18:47',367353,'/lander-5'),
(903241,'2014-11-19 14:18:56',367347,'/products'),
(903242,'2014-11-19 14:19:03',367354,'/lander-5'),
(903243,'2014-11-19 14:19:10',367355,'/lander-3'),
(903244,'2014-11-19 14:19:14',367348,'/products'),
(903245,'2014-11-19 14:19:39',367350,'/products'),
(903246,'2014-11-19 14:20:06',367344,'/the-forever-love-bear'),
(903247,'2014-11-19 14:20:33',367356,'/lander-3'),
(903248,'2014-11-19 14:21:09',367357,'/lander-5'),
(903249,'2014-11-19 14:22:17',367350,'/the-original-mr-fuzzy'),
(903250,'2014-11-19 14:22:33',367348,'/the-original-mr-fuzzy'),
(903251,'2014-11-19 14:22:38',367353,'/products'),
(903252,'2014-11-19 14:23:58',367358,'/home'),
(903253,'2014-11-19 14:24:22',367359,'/lander-2'),
(903254,'2014-11-19 14:25:12',367360,'/lander-5'),
(903255,'2014-11-19 14:25:13',367361,'/lander-2'),
(903256,'2014-11-19 14:25:20',367362,'/lander-5'),
(903257,'2014-11-19 14:26:05',367353,'/the-original-mr-fuzzy'),
(903258,'2014-11-19 14:26:14',367357,'/products'),
(903259,'2014-11-19 14:26:31',367357,'/the-original-mr-fuzzy'),
(903260,'2014-11-19 14:26:43',367360,'/products'),
(903261,'2014-11-19 14:27:23',367363,'/lander-2'),
(903262,'2014-11-19 14:27:27',367364,'/lander-5'),
(903263,'2014-11-19 14:27:35',367365,'/lander-2'),
(903264,'2014-11-19 14:27:37',367366,'/lander-3'),
(903265,'2014-11-19 14:28:20',367360,'/the-original-mr-fuzzy'),
(903266,'2014-11-19 14:28:47',367353,'/cart'),
(903267,'2014-11-19 14:28:49',367358,'/products'),
(903268,'2014-11-19 14:29:40',367367,'/lander-3'),
(903269,'2014-11-19 14:30:23',367368,'/home'),
(903270,'2014-11-19 14:30:28',367369,'/lander-5'),
(903271,'2014-11-19 14:30:39',367370,'/lander-5'),
(903272,'2014-11-19 14:31:03',367364,'/products'),
(903273,'2014-11-19 14:31:16',367369,'/products'),
(903274,'2014-11-19 14:31:25',367363,'/products'),
(903275,'2014-11-19 14:32:54',367358,'/the-original-mr-fuzzy'),
(903276,'2014-11-19 14:34:21',367368,'/products'),
(903277,'2014-11-19 14:34:57',367364,'/the-original-mr-fuzzy'),
(903278,'2014-11-19 14:34:57',367371,'/lander-5'),
(903279,'2014-11-19 14:35:25',367372,'/lander-3'),
(903280,'2014-11-19 14:35:37',367373,'/lander-2'),
(903281,'2014-11-19 14:35:38',367369,'/the-original-mr-fuzzy'),
(903282,'2014-11-19 14:35:51',367368,'/the-forever-love-bear'),
(903283,'2014-11-19 14:35:52',367363,'/the-original-mr-fuzzy'),
(903284,'2014-11-19 14:36:06',367369,'/cart'),
(903285,'2014-11-19 14:36:34',367372,'/products'),
(903286,'2014-11-19 14:36:44',367374,'/lander-3'),
(903287,'2014-11-19 14:36:49',367375,'/home'),
(903288,'2014-11-19 14:37:10',367371,'/products'),
(903289,'2014-11-19 14:37:11',367376,'/home'),
(903290,'2014-11-19 14:38:27',367369,'/shipping'),
(903291,'2014-11-19 14:38:29',367377,'/home'),
(903292,'2014-11-19 14:39:41',367369,'/billing-2'),
(903293,'2014-11-19 14:40:36',367378,'/lander-3'),
(903294,'2014-11-19 14:40:41',367379,'/lander-5'),
(903295,'2014-11-19 14:40:56',367378,'/products'),
(903296,'2014-11-19 14:41:01',367371,'/the-original-mr-fuzzy'),
(903297,'2014-11-19 14:42:09',367371,'/cart'),
(903298,'2014-11-19 14:42:16',367380,'/lander-5'),
(903299,'2014-11-19 14:42:30',367377,'/products'),
(903300,'2014-11-19 14:42:34',367381,'/home'),
(903301,'2014-11-19 14:42:37',367382,'/home'),
(903302,'2014-11-19 14:43:26',367383,'/lander-5'),
(903303,'2014-11-19 14:43:55',367384,'/home'),
(903304,'2014-11-19 14:43:59',367377,'/the-original-mr-fuzzy'),
(903305,'2014-11-19 14:44:15',367369,'/thank-you-for-your-order'),
(903306,'2014-11-19 14:44:51',367384,'/products'),
(903307,'2014-11-19 14:45:08',367380,'/products'),
(903308,'2014-11-19 14:45:24',367378,'/the-original-mr-fuzzy'),
(903309,'2014-11-19 14:45:26',367371,'/shipping'),
(903310,'2014-11-19 14:45:53',367385,'/home'),
(903311,'2014-11-19 14:46:20',367371,'/billing-2'),
(903312,'2014-11-19 14:46:40',367386,'/home'),
(903313,'2014-11-19 14:46:58',367387,'/lander-5'),
(903314,'2014-11-19 14:47:01',367388,'/lander-3'),
(903315,'2014-11-19 14:47:20',367385,'/products'),
(903316,'2014-11-19 14:47:49',367385,'/the-original-mr-fuzzy'),
(903317,'2014-11-19 14:48:25',367385,'/cart'),
(903318,'2014-11-19 14:48:29',367384,'/the-original-mr-fuzzy'),
(903319,'2014-11-19 14:49:12',367378,'/cart'),
(903320,'2014-11-19 14:49:28',367380,'/the-birthday-sugar-panda'),
(903321,'2014-11-19 14:50:47',367389,'/lander-5'),
(903322,'2014-11-19 14:50:57',367390,'/lander-3'),
(903323,'2014-11-19 14:51:07',367378,'/shipping'),
(903324,'2014-11-19 14:51:34',367378,'/billing-2'),
(903325,'2014-11-19 14:51:39',367387,'/products'),
(903326,'2014-11-19 14:52:09',367389,'/products'),
(903327,'2014-11-19 14:52:25',367386,'/products'),
(903328,'2014-11-19 14:52:56',367391,'/home'),
(903329,'2014-11-19 14:53:14',367392,'/lander-2'),
(903330,'2014-11-19 14:54:45',367391,'/products'),
(903331,'2014-11-19 14:55:02',367387,'/the-original-mr-fuzzy'),
(903332,'2014-11-19 14:55:09',367389,'/the-original-mr-fuzzy'),
(903333,'2014-11-19 14:56:11',367393,'/lander-5'),
(903334,'2014-11-19 14:56:16',367387,'/cart'),
(903335,'2014-11-19 14:56:31',367394,'/lander-3'),
(903336,'2014-11-19 14:56:33',367395,'/home'),
(903337,'2014-11-19 14:56:40',367396,'/home'),
(903338,'2014-11-19 14:56:58',367386,'/the-original-mr-fuzzy'),
(903339,'2014-11-19 14:57:29',367396,'/products'),
(903340,'2014-11-19 14:58:05',367389,'/cart'),
(903341,'2014-11-19 14:58:13',367397,'/lander-5'),
(903342,'2014-11-19 14:58:42',367393,'/products'),
(903343,'2014-11-19 14:59:07',367386,'/cart'),
(903344,'2014-11-19 14:59:22',367393,'/the-original-mr-fuzzy'),
(903345,'2014-11-19 14:59:23',367391,'/the-forever-love-bear'),
(903346,'2014-11-19 14:59:52',367396,'/the-original-mr-fuzzy'),
(903347,'2014-11-19 14:59:54',367398,'/lander-5'),
(903348,'2014-11-19 15:00:34',367399,'/lander-5'),
(903349,'2014-11-19 15:00:53',367400,'/home'),
(903350,'2014-11-19 15:01:23',367401,'/home'),
(903351,'2014-11-19 15:01:44',367402,'/home'),
(903352,'2014-11-19 15:03:09',367396,'/cart'),
(903353,'2014-11-19 15:03:20',367398,'/products'),
(903354,'2014-11-19 15:03:22',367403,'/lander-5'),
(903355,'2014-11-19 15:03:37',367404,'/home'),
(903356,'2014-11-19 15:03:49',367402,'/products'),
(903357,'2014-11-19 15:03:51',367405,'/lander-5'),
(903358,'2014-11-19 15:04:00',367406,'/lander-5'),
(903359,'2014-11-19 15:04:12',367398,'/the-original-mr-fuzzy'),
(903360,'2014-11-19 15:04:17',367407,'/lander-5'),
(903361,'2014-11-19 15:04:31',367400,'/products'),
(903362,'2014-11-19 15:05:11',367402,'/the-birthday-sugar-panda'),
(903363,'2014-11-19 15:06:03',367408,'/home'),
(903364,'2014-11-19 15:06:04',367396,'/shipping'),
(903365,'2014-11-19 15:06:15',367399,'/products'),
(903366,'2014-11-19 15:07:29',367403,'/products'),
(903367,'2014-11-19 15:07:31',367409,'/lander-5'),
(903368,'2014-11-19 15:07:34',367399,'/the-original-mr-fuzzy'),
(903369,'2014-11-19 15:08:07',367410,'/lander-5'),
(903370,'2014-11-19 15:08:14',367396,'/billing-2'),
(903371,'2014-11-19 15:08:17',367400,'/the-birthday-sugar-panda'),
(903372,'2014-11-19 15:08:41',367404,'/products'),
(903373,'2014-11-19 15:09:17',367411,'/home'),
(903374,'2014-11-19 15:09:18',367410,'/products'),
(903375,'2014-11-19 15:09:45',367407,'/products'),
(903376,'2014-11-19 15:10:01',367412,'/lander-5'),
(903377,'2014-11-19 15:10:49',367410,'/the-forever-love-bear'),
(903378,'2014-11-19 15:11:05',367399,'/cart'),
(903379,'2014-11-19 15:11:08',367408,'/products'),
(903380,'2014-11-19 15:11:12',367413,'/lander-5'),
(903381,'2014-11-19 15:11:34',367410,'/cart'),
(903382,'2014-11-19 15:11:34',367414,'/lander-2'),
(903383,'2014-11-19 15:11:35',367403,'/the-original-mr-fuzzy'),
(903384,'2014-11-19 15:11:37',367404,'/the-birthday-sugar-panda'),
(903385,'2014-11-19 15:12:28',367399,'/shipping'),
(903386,'2014-11-19 15:12:51',367399,'/billing-2'),
(903387,'2014-11-19 15:13:15',367408,'/the-original-mr-fuzzy'),
(903388,'2014-11-19 15:13:35',367415,'/home'),
(903389,'2014-11-19 15:14:04',367415,'/products'),
(903390,'2014-11-19 15:14:07',367410,'/shipping'),
(903391,'2014-11-19 15:14:21',367416,'/home'),
(903392,'2014-11-19 15:15:01',367410,'/billing-2'),
(903393,'2014-11-19 15:15:04',367399,'/thank-you-for-your-order'),
(903394,'2014-11-19 15:15:18',367403,'/cart'),
(903395,'2014-11-19 15:15:30',367415,'/the-original-mr-fuzzy'),
(903396,'2014-11-19 15:16:08',367417,'/lander-5'),
(903397,'2014-11-19 15:16:16',367414,'/products'),
(903398,'2014-11-19 15:16:32',367416,'/products'),
(903399,'2014-11-19 15:16:39',367413,'/products'),
(903400,'2014-11-19 15:16:40',367418,'/home'),
(903401,'2014-11-19 15:17:06',367410,'/thank-you-for-your-order'),
(903402,'2014-11-19 15:17:10',367408,'/cart'),
(903403,'2014-11-19 15:17:37',367413,'/the-forever-love-bear'),
(903404,'2014-11-19 15:18:03',367415,'/cart'),
(903405,'2014-11-19 15:18:11',367419,'/home'),
(903406,'2014-11-19 15:18:34',367408,'/shipping'),
(903407,'2014-11-19 15:18:55',367420,'/lander-3'),
(903408,'2014-11-19 15:18:57',367416,'/the-original-mr-fuzzy'),
(903409,'2014-11-19 15:19:04',367415,'/shipping'),
(903410,'2014-11-19 15:19:04',367417,'/products'),
(903411,'2014-11-19 15:19:10',367421,'/home'),
(903412,'2014-11-19 15:20:39',367422,'/lander-5'),
(903413,'2014-11-19 15:20:43',367414,'/the-original-mr-fuzzy'),
(903414,'2014-11-19 15:21:02',367418,'/products'),
(903415,'2014-11-19 15:21:23',367423,'/lander-3'),
(903416,'2014-11-19 15:21:41',367416,'/cart'),
(903417,'2014-11-19 15:21:46',367422,'/products'),
(903418,'2014-11-19 15:22:02',367424,'/home'),
(903419,'2014-11-19 15:22:12',367417,'/the-original-mr-fuzzy'),
(903420,'2014-11-19 15:22:22',367416,'/shipping'),
(903421,'2014-11-19 15:23:05',367420,'/products'),
(903422,'2014-11-19 15:23:55',367421,'/products'),
(903423,'2014-11-19 15:23:59',367425,'/home'),
(903424,'2014-11-19 15:24:12',367417,'/cart'),
(903425,'2014-11-19 15:24:36',367426,'/lander-3'),
(903426,'2014-11-19 15:24:40',367427,'/home'),
(903427,'2014-11-19 15:24:45',367418,'/the-original-mr-fuzzy'),
(903428,'2014-11-19 15:24:48',367422,'/the-forever-love-bear'),
(903429,'2014-11-19 15:25:22',367416,'/billing-2'),
(903430,'2014-11-19 15:25:24',367424,'/products'),
(903431,'2014-11-19 15:25:28',367428,'/lander-5'),
(903432,'2014-11-19 15:25:42',367427,'/products'),
(903433,'2014-11-19 15:26:08',367418,'/cart'),
(903434,'2014-11-19 15:26:25',367421,'/the-original-mr-fuzzy'),
(903435,'2014-11-19 15:27:26',367418,'/shipping'),
(903436,'2014-11-19 15:27:38',367420,'/the-original-mr-fuzzy'),
(903437,'2014-11-19 15:27:41',367429,'/home'),
(903438,'2014-11-19 15:27:48',367417,'/shipping'),
(903439,'2014-11-19 15:27:54',367421,'/cart'),
(903440,'2014-11-19 15:27:56',367430,'/lander-5'),
(903441,'2014-11-19 15:28:07',367420,'/cart'),
(903442,'2014-11-19 15:28:23',367424,'/the-birthday-sugar-panda'),
(903443,'2014-11-19 15:28:23',367425,'/products'),
(903444,'2014-11-19 15:28:27',367431,'/lander-5'),
(903445,'2014-11-19 15:28:30',367418,'/billing-2'),
(903446,'2014-11-19 15:28:34',367416,'/thank-you-for-your-order'),
(903447,'2014-11-19 15:29:19',367432,'/home'),
(903448,'2014-11-19 15:29:33',367433,'/lander-5'),
(903449,'2014-11-19 15:30:57',367434,'/lander-5'),
(903450,'2014-11-19 15:31:03',367417,'/billing-2'),
(903451,'2014-11-19 15:32:27',367418,'/thank-you-for-your-order'),
(903452,'2014-11-19 15:32:37',367435,'/lander-3'),
(903453,'2014-11-19 15:32:56',367436,'/lander-5'),
(903454,'2014-11-19 15:33:13',367431,'/products'),
(903455,'2014-11-19 15:33:34',367433,'/products'),
(903456,'2014-11-19 15:34:12',367437,'/lander-3'),
(903457,'2014-11-19 15:34:16',367438,'/lander-5'),
(903458,'2014-11-19 15:34:22',367431,'/the-original-mr-fuzzy'),
(903459,'2014-11-19 15:34:34',367433,'/the-original-mr-fuzzy'),
(903460,'2014-11-19 15:35:19',367434,'/products'),
(903461,'2014-11-19 15:36:28',367439,'/home'),
(903462,'2014-11-19 15:36:29',367433,'/cart'),
(903463,'2014-11-19 15:36:30',367440,'/home'),
(903464,'2014-11-19 15:36:31',367436,'/products'),
(903465,'2014-11-19 15:36:36',367434,'/the-original-mr-fuzzy'),
(903466,'2014-11-19 15:37:00',367437,'/products'),
(903467,'2014-11-19 15:38:31',367438,'/products'),
(903468,'2014-11-19 15:38:55',367439,'/products'),
(903469,'2014-11-19 15:39:02',367433,'/shipping'),
(903470,'2014-11-19 15:39:21',367441,'/lander-5'),
(903471,'2014-11-19 15:39:25',367438,'/the-birthday-sugar-panda'),
(903472,'2014-11-19 15:39:43',367436,'/the-original-mr-fuzzy'),
(903473,'2014-11-19 15:40:02',367437,'/the-original-mr-fuzzy'),
(903474,'2014-11-19 15:40:02',367442,'/home'),
(903475,'2014-11-19 15:40:07',367433,'/billing-2'),
(903476,'2014-11-19 15:40:37',367443,'/lander-3'),
(903477,'2014-11-19 15:40:39',367441,'/products'),
(903478,'2014-11-19 15:40:48',367436,'/cart'),
(903479,'2014-11-19 15:41:12',367444,'/home'),
(903480,'2014-11-19 15:42:10',367436,'/shipping'),
(903481,'2014-11-19 15:42:18',367440,'/products'),
(903482,'2014-11-19 15:42:54',367437,'/cart'),
(903483,'2014-11-19 15:42:56',367439,'/the-original-mr-fuzzy'),
(903484,'2014-11-19 15:43:01',367445,'/lander-5'),
(903485,'2014-11-19 15:43:04',367446,'/lander-5'),
(903486,'2014-11-19 15:43:10',367441,'/the-original-mr-fuzzy'),
(903487,'2014-11-19 15:43:10',367447,'/lander-5'),
(903488,'2014-11-19 15:44:04',367436,'/billing-2'),
(903489,'2014-11-19 15:44:19',367448,'/lander-3'),
(903490,'2014-11-19 15:44:32',367433,'/thank-you-for-your-order'),
(903491,'2014-11-19 15:45:33',367442,'/products'),
(903492,'2014-11-19 15:45:58',367449,'/lander-5'),
(903493,'2014-11-19 15:46:09',367440,'/the-original-mr-fuzzy'),
(903494,'2014-11-19 15:46:16',367450,'/lander-3'),
(903495,'2014-11-19 15:46:20',367442,'/the-original-mr-fuzzy'),
(903496,'2014-11-19 15:46:27',367451,'/lander-5'),
(903497,'2014-11-19 15:46:36',367452,'/home'),
(903498,'2014-11-19 15:47:13',367446,'/products'),
(903499,'2014-11-19 15:47:20',367445,'/products'),
(903500,'2014-11-19 15:47:24',367453,'/home'),
(903501,'2014-11-19 15:47:50',367453,'/products'),
(903502,'2014-11-19 15:47:54',367445,'/the-forever-love-bear'),
(903503,'2014-11-19 15:48:05',367451,'/products'),
(903504,'2014-11-19 15:48:15',367453,'/the-forever-love-bear'),
(903505,'2014-11-19 15:48:28',367450,'/products'),
(903506,'2014-11-19 15:48:32',367436,'/thank-you-for-your-order'),
(903507,'2014-11-19 15:49:34',367440,'/cart'),
(903508,'2014-11-19 15:49:53',367454,'/lander-3'),
(903509,'2014-11-19 15:50:00',367455,'/lander-3'),
(903510,'2014-11-19 15:50:39',367455,'/products'),
(903511,'2014-11-19 15:50:48',367452,'/products'),
(903512,'2014-11-19 15:51:37',367456,'/lander-5'),
(903513,'2014-11-19 15:51:49',367446,'/the-original-mr-fuzzy'),
(903514,'2014-11-19 15:51:50',367457,'/lander-5'),
(903515,'2014-11-19 15:51:54',367450,'/the-birthday-sugar-panda'),
(903516,'2014-11-19 15:51:58',367440,'/shipping'),
(903517,'2014-11-19 15:52:05',367455,'/the-original-mr-fuzzy'),
(903518,'2014-11-19 15:52:12',367453,'/cart'),
(903519,'2014-11-19 15:52:33',367446,'/cart'),
(903520,'2014-11-19 15:52:50',367456,'/products'),
(903521,'2014-11-19 15:52:57',367446,'/shipping'),
(903522,'2014-11-19 15:53:49',367453,'/shipping'),
(903523,'2014-11-19 15:53:52',367452,'/the-original-mr-fuzzy'),
(903524,'2014-11-19 15:54:58',367440,'/billing-2'),
(903525,'2014-11-19 15:55:20',367456,'/the-forever-love-bear'),
(903526,'2014-11-19 15:55:29',367454,'/products'),
(903527,'2014-11-19 15:55:47',367458,'/home'),
(903528,'2014-11-19 15:56:04',367446,'/billing-2'),
(903529,'2014-11-19 15:56:57',367454,'/the-original-mr-fuzzy'),
(903530,'2014-11-19 15:57:27',367457,'/products'),
(903531,'2014-11-19 15:57:54',367456,'/cart'),
(903532,'2014-11-19 15:58:15',367440,'/thank-you-for-your-order'),
(903533,'2014-11-19 15:58:31',367446,'/thank-you-for-your-order'),
(903534,'2014-11-19 15:59:56',367459,'/lander-5'),
(903535,'2014-11-19 16:01:00',367457,'/the-original-mr-fuzzy'),
(903536,'2014-11-19 16:01:23',367460,'/lander-5'),
(903537,'2014-11-19 16:01:30',367461,'/lander-5'),
(903538,'2014-11-19 16:01:33',367457,'/cart'),
(903539,'2014-11-19 16:02:46',367461,'/products'),
(903540,'2014-11-19 16:02:57',367462,'/lander-5'),
(903541,'2014-11-19 16:03:08',367463,'/lander-3'),
(903542,'2014-11-19 16:03:21',367462,'/products'),
(903543,'2014-11-19 16:03:49',367460,'/products'),
(903544,'2014-11-19 16:04:12',367464,'/lander-5'),
(903545,'2014-11-19 16:04:21',367462,'/the-original-mr-fuzzy'),
(903546,'2014-11-19 16:04:34',367457,'/shipping'),
(903547,'2014-11-19 16:04:56',367460,'/the-original-mr-fuzzy'),
(903548,'2014-11-19 16:04:58',367465,'/lander-3'),
(903549,'2014-11-19 16:05:00',367457,'/billing-2'),
(903550,'2014-11-19 16:05:16',367466,'/lander-5'),
(903551,'2014-11-19 16:06:20',367461,'/the-original-mr-fuzzy'),
(903552,'2014-11-19 16:08:17',367461,'/cart'),
(903553,'2014-11-19 16:08:22',367466,'/products'),
(903554,'2014-11-19 16:08:46',367467,'/lander-5'),
(903555,'2014-11-19 16:08:50',367468,'/lander-5'),
(903556,'2014-11-19 16:09:57',367469,'/lander-5'),
(903557,'2014-11-19 16:10:59',367461,'/shipping'),
(903558,'2014-11-19 16:11:06',367470,'/lander-3'),
(903559,'2014-11-19 16:11:13',367466,'/the-original-mr-fuzzy'),
(903560,'2014-11-19 16:11:26',367471,'/lander-3'),
(903561,'2014-11-19 16:12:00',367470,'/products'),
(903562,'2014-11-19 16:12:10',367461,'/billing-2'),
(903563,'2014-11-19 16:12:24',367467,'/products'),
(903564,'2014-11-19 16:13:11',367472,'/lander-3'),
(903565,'2014-11-19 16:13:30',367470,'/the-original-mr-fuzzy'),
(903566,'2014-11-19 16:13:42',367473,'/lander-5'),
(903567,'2014-11-19 16:13:52',367468,'/products'),
(903568,'2014-11-19 16:14:34',367467,'/the-original-mr-fuzzy'),
(903569,'2014-11-19 16:14:37',367474,'/lander-5'),
(903570,'2014-11-19 16:14:43',367469,'/products'),
(903571,'2014-11-19 16:14:50',367471,'/products'),
(903572,'2014-11-19 16:15:53',367468,'/the-original-mr-fuzzy'),
(903573,'2014-11-19 16:16:10',367475,'/lander-5'),
(903574,'2014-11-19 16:16:34',367471,'/the-original-mr-fuzzy'),
(903575,'2014-11-19 16:17:26',367476,'/home'),
(903576,'2014-11-19 16:17:39',367477,'/lander-5'),
(903577,'2014-11-19 16:17:57',367478,'/lander-5'),
(903578,'2014-11-19 16:17:59',367474,'/products'),
(903579,'2014-11-19 16:18:03',367469,'/the-original-mr-fuzzy'),
(903580,'2014-11-19 16:18:37',367479,'/home'),
(903581,'2014-11-19 16:19:25',367471,'/cart'),
(903582,'2014-11-19 16:19:46',367480,'/home'),
(903583,'2014-11-19 16:19:54',367468,'/cart'),
(903584,'2014-11-19 16:20:27',367468,'/shipping'),
(903585,'2014-11-19 16:21:03',367481,'/lander-5'),
(903586,'2014-11-19 16:21:33',367482,'/lander-3'),
(903587,'2014-11-19 16:21:52',367474,'/the-original-mr-fuzzy'),
(903588,'2014-11-19 16:21:53',367468,'/billing-2'),
(903589,'2014-11-19 16:22:52',367480,'/products'),
(903590,'2014-11-19 16:23:17',367483,'/lander-5'),
(903591,'2014-11-19 16:23:22',367484,'/home'),
(903592,'2014-11-19 16:23:35',367480,'/the-original-mr-fuzzy'),
(903593,'2014-11-19 16:24:19',367482,'/products'),
(903594,'2014-11-19 16:24:28',367481,'/products'),
(903595,'2014-11-19 16:24:59',367481,'/the-forever-love-bear'),
(903596,'2014-11-19 16:27:07',367485,'/lander-5'),
(903597,'2014-11-19 16:27:23',367486,'/lander-5'),
(903598,'2014-11-19 16:28:16',367484,'/products'),
(903599,'2014-11-19 16:28:35',367487,'/home'),
(903600,'2014-11-19 16:28:45',367483,'/products'),
(903601,'2014-11-19 16:29:22',367488,'/lander-3'),
(903602,'2014-11-19 16:29:30',367489,'/lander-5'),
(903603,'2014-11-19 16:30:05',367489,'/products'),
(903604,'2014-11-19 16:30:08',367486,'/products'),
(903605,'2014-11-19 16:31:45',367484,'/the-original-mr-fuzzy'),
(903606,'2014-11-19 16:32:06',367486,'/the-original-mr-fuzzy'),
(903607,'2014-11-19 16:32:24',367490,'/lander-5'),
(903608,'2014-11-19 16:32:32',367485,'/products'),
(903609,'2014-11-19 16:33:20',367483,'/the-original-mr-fuzzy'),
(903610,'2014-11-19 16:33:48',367489,'/the-birthday-sugar-panda'),
(903611,'2014-11-19 16:34:02',367491,'/lander-5'),
(903612,'2014-11-19 16:35:14',367489,'/cart'),
(903613,'2014-11-19 16:35:44',367486,'/cart'),
(903614,'2014-11-19 16:35:57',367485,'/the-original-mr-fuzzy'),
(903615,'2014-11-19 16:35:58',367492,'/lander-3'),
(903616,'2014-11-19 16:36:33',367493,'/lander-3'),
(903617,'2014-11-19 16:37:04',367489,'/shipping'),
(903618,'2014-11-19 16:37:13',367486,'/shipping'),
(903619,'2014-11-19 16:37:33',367486,'/billing-2'),
(903620,'2014-11-19 16:37:44',367485,'/cart'),
(903621,'2014-11-19 16:38:50',367494,'/lander-5'),
(903622,'2014-11-19 16:39:13',367495,'/lander-2'),
(903623,'2014-11-19 16:39:14',367496,'/home'),
(903624,'2014-11-19 16:39:26',367486,'/thank-you-for-your-order'),
(903625,'2014-11-19 16:39:58',367489,'/billing-2'),
(903626,'2014-11-19 16:40:43',367496,'/products'),
(903627,'2014-11-19 16:41:28',367497,'/lander-2'),
(903628,'2014-11-19 16:41:31',367489,'/thank-you-for-your-order'),
(903629,'2014-11-19 16:42:02',367498,'/home'),
(903630,'2014-11-19 16:42:29',367499,'/lander-5'),
(903631,'2014-11-19 16:43:44',367500,'/home'),
(903632,'2014-11-19 16:44:09',367501,'/lander-3'),
(903633,'2014-11-19 16:44:36',367500,'/products'),
(903634,'2014-11-19 16:44:36',367502,'/home'),
(903635,'2014-11-19 16:44:38',367499,'/products'),
(903636,'2014-11-19 16:45:37',367497,'/products'),
(903637,'2014-11-19 16:45:43',367503,'/lander-5'),
(903638,'2014-11-19 16:46:46',367499,'/the-original-mr-fuzzy'),
(903639,'2014-11-19 16:48:39',367500,'/the-original-mr-fuzzy'),
(903640,'2014-11-19 16:49:12',367497,'/the-original-mr-fuzzy'),
(903641,'2014-11-19 16:49:12',367504,'/lander-3'),
(903642,'2014-11-19 16:50:03',367502,'/products'),
(903643,'2014-11-19 16:50:23',367500,'/cart'),
(903644,'2014-11-19 16:50:25',367502,'/the-original-mr-fuzzy'),
(903645,'2014-11-19 16:50:33',367499,'/cart'),
(903646,'2014-11-19 16:50:55',367503,'/products'),
(903647,'2014-11-19 16:50:55',367505,'/lander-2'),
(903648,'2014-11-19 16:52:08',367506,'/home'),
(903649,'2014-11-19 16:52:17',367499,'/shipping'),
(903650,'2014-11-19 16:52:22',367497,'/cart'),
(903651,'2014-11-19 16:52:37',367507,'/home'),
(903652,'2014-11-19 16:52:46',367500,'/shipping'),
(903653,'2014-11-19 16:52:59',367506,'/products'),
(903654,'2014-11-19 16:53:10',367497,'/shipping'),
(903655,'2014-11-19 16:53:29',367499,'/billing-2'),
(903656,'2014-11-19 16:53:37',367503,'/the-original-mr-fuzzy'),
(903657,'2014-11-19 16:54:03',367500,'/billing-2'),
(903658,'2014-11-19 16:54:38',367497,'/billing-2'),
(903659,'2014-11-19 16:54:59',367499,'/thank-you-for-your-order'),
(903660,'2014-11-19 16:55:30',367508,'/lander-3'),
(903661,'2014-11-19 16:56:22',367500,'/thank-you-for-your-order'),
(903662,'2014-11-19 16:57:50',367509,'/home'),
(903663,'2014-11-19 16:59:08',367510,'/lander-5'),
(903664,'2014-11-19 16:59:13',367511,'/lander-3'),
(903665,'2014-11-19 17:00:06',367509,'/products'),
(903666,'2014-11-19 17:01:44',367511,'/products'),
(903667,'2014-11-19 17:03:24',367509,'/the-original-mr-fuzzy'),
(903668,'2014-11-19 17:03:58',367509,'/cart'),
(903669,'2014-11-19 17:05:29',367511,'/the-original-mr-fuzzy'),
(903670,'2014-11-19 17:06:37',367512,'/lander-3'),
(903671,'2014-11-19 17:06:44',367509,'/shipping'),
(903672,'2014-11-19 17:07:35',367513,'/lander-3'),
(903673,'2014-11-19 17:09:01',367514,'/lander-5'),
(903674,'2014-11-19 17:09:33',367515,'/home'),
(903675,'2014-11-19 17:10:13',367515,'/products'),
(903676,'2014-11-19 17:13:41',367516,'/home'),
(903677,'2014-11-19 17:13:49',367517,'/home'),
(903678,'2014-11-19 17:14:21',367518,'/home'),
(903679,'2014-11-19 17:14:41',367514,'/products'),
(903680,'2014-11-19 17:15:11',367519,'/lander-5'),
(903681,'2014-11-19 17:15:36',367517,'/products'),
(903682,'2014-11-19 17:15:54',367520,'/home'),
(903683,'2014-11-19 17:16:10',367517,'/the-original-mr-fuzzy'),
(903684,'2014-11-19 17:17:00',367519,'/products'),
(903685,'2014-11-19 17:17:55',367518,'/products'),
(903686,'2014-11-19 17:18:18',367519,'/the-original-mr-fuzzy'),
(903687,'2014-11-19 17:18:52',367514,'/the-forever-love-bear'),
(903688,'2014-11-19 17:19:25',367521,'/lander-2'),
(903689,'2014-11-19 17:19:43',367514,'/cart'),
(903690,'2014-11-19 17:19:44',367522,'/lander-5'),
(903691,'2014-11-19 17:20:40',367520,'/products'),
(903692,'2014-11-19 17:21:13',367518,'/the-original-mr-fuzzy'),
(903693,'2014-11-19 17:21:27',367520,'/the-original-mr-fuzzy'),
(903694,'2014-11-19 17:22:02',367523,'/lander-5'),
(903695,'2014-11-19 17:22:56',367524,'/lander-5'),
(903696,'2014-11-19 17:23:41',367525,'/home'),
(903697,'2014-11-19 17:24:12',367524,'/products'),
(903698,'2014-11-19 17:24:39',367526,'/home'),
(903699,'2014-11-19 17:24:43',367524,'/the-original-mr-fuzzy'),
(903700,'2014-11-19 17:25:08',367524,'/cart'),
(903701,'2014-11-19 17:26:26',367527,'/lander-5'),
(903702,'2014-11-19 17:26:27',367523,'/products'),
(903703,'2014-11-19 17:26:41',367528,'/home'),
(903704,'2014-11-19 17:27:06',367525,'/products'),
(903705,'2014-11-19 17:27:53',367524,'/shipping'),
(903706,'2014-11-19 17:28:48',367529,'/lander-3'),
(903707,'2014-11-19 17:29:31',367530,'/lander-3'),
(903708,'2014-11-19 17:30:03',367531,'/lander-5'),
(903709,'2014-11-19 17:30:18',367532,'/home'),
(903710,'2014-11-19 17:30:30',367533,'/home'),
(903711,'2014-11-19 17:30:36',367523,'/the-birthday-sugar-panda'),
(903712,'2014-11-19 17:30:38',367534,'/home'),
(903713,'2014-11-19 17:31:47',367535,'/home'),
(903714,'2014-11-19 17:32:01',367536,'/lander-5'),
(903715,'2014-11-19 17:32:36',367529,'/products'),
(903716,'2014-11-19 17:32:43',367537,'/home'),
(903717,'2014-11-19 17:32:44',367523,'/cart'),
(903718,'2014-11-19 17:33:24',367538,'/home'),
(903719,'2014-11-19 17:33:25',367539,'/home'),
(903720,'2014-11-19 17:33:27',367531,'/products'),
(903721,'2014-11-19 17:33:35',367535,'/products'),
(903722,'2014-11-19 17:34:08',367531,'/the-original-mr-fuzzy'),
(903723,'2014-11-19 17:35:20',367535,'/the-original-mr-fuzzy'),
(903724,'2014-11-19 17:35:44',367532,'/products'),
(903725,'2014-11-19 17:35:45',367529,'/the-original-mr-fuzzy'),
(903726,'2014-11-19 17:35:50',367540,'/lander-5'),
(903727,'2014-11-19 17:36:25',367536,'/products'),
(903728,'2014-11-19 17:37:11',367536,'/the-original-mr-fuzzy'),
(903729,'2014-11-19 17:37:53',367535,'/cart'),
(903730,'2014-11-19 17:38:06',367537,'/products'),
(903731,'2014-11-19 17:38:19',367532,'/the-forever-love-bear'),
(903732,'2014-11-19 17:39:11',367541,'/lander-5'),
(903733,'2014-11-19 17:39:26',367535,'/shipping'),
(903734,'2014-11-19 17:40:36',367541,'/products'),
(903735,'2014-11-19 17:40:52',367537,'/the-forever-love-bear'),
(903736,'2014-11-19 17:41:00',367536,'/cart'),
(903737,'2014-11-19 17:41:18',367542,'/home'),
(903738,'2014-11-19 17:42:02',367543,'/lander-5'),
(903739,'2014-11-19 17:42:36',367544,'/lander-5'),
(903740,'2014-11-19 17:43:00',367541,'/the-original-mr-fuzzy'),
(903741,'2014-11-19 17:43:00',367545,'/home'),
(903742,'2014-11-19 17:43:46',367536,'/shipping'),
(903743,'2014-11-19 17:44:07',367545,'/products'),
(903744,'2014-11-19 17:44:34',367537,'/cart'),
(903745,'2014-11-19 17:44:46',367546,'/lander-5'),
(903746,'2014-11-19 17:45:20',367544,'/products'),
(903747,'2014-11-19 17:45:52',367547,'/home'),
(903748,'2014-11-19 17:45:58',367541,'/cart'),
(903749,'2014-11-19 17:46:06',367548,'/lander-5'),
(903750,'2014-11-19 17:46:12',367549,'/lander-5'),
(903751,'2014-11-19 17:46:15',367536,'/billing-2'),
(903752,'2014-11-19 17:46:16',367537,'/shipping'),
(903753,'2014-11-19 17:46:32',367544,'/the-birthday-sugar-panda'),
(903754,'2014-11-19 17:46:44',367543,'/products'),
(903755,'2014-11-19 17:48:12',367545,'/the-birthday-sugar-panda'),
(903756,'2014-11-19 17:48:16',367550,'/lander-5'),
(903757,'2014-11-19 17:48:42',367537,'/billing-2'),
(903758,'2014-11-19 17:48:42',367547,'/products'),
(903759,'2014-11-19 17:48:57',367551,'/home'),
(903760,'2014-11-19 17:49:23',367541,'/shipping'),
(903761,'2014-11-19 17:49:36',367552,'/lander-2'),
(903762,'2014-11-19 17:49:53',367553,'/home'),
(903763,'2014-11-19 17:50:02',367537,'/thank-you-for-your-order'),
(903764,'2014-11-19 17:50:14',367543,'/the-birthday-sugar-panda'),
(903765,'2014-11-19 17:50:35',367554,'/home'),
(903766,'2014-11-19 17:51:07',367555,'/lander-2'),
(903767,'2014-11-19 17:51:08',367556,'/lander-5'),
(903768,'2014-11-19 17:51:25',367557,'/lander-2'),
(903769,'2014-11-19 17:51:29',367558,'/lander-2'),
(903770,'2014-11-19 17:51:34',367548,'/products'),
(903771,'2014-11-19 17:52:00',367545,'/cart'),
(903772,'2014-11-19 17:52:00',367547,'/the-original-mr-fuzzy'),
(903773,'2014-11-19 17:52:19',367555,'/products'),
(903774,'2014-11-19 17:52:40',367558,'/products'),
(903775,'2014-11-19 17:52:40',367559,'/lander-5'),
(903776,'2014-11-19 17:52:53',367545,'/shipping'),
(903777,'2014-11-19 17:53:08',367560,'/lander-3'),
(903778,'2014-11-19 17:53:14',367547,'/cart'),
(903779,'2014-11-19 17:53:36',367543,'/cart'),
(903780,'2014-11-19 17:53:45',367552,'/products'),
(903781,'2014-11-19 17:53:50',367553,'/products'),
(903782,'2014-11-19 17:54:02',367556,'/products'),
(903783,'2014-11-19 17:54:06',367558,'/the-original-mr-fuzzy'),
(903784,'2014-11-19 17:54:19',367545,'/billing-2'),
(903785,'2014-11-19 17:54:55',367552,'/the-original-mr-fuzzy'),
(903786,'2014-11-19 17:55:36',367548,'/the-original-mr-fuzzy'),
(903787,'2014-11-19 17:56:07',367553,'/the-birthday-sugar-panda'),
(903788,'2014-11-19 17:57:01',367557,'/products'),
(903789,'2014-11-19 17:57:17',367561,'/lander-5'),
(903790,'2014-11-19 17:57:20',367556,'/the-original-mr-fuzzy'),
(903791,'2014-11-19 17:57:34',367557,'/the-forever-love-bear'),
(903792,'2014-11-19 17:57:44',367553,'/cart'),
(903793,'2014-11-19 17:58:06',367558,'/cart'),
(903794,'2014-11-19 17:58:21',367559,'/products'),
(903795,'2014-11-19 17:58:42',367545,'/thank-you-for-your-order'),
(903796,'2014-11-19 17:59:06',367562,'/home'),
(903797,'2014-11-19 17:59:07',367558,'/shipping'),
(903798,'2014-11-19 17:59:13',367559,'/the-original-mr-fuzzy'),
(903799,'2014-11-19 17:59:28',367563,'/home'),
(903800,'2014-11-19 18:01:04',367561,'/products'),
(903801,'2014-11-19 18:01:35',367558,'/billing-2'),
(903802,'2014-11-19 18:02:59',367559,'/cart'),
(903803,'2014-11-19 18:03:17',367564,'/lander-5'),
(903804,'2014-11-19 18:03:18',367558,'/thank-you-for-your-order'),
(903805,'2014-11-19 18:05:00',367565,'/home'),
(903806,'2014-11-19 18:05:04',367559,'/shipping'),
(903807,'2014-11-19 18:05:17',367561,'/the-original-mr-fuzzy'),
(903808,'2014-11-19 18:05:38',367566,'/home'),
(903809,'2014-11-19 18:06:32',367567,'/lander-3'),
(903810,'2014-11-19 18:06:55',367559,'/billing-2'),
(903811,'2014-11-19 18:07:11',367568,'/home'),
(903812,'2014-11-19 18:07:28',367569,'/lander-5'),
(903813,'2014-11-19 18:07:54',367570,'/home'),
(903814,'2014-11-19 18:08:04',367561,'/cart'),
(903815,'2014-11-19 18:08:38',367566,'/products'),
(903816,'2014-11-19 18:08:50',367569,'/products'),
(903817,'2014-11-19 18:09:24',367569,'/the-original-mr-fuzzy'),
(903818,'2014-11-19 18:10:21',367570,'/products'),
(903819,'2014-11-19 18:10:40',367565,'/products'),
(903820,'2014-11-19 18:11:14',367565,'/the-forever-love-bear'),
(903821,'2014-11-19 18:11:33',367561,'/shipping'),
(903822,'2014-11-19 18:11:47',367566,'/the-original-mr-fuzzy'),
(903823,'2014-11-19 18:12:18',367570,'/the-original-mr-fuzzy'),
(903824,'2014-11-19 18:12:27',367571,'/lander-5'),
(903825,'2014-11-19 18:13:40',367572,'/lander-3'),
(903826,'2014-11-19 18:14:29',367570,'/cart'),
(903827,'2014-11-19 18:14:49',367573,'/lander-5'),
(903828,'2014-11-19 18:15:11',367574,'/lander-3'),
(903829,'2014-11-19 18:15:19',367575,'/home'),
(903830,'2014-11-19 18:15:46',367575,'/products'),
(903831,'2014-11-19 18:15:59',367571,'/products'),
(903832,'2014-11-19 18:17:04',367576,'/lander-5'),
(903833,'2014-11-19 18:17:43',367575,'/the-original-mr-fuzzy'),
(903834,'2014-11-19 18:18:09',367570,'/shipping'),
(903835,'2014-11-19 18:18:31',367573,'/products'),
(903836,'2014-11-19 18:19:19',367577,'/lander-5'),
(903837,'2014-11-19 18:19:41',367570,'/billing-2'),
(903838,'2014-11-19 18:19:50',367575,'/cart'),
(903839,'2014-11-19 18:21:19',367576,'/products'),
(903840,'2014-11-19 18:21:53',367573,'/the-original-mr-fuzzy'),
(903841,'2014-11-19 18:22:38',367578,'/lander-5'),
(903842,'2014-11-19 18:23:24',367579,'/lander-5'),
(903843,'2014-11-19 18:23:54',367578,'/products'),
(903844,'2014-11-19 18:24:13',367580,'/lander-5'),
(903845,'2014-11-19 18:24:59',367570,'/thank-you-for-your-order'),
(903846,'2014-11-19 18:25:04',367580,'/products'),
(903847,'2014-11-19 18:25:06',367576,'/the-original-mr-fuzzy'),
(903848,'2014-11-19 18:26:12',367581,'/lander-3'),
(903849,'2014-11-19 18:27:14',367582,'/lander-5'),
(903850,'2014-11-19 18:27:47',367583,'/lander-5'),
(903851,'2014-11-19 18:27:53',367578,'/the-original-mr-fuzzy'),
(903852,'2014-11-19 18:28:46',367576,'/cart'),
(903853,'2014-11-19 18:28:57',367580,'/the-original-mr-fuzzy'),
(903854,'2014-11-19 18:29:00',367582,'/products'),
(903855,'2014-11-19 18:29:07',367576,'/shipping'),
(903856,'2014-11-19 18:30:52',367576,'/billing-2'),
(903857,'2014-11-19 18:31:47',367582,'/the-original-mr-fuzzy'),
(903858,'2014-11-19 18:32:04',367583,'/products'),
(903859,'2014-11-19 18:32:22',367582,'/cart'),
(903860,'2014-11-19 18:33:31',367584,'/lander-5'),
(903861,'2014-11-19 18:33:32',367582,'/shipping'),
(903862,'2014-11-19 18:34:08',367583,'/the-forever-love-bear'),
(903863,'2014-11-19 18:34:29',367582,'/billing-2'),
(903864,'2014-11-19 18:35:09',367585,'/lander-3'),
(903865,'2014-11-19 18:36:33',367586,'/lander-5'),
(903866,'2014-11-19 18:37:09',367587,'/lander-5'),
(903867,'2014-11-19 18:37:12',367585,'/products'),
(903868,'2014-11-19 18:37:51',367588,'/lander-5'),
(903869,'2014-11-19 18:38:51',367589,'/home'),
(903870,'2014-11-19 18:38:55',367585,'/the-original-mr-fuzzy'),
(903871,'2014-11-19 18:39:02',367590,'/lander-5'),
(903872,'2014-11-19 18:39:13',367589,'/products'),
(903873,'2014-11-19 18:39:38',367582,'/thank-you-for-your-order'),
(903874,'2014-11-19 18:39:59',367586,'/products'),
(903875,'2014-11-19 18:40:03',367590,'/products'),
(903876,'2014-11-19 18:40:30',367591,'/lander-5'),
(903877,'2014-11-19 18:42:06',367586,'/the-original-mr-fuzzy'),
(903878,'2014-11-19 18:42:18',367592,'/lander-2'),
(903879,'2014-11-19 18:42:44',367587,'/products'),
(903880,'2014-11-19 18:43:32',367587,'/the-original-mr-fuzzy'),
(903881,'2014-11-19 18:43:41',367593,'/lander-5'),
(903882,'2014-11-19 18:48:05',367594,'/lander-2'),
(903883,'2014-11-19 18:48:29',367595,'/lander-3'),
(903884,'2014-11-19 18:49:35',367596,'/home'),
(903885,'2014-11-19 18:50:01',367597,'/home'),
(903886,'2014-11-19 18:50:26',367598,'/lander-5'),
(903887,'2014-11-19 18:51:13',367599,'/lander-3'),
(903888,'2014-11-19 18:51:31',367596,'/products'),
(903889,'2014-11-19 18:51:33',367595,'/products'),
(903890,'2014-11-19 18:52:39',367600,'/lander-5'),
(903891,'2014-11-19 18:53:21',367596,'/the-original-mr-fuzzy'),
(903892,'2014-11-19 18:53:32',367597,'/products'),
(903893,'2014-11-19 18:53:45',367601,'/lander-5'),
(903894,'2014-11-19 18:54:19',367602,'/lander-5'),
(903895,'2014-11-19 18:55:36',367597,'/the-original-mr-fuzzy'),
(903896,'2014-11-19 18:55:48',367596,'/cart'),
(903897,'2014-11-19 18:56:14',367599,'/products'),
(903898,'2014-11-19 18:58:10',367603,'/lander-5'),
(903899,'2014-11-19 18:58:11',367601,'/products'),
(903900,'2014-11-19 18:58:25',367597,'/cart'),
(903901,'2014-11-19 18:59:32',367602,'/products'),
(903902,'2014-11-19 19:00:50',367599,'/the-original-mr-fuzzy'),
(903903,'2014-11-19 19:02:48',367604,'/lander-5'),
(903904,'2014-11-19 19:02:51',367602,'/the-original-mr-fuzzy'),
(903905,'2014-11-19 19:03:55',367603,'/products'),
(903906,'2014-11-19 19:04:34',367604,'/products'),
(903907,'2014-11-19 19:05:06',367605,'/lander-5'),
(903908,'2014-11-19 19:05:30',367602,'/cart'),
(903909,'2014-11-19 19:06:28',367603,'/the-birthday-sugar-panda'),
(903910,'2014-11-19 19:07:04',367604,'/the-birthday-sugar-panda'),
(903911,'2014-11-19 19:07:42',367606,'/lander-5'),
(903912,'2014-11-19 19:07:56',367607,'/lander-3'),
(903913,'2014-11-19 19:08:36',367608,'/lander-5'),
(903914,'2014-11-19 19:09:00',367608,'/products'),
(903915,'2014-11-19 19:09:26',367605,'/products'),
(903916,'2014-11-19 19:10:43',367606,'/products'),
(903917,'2014-11-19 19:11:04',367609,'/lander-5'),
(903918,'2014-11-19 19:12:07',367610,'/lander-5'),
(903919,'2014-11-19 19:12:40',367606,'/the-original-mr-fuzzy'),
(903920,'2014-11-19 19:13:33',367608,'/the-forever-love-bear'),
(903921,'2014-11-19 19:13:58',367609,'/products'),
(903922,'2014-11-19 19:14:01',367605,'/the-original-mr-fuzzy'),
(903923,'2014-11-19 19:14:17',367608,'/cart'),
(903924,'2014-11-19 19:14:28',367611,'/lander-5'),
(903925,'2014-11-19 19:15:11',367608,'/shipping'),
(903926,'2014-11-19 19:15:15',367610,'/products'),
(903927,'2014-11-19 19:15:21',367611,'/products'),
(903928,'2014-11-19 19:16:20',367612,'/home'),
(903929,'2014-11-19 19:17:13',367608,'/billing-2'),
(903930,'2014-11-19 19:17:24',367609,'/the-forever-love-bear'),
(903931,'2014-11-19 19:18:17',367612,'/products'),
(903932,'2014-11-19 19:18:31',367610,'/the-original-mr-fuzzy'),
(903933,'2014-11-19 19:19:10',367613,'/lander-3'),
(903934,'2014-11-19 19:19:40',367612,'/the-original-mr-fuzzy'),
(903935,'2014-11-19 19:20:01',367609,'/cart'),
(903936,'2014-11-19 19:21:17',367608,'/thank-you-for-your-order'),
(903937,'2014-11-19 19:21:42',367610,'/cart'),
(903938,'2014-11-19 19:22:19',367610,'/shipping'),
(903939,'2014-11-19 19:22:23',367614,'/lander-5'),
(903940,'2014-11-19 19:23:30',367610,'/billing-2'),
(903941,'2014-11-19 19:23:38',367612,'/cart'),
(903942,'2014-11-19 19:24:57',367615,'/home'),
(903943,'2014-11-19 19:25:57',367616,'/home'),
(903944,'2014-11-19 19:27:19',367612,'/shipping'),
(903945,'2014-11-19 19:27:21',367617,'/home'),
(903946,'2014-11-19 19:27:51',367610,'/thank-you-for-your-order'),
(903947,'2014-11-19 19:28:18',367618,'/lander-5'),
(903948,'2014-11-19 19:28:49',367619,'/home'),
(903949,'2014-11-19 19:28:59',367620,'/home'),
(903950,'2014-11-19 19:29:38',367616,'/products'),
(903951,'2014-11-19 19:29:43',367612,'/billing-2'),
(903952,'2014-11-19 19:30:54',367616,'/the-original-mr-fuzzy'),
(903953,'2014-11-19 19:31:41',367621,'/lander-5'),
(903954,'2014-11-19 19:32:29',367618,'/products'),
(903955,'2014-11-19 19:33:04',367622,'/home'),
(903956,'2014-11-19 19:33:07',367621,'/products'),
(903957,'2014-11-19 19:33:21',367623,'/home'),
(903958,'2014-11-19 19:33:29',367612,'/thank-you-for-your-order'),
(903959,'2014-11-19 19:34:11',367624,'/lander-5'),
(903960,'2014-11-19 19:35:04',367621,'/the-original-mr-fuzzy'),
(903961,'2014-11-19 19:35:23',367625,'/home'),
(903962,'2014-11-19 19:35:24',367624,'/products'),
(903963,'2014-11-19 19:35:42',367626,'/lander-5'),
(903964,'2014-11-19 19:36:40',367624,'/the-original-mr-fuzzy'),
(903965,'2014-11-19 19:37:24',367627,'/home'),
(903966,'2014-11-19 19:37:26',367628,'/lander-5'),
(903967,'2014-11-19 19:38:54',367625,'/products'),
(903968,'2014-11-19 19:41:36',367629,'/lander-5'),
(903969,'2014-11-19 19:43:03',367630,'/lander-5'),
(903970,'2014-11-19 19:43:11',367631,'/lander-3'),
(903971,'2014-11-19 19:43:33',367625,'/the-original-mr-fuzzy'),
(903972,'2014-11-19 19:45:55',367629,'/products'),
(903973,'2014-11-19 19:46:54',367631,'/products'),
(903974,'2014-11-19 19:47:28',367629,'/the-original-mr-fuzzy'),
(903975,'2014-11-19 19:48:05',367632,'/home'),
(903976,'2014-11-19 19:48:45',367633,'/lander-3'),
(903977,'2014-11-19 19:49:38',367634,'/home'),
(903978,'2014-11-19 19:50:32',367632,'/products'),
(903979,'2014-11-19 19:51:16',367635,'/lander-5'),
(903980,'2014-11-19 19:52:28',367636,'/lander-5'),
(903981,'2014-11-19 19:52:31',367633,'/products'),
(903982,'2014-11-19 19:52:55',367632,'/the-original-mr-fuzzy'),
(903983,'2014-11-19 19:53:23',367637,'/lander-5'),
(903984,'2014-11-19 19:53:35',367638,'/lander-5'),
(903985,'2014-11-19 19:53:52',367637,'/products'),
(903986,'2014-11-19 19:54:24',367639,'/lander-3'),
(903987,'2014-11-19 19:54:29',367634,'/products'),
(903988,'2014-11-19 19:54:58',367640,'/lander-5'),
(903989,'2014-11-19 19:55:06',367633,'/the-original-mr-fuzzy'),
(903990,'2014-11-19 19:55:37',367634,'/the-original-mr-fuzzy'),
(903991,'2014-11-19 19:55:47',367641,'/lander-5'),
(903992,'2014-11-19 19:57:08',367642,'/lander-3'),
(903993,'2014-11-19 19:57:42',367641,'/products'),
(903994,'2014-11-19 19:58:13',367634,'/cart'),
(903995,'2014-11-19 19:59:41',367643,'/home'),
(903996,'2014-11-19 19:59:47',367641,'/the-original-mr-fuzzy'),
(903997,'2014-11-19 20:00:06',367634,'/shipping'),
(903998,'2014-11-19 20:01:19',367644,'/home'),
(903999,'2014-11-19 20:01:33',367645,'/lander-5'),
(904000,'2014-11-19 20:01:58',367646,'/lander-5'),
(904001,'2014-11-19 20:02:08',367647,'/lander-5'),
(904002,'2014-11-19 20:03:01',367648,'/lander-5'),
(904003,'2014-11-19 20:03:08',367649,'/lander-5'),
(904004,'2014-11-19 20:03:38',367647,'/products'),
(904005,'2014-11-19 20:03:47',367646,'/products'),
(904006,'2014-11-19 20:04:24',367647,'/the-original-mr-fuzzy'),
(904007,'2014-11-19 20:04:47',367648,'/products'),
(904008,'2014-11-19 20:05:38',367644,'/products'),
(904009,'2014-11-19 20:05:46',367648,'/the-original-mr-fuzzy'),
(904010,'2014-11-19 20:06:07',367646,'/the-original-mr-fuzzy'),
(904011,'2014-11-19 20:06:15',367650,'/lander-2'),
(904012,'2014-11-19 20:06:21',367651,'/lander-5'),
(904013,'2014-11-19 20:06:36',367652,'/lander-5'),
(904014,'2014-11-19 20:06:45',367653,'/lander-5'),
(904015,'2014-11-19 20:07:47',367649,'/products'),
(904016,'2014-11-19 20:08:00',367654,'/home'),
(904017,'2014-11-19 20:08:02',367653,'/products'),
(904018,'2014-11-19 20:08:15',367655,'/home'),
(904019,'2014-11-19 20:09:32',367655,'/products'),
(904020,'2014-11-19 20:09:50',367654,'/products'),
(904021,'2014-11-19 20:10:11',367649,'/the-original-mr-fuzzy'),
(904022,'2014-11-19 20:10:53',367656,'/lander-5'),
(904023,'2014-11-19 20:11:01',367654,'/the-original-mr-fuzzy'),
(904024,'2014-11-19 20:12:25',367653,'/the-birthday-sugar-panda'),
(904025,'2014-11-19 20:13:39',367657,'/lander-5'),
(904026,'2014-11-19 20:13:46',367658,'/lander-2'),
(904027,'2014-11-19 20:15:15',367656,'/products'),
(904028,'2014-11-19 20:16:35',367656,'/the-original-mr-fuzzy'),
(904029,'2014-11-19 20:16:35',367659,'/home'),
(904030,'2014-11-19 20:17:12',367660,'/lander-3'),
(904031,'2014-11-19 20:17:22',367661,'/lander-5'),
(904032,'2014-11-19 20:18:45',367657,'/products'),
(904033,'2014-11-19 20:19:31',367662,'/home'),
(904034,'2014-11-19 20:20:57',367663,'/lander-5'),
(904035,'2014-11-19 20:21:39',367657,'/the-original-mr-fuzzy'),
(904036,'2014-11-19 20:21:47',367659,'/products'),
(904037,'2014-11-19 20:22:42',367664,'/lander-5'),
(904038,'2014-11-19 20:22:42',367665,'/lander-5'),
(904039,'2014-11-19 20:23:14',367659,'/the-original-mr-fuzzy'),
(904040,'2014-11-19 20:23:46',367664,'/products'),
(904041,'2014-11-19 20:23:47',367662,'/products'),
(904042,'2014-11-19 20:23:54',367665,'/products'),
(904043,'2014-11-19 20:24:07',367666,'/lander-5'),
(904044,'2014-11-19 20:26:07',367667,'/lander-5'),
(904045,'2014-11-19 20:26:26',367662,'/the-original-mr-fuzzy'),
(904046,'2014-11-19 20:26:58',367668,'/lander-5'),
(904047,'2014-11-19 20:27:04',367662,'/cart'),
(904048,'2014-11-19 20:27:16',367669,'/home'),
(904049,'2014-11-19 20:27:46',367670,'/lander-3'),
(904050,'2014-11-19 20:28:03',367664,'/the-original-mr-fuzzy'),
(904051,'2014-11-19 20:28:18',367665,'/the-original-mr-fuzzy'),
(904052,'2014-11-19 20:28:41',367666,'/products'),
(904053,'2014-11-19 20:28:42',367662,'/shipping'),
(904054,'2014-11-19 20:28:54',367671,'/home'),
(904055,'2014-11-19 20:30:00',367672,'/lander-3'),
(904056,'2014-11-19 20:30:36',367665,'/cart'),
(904057,'2014-11-19 20:30:58',367662,'/billing-2'),
(904058,'2014-11-19 20:31:06',367673,'/lander-3'),
(904059,'2014-11-19 20:31:32',367669,'/products'),
(904060,'2014-11-19 20:31:56',367668,'/products'),
(904061,'2014-11-19 20:32:02',367674,'/home'),
(904062,'2014-11-19 20:32:42',367671,'/products'),
(904063,'2014-11-19 20:32:48',367665,'/shipping'),
(904064,'2014-11-19 20:33:07',367666,'/the-original-mr-fuzzy'),
(904065,'2014-11-19 20:33:47',367671,'/the-original-mr-fuzzy'),
(904066,'2014-11-19 20:33:50',367675,'/home'),
(904067,'2014-11-19 20:34:47',367676,'/lander-3'),
(904068,'2014-11-19 20:35:03',367677,'/home'),
(904069,'2014-11-19 20:35:11',367678,'/lander-5'),
(904070,'2014-11-19 20:35:18',367669,'/the-original-mr-fuzzy'),
(904071,'2014-11-19 20:36:12',367662,'/thank-you-for-your-order'),
(904072,'2014-11-19 20:36:17',367668,'/the-original-mr-fuzzy'),
(904073,'2014-11-19 20:37:37',367675,'/products'),
(904074,'2014-11-19 20:38:32',367679,'/lander-5'),
(904075,'2014-11-19 20:39:31',367677,'/products'),
(904076,'2014-11-19 20:40:18',367676,'/products'),
(904077,'2014-11-19 20:40:43',367677,'/the-original-mr-fuzzy'),
(904078,'2014-11-19 20:40:54',367678,'/products'),
(904079,'2014-11-19 20:41:42',367680,'/lander-3'),
(904080,'2014-11-19 20:42:36',367677,'/cart'),
(904081,'2014-11-19 20:42:58',367678,'/the-birthday-sugar-panda'),
(904082,'2014-11-19 20:43:00',367676,'/the-original-mr-fuzzy'),
(904083,'2014-11-19 20:44:12',367681,'/home'),
(904084,'2014-11-19 20:44:45',367677,'/shipping'),
(904085,'2014-11-19 20:44:50',367676,'/cart'),
(904086,'2014-11-19 20:45:40',367677,'/billing-2'),
(904087,'2014-11-19 20:47:06',367681,'/products'),
(904088,'2014-11-19 20:49:08',367681,'/the-original-mr-fuzzy'),
(904089,'2014-11-19 20:49:16',367682,'/home'),
(904090,'2014-11-19 20:49:21',367683,'/lander-2'),
(904091,'2014-11-19 20:49:36',367677,'/thank-you-for-your-order'),
(904092,'2014-11-19 20:51:00',367684,'/home'),
(904093,'2014-11-19 20:51:53',367685,'/home'),
(904094,'2014-11-19 20:52:05',367682,'/products'),
(904095,'2014-11-19 20:53:13',367686,'/home'),
(904096,'2014-11-19 20:55:25',367684,'/products'),
(904097,'2014-11-19 20:55:28',367687,'/lander-5'),
(904098,'2014-11-19 20:56:40',367686,'/products'),
(904099,'2014-11-19 20:58:16',367688,'/lander-5'),
(904100,'2014-11-19 20:58:23',367689,'/lander-3'),
(904101,'2014-11-19 20:58:28',367687,'/products'),
(904102,'2014-11-19 20:58:56',367690,'/home'),
(904103,'2014-11-19 20:59:10',367684,'/the-original-mr-fuzzy'),
(904104,'2014-11-19 20:59:21',367691,'/home'),
(904105,'2014-11-19 21:00:14',367686,'/the-original-mr-fuzzy'),
(904106,'2014-11-19 21:00:24',367687,'/the-original-mr-fuzzy'),
(904107,'2014-11-19 21:00:27',367692,'/home'),
(904108,'2014-11-19 21:00:50',367689,'/products'),
(904109,'2014-11-19 21:01:27',367692,'/products'),
(904110,'2014-11-19 21:02:03',367693,'/lander-5'),
(904111,'2014-11-19 21:03:21',367693,'/products'),
(904112,'2014-11-19 21:04:04',367693,'/the-original-mr-fuzzy'),
(904113,'2014-11-19 21:04:34',367692,'/the-original-mr-fuzzy'),
(904114,'2014-11-19 21:05:25',367694,'/lander-3'),
(904115,'2014-11-19 21:05:54',367695,'/home'),
(904116,'2014-11-19 21:07:57',367696,'/home'),
(904117,'2014-11-19 21:09:05',367696,'/products'),
(904118,'2014-11-19 21:09:34',367697,'/lander-5'),
(904119,'2014-11-19 21:12:14',367698,'/home'),
(904120,'2014-11-19 21:12:32',367699,'/lander-5'),
(904121,'2014-11-19 21:14:12',367700,'/lander-5'),
(904122,'2014-11-19 21:16:08',367701,'/lander-5'),
(904123,'2014-11-19 21:16:53',367700,'/products'),
(904124,'2014-11-19 21:17:49',367702,'/home'),
(904125,'2014-11-19 21:17:57',367701,'/products'),
(904126,'2014-11-19 21:18:54',367703,'/lander-5'),
(904127,'2014-11-19 21:19:05',367704,'/lander-5'),
(904128,'2014-11-19 21:19:06',367705,'/home'),
(904129,'2014-11-19 21:19:40',367700,'/the-original-mr-fuzzy'),
(904130,'2014-11-19 21:19:57',367706,'/home'),
(904131,'2014-11-19 21:20:30',367705,'/products'),
(904132,'2014-11-19 21:20:38',367707,'/home'),
(904133,'2014-11-19 21:20:39',367701,'/the-original-mr-fuzzy'),
(904134,'2014-11-19 21:23:10',367700,'/cart'),
(904135,'2014-11-19 21:23:10',367702,'/products'),
(904136,'2014-11-19 21:23:24',367705,'/the-original-mr-fuzzy'),
(904137,'2014-11-19 21:23:39',367702,'/the-original-mr-fuzzy'),
(904138,'2014-11-19 21:23:49',367708,'/home'),
(904139,'2014-11-19 21:24:09',367702,'/cart'),
(904140,'2014-11-19 21:24:17',367709,'/home'),
(904141,'2014-11-19 21:25:13',367709,'/products'),
(904142,'2014-11-19 21:25:42',367710,'/home'),
(904143,'2014-11-19 21:25:55',367705,'/cart'),
(904144,'2014-11-19 21:26:58',367700,'/shipping'),
(904145,'2014-11-19 21:27:20',367700,'/billing-2'),
(904146,'2014-11-19 21:27:22',367705,'/shipping'),
(904147,'2014-11-19 21:28:17',367711,'/home'),
(904148,'2014-11-19 21:29:11',367709,'/the-birthday-sugar-panda'),
(904149,'2014-11-19 21:29:58',367711,'/products'),
(904150,'2014-11-19 21:30:41',367700,'/thank-you-for-your-order'),
(904151,'2014-11-19 21:31:04',367712,'/lander-5'),
(904152,'2014-11-19 21:32:02',367711,'/the-original-mr-fuzzy'),
(904153,'2014-11-19 21:32:33',367709,'/cart'),
(904154,'2014-11-19 21:33:25',367713,'/home'),
(904155,'2014-11-19 21:35:17',367709,'/shipping'),
(904156,'2014-11-19 21:35:24',367714,'/lander-2'),
(904157,'2014-11-19 21:35:39',367713,'/products'),
(904158,'2014-11-19 21:36:54',367709,'/billing-2'),
(904159,'2014-11-19 21:37:26',367715,'/home'),
(904160,'2014-11-19 21:38:08',367716,'/lander-5'),
(904161,'2014-11-19 21:38:12',367713,'/the-original-mr-fuzzy'),
(904162,'2014-11-19 21:38:16',367717,'/lander-5'),
(904163,'2014-11-19 21:38:56',367716,'/products'),
(904164,'2014-11-19 21:39:14',367718,'/lander-3'),
(904165,'2014-11-19 21:39:42',367719,'/lander-2'),
(904166,'2014-11-19 21:40:52',367716,'/the-original-mr-fuzzy'),
(904167,'2014-11-19 21:42:21',367720,'/lander-5'),
(904168,'2014-11-19 21:42:21',367721,'/lander-2'),
(904169,'2014-11-19 21:43:00',367718,'/products'),
(904170,'2014-11-19 21:44:07',367722,'/lander-5'),
(904171,'2014-11-19 21:44:23',367723,'/lander-5'),
(904172,'2014-11-19 21:44:44',367722,'/products'),
(904173,'2014-11-19 21:46:14',367724,'/lander-3'),
(904174,'2014-11-19 21:47:05',367723,'/products'),
(904175,'2014-11-19 21:47:30',367722,'/the-original-mr-fuzzy'),
(904176,'2014-11-19 21:47:40',367720,'/products'),
(904177,'2014-11-19 21:49:26',367720,'/the-original-mr-fuzzy'),
(904178,'2014-11-19 21:49:53',367725,'/lander-3'),
(904179,'2014-11-19 21:50:59',367723,'/the-original-mr-fuzzy'),
(904180,'2014-11-19 21:51:00',367720,'/cart'),
(904181,'2014-11-19 21:51:27',367726,'/lander-3'),
(904182,'2014-11-19 21:51:36',367725,'/products'),
(904183,'2014-11-19 21:52:08',367727,'/lander-2'),
(904184,'2014-11-19 21:52:48',367720,'/shipping'),
(904185,'2014-11-19 21:53:39',367720,'/billing-2'),
(904186,'2014-11-19 21:53:40',367725,'/the-original-mr-fuzzy'),
(904187,'2014-11-19 21:54:13',367727,'/products'),
(904188,'2014-11-19 21:56:26',367726,'/products'),
(904189,'2014-11-19 21:56:42',367728,'/lander-5'),
(904190,'2014-11-19 21:57:01',367727,'/the-original-mr-fuzzy'),
(904191,'2014-11-19 21:57:22',367728,'/products'),
(904192,'2014-11-19 21:58:57',367729,'/home'),
(904193,'2014-11-19 22:00:30',367728,'/the-original-mr-fuzzy'),
(904194,'2014-11-19 22:01:26',367728,'/cart'),
(904195,'2014-11-19 22:01:36',367729,'/products'),
(904196,'2014-11-19 22:01:44',367730,'/home'),
(904197,'2014-11-19 22:01:55',367728,'/shipping'),
(904198,'2014-11-19 22:02:40',367731,'/lander-3'),
(904199,'2014-11-19 22:03:40',367732,'/lander-5'),
(904200,'2014-11-19 22:03:54',367728,'/billing-2'),
(904201,'2014-11-19 22:03:59',367733,'/lander-5'),
(904202,'2014-11-19 22:04:49',367734,'/lander-5'),
(904203,'2014-11-19 22:06:33',367734,'/products'),
(904204,'2014-11-19 22:07:02',367730,'/products'),
(904205,'2014-11-19 22:08:58',367735,'/lander-3'),
(904206,'2014-11-19 22:09:12',367734,'/the-original-mr-fuzzy'),
(904207,'2014-11-19 22:11:44',367736,'/lander-5'),
(904208,'2014-11-19 22:13:00',367737,'/home'),
(904209,'2014-11-19 22:13:11',367738,'/lander-5'),
(904210,'2014-11-19 22:14:06',367735,'/products'),
(904211,'2014-11-19 22:14:48',367737,'/products'),
(904212,'2014-11-19 22:15:22',367738,'/products'),
(904213,'2014-11-19 22:16:21',367738,'/the-birthday-sugar-panda'),
(904214,'2014-11-19 22:16:22',367737,'/the-original-mr-fuzzy'),
(904215,'2014-11-19 22:16:47',367736,'/products'),
(904216,'2014-11-19 22:17:31',367736,'/the-forever-love-bear'),
(904217,'2014-11-19 22:17:39',367735,'/the-original-mr-fuzzy'),
(904218,'2014-11-19 22:20:00',367739,'/home'),
(904219,'2014-11-19 22:24:51',367740,'/lander-5'),
(904220,'2014-11-19 22:28:43',367741,'/lander-5'),
(904221,'2014-11-19 22:29:17',367742,'/lander-5'),
(904222,'2014-11-19 22:32:00',367741,'/products'),
(904223,'2014-11-19 22:32:41',367743,'/lander-5'),
(904224,'2014-11-19 22:33:05',367744,'/lander-5'),
(904225,'2014-11-19 22:34:33',367745,'/home'),
(904226,'2014-11-19 22:35:01',367744,'/products'),
(904227,'2014-11-19 22:35:24',367744,'/the-forever-love-bear'),
(904228,'2014-11-19 22:35:45',367746,'/lander-5'),
(904229,'2014-11-19 22:36:04',367743,'/products'),
(904230,'2014-11-19 22:36:22',367741,'/the-birthday-sugar-panda'),
(904231,'2014-11-19 22:36:58',367747,'/lander-3'),
(904232,'2014-11-19 22:37:03',367743,'/the-original-mr-fuzzy'),
(904233,'2014-11-19 22:37:22',367748,'/lander-3'),
(904234,'2014-11-19 22:38:18',367749,'/home'),
(904235,'2014-11-19 22:38:47',367746,'/products'),
(904236,'2014-11-19 22:41:56',367746,'/the-birthday-sugar-panda'),
(904237,'2014-11-19 22:42:07',367750,'/lander-5'),
(904238,'2014-11-19 22:42:50',367750,'/products'),
(904239,'2014-11-19 22:43:56',367750,'/the-original-mr-fuzzy'),
(904240,'2014-11-19 22:45:11',367746,'/cart'),
(904241,'2014-11-19 22:50:58',367751,'/lander-5'),
(904242,'2014-11-19 22:52:05',367752,'/lander-3'),
(904243,'2014-11-19 22:53:02',367751,'/products'),
(904244,'2014-11-19 22:53:51',367753,'/home'),
(904245,'2014-11-19 22:54:10',367754,'/lander-3'),
(904246,'2014-11-19 22:57:49',367752,'/products'),
(904247,'2014-11-19 22:58:48',367755,'/home'),
(904248,'2014-11-19 22:59:07',367753,'/products'),
(904249,'2014-11-19 23:00:54',367753,'/the-original-mr-fuzzy'),
(904250,'2014-11-19 23:02:25',367752,'/the-original-mr-fuzzy'),
(904251,'2014-11-19 23:06:43',367756,'/lander-5'),
(904252,'2014-11-19 23:08:11',367757,'/lander-5'),
(904253,'2014-11-19 23:08:12',367758,'/lander-2'),
(904254,'2014-11-19 23:08:52',367756,'/products'),
(904255,'2014-11-19 23:10:04',367758,'/products'),
(904256,'2014-11-19 23:12:20',367757,'/products'),
(904257,'2014-11-19 23:12:35',367756,'/the-original-mr-fuzzy'),
(904258,'2014-11-19 23:15:55',367759,'/lander-5'),
(904259,'2014-11-19 23:16:16',367759,'/products'),
(904260,'2014-11-19 23:16:23',367760,'/home'),
(904261,'2014-11-19 23:16:28',367757,'/the-original-mr-fuzzy'),
(904262,'2014-11-19 23:16:42',367759,'/the-original-mr-fuzzy'),
(904263,'2014-11-19 23:19:04',367760,'/products'),
(904264,'2014-11-19 23:19:06',367761,'/lander-3'),
(904265,'2014-11-19 23:20:08',367762,'/lander-3'),
(904266,'2014-11-19 23:21:48',367760,'/the-original-mr-fuzzy'),
(904267,'2014-11-19 23:22:46',367763,'/lander-5'),
(904268,'2014-11-19 23:25:13',367764,'/lander-2'),
(904269,'2014-11-19 23:25:29',367765,'/lander-5'),
(904270,'2014-11-19 23:25:58',367763,'/products'),
(904271,'2014-11-19 23:26:09',367766,'/lander-5'),
(904272,'2014-11-19 23:26:23',367767,'/home'),
(904273,'2014-11-19 23:29:19',367763,'/the-original-mr-fuzzy'),
(904274,'2014-11-19 23:30:42',367767,'/products'),
(904275,'2014-11-19 23:31:24',367763,'/cart'),
(904276,'2014-11-19 23:31:50',367766,'/products'),
(904277,'2014-11-19 23:32:42',367768,'/lander-5'),
(904278,'2014-11-19 23:34:32',367769,'/lander-5'),
(904279,'2014-11-19 23:35:07',367767,'/the-original-mr-fuzzy'),
(904280,'2014-11-19 23:35:13',367763,'/shipping'),
(904281,'2014-11-19 23:35:39',367766,'/the-original-mr-fuzzy'),
(904282,'2014-11-19 23:36:23',367763,'/billing-2'),
(904283,'2014-11-19 23:36:52',367770,'/lander-5'),
(904284,'2014-11-19 23:38:10',367769,'/products'),
(904285,'2014-11-19 23:39:34',367766,'/cart'),
(904286,'2014-11-19 23:39:44',367769,'/the-birthday-sugar-panda'),
(904287,'2014-11-19 23:39:56',367770,'/products'),
(904288,'2014-11-19 23:40:57',367771,'/lander-5'),
(904289,'2014-11-19 23:41:42',367769,'/cart'),
(904290,'2014-11-19 23:42:04',367772,'/lander-3'),
(904291,'2014-11-19 23:42:32',367766,'/shipping'),
(904292,'2014-11-19 23:42:40',367773,'/lander-3'),
(904293,'2014-11-19 23:42:43',367771,'/products'),
(904294,'2014-11-19 23:43:05',367770,'/the-original-mr-fuzzy'),
(904295,'2014-11-19 23:43:43',367774,'/lander-5'),
(904296,'2014-11-19 23:44:25',367770,'/cart'),
(904297,'2014-11-19 23:44:40',367771,'/the-birthday-sugar-panda'),
(904298,'2014-11-19 23:44:42',367775,'/home'),
(904299,'2014-11-19 23:44:44',367769,'/shipping'),
(904300,'2014-11-19 23:45:02',367766,'/billing-2'),
(904301,'2014-11-19 23:45:33',367776,'/lander-2'),
(904302,'2014-11-19 23:46:11',367777,'/home'),
(904303,'2014-11-19 23:46:51',367774,'/products'),
(904304,'2014-11-19 23:47:32',367769,'/billing-2'),
(904305,'2014-11-19 23:48:37',367771,'/cart'),
(904306,'2014-11-19 23:50:30',367775,'/products'),
(904307,'2014-11-19 23:51:00',367771,'/shipping'),
(904308,'2014-11-19 23:51:18',367774,'/the-original-mr-fuzzy'),
(904309,'2014-11-19 23:51:43',367778,'/lander-3'),
(904310,'2014-11-19 23:52:00',367769,'/thank-you-for-your-order'),
(904311,'2014-11-19 23:52:06',367778,'/products'),
(904312,'2014-11-19 23:52:06',367779,'/lander-3'),
(904313,'2014-11-19 23:52:06',367780,'/lander-3'),
(904314,'2014-11-19 23:53:02',367778,'/the-original-mr-fuzzy'),
(904315,'2014-11-19 23:53:24',367775,'/the-original-mr-fuzzy'),
(904316,'2014-11-19 23:53:47',367778,'/cart'),
(904317,'2014-11-19 23:54:05',367781,'/lander-2'),
(904318,'2014-11-19 23:56:07',367780,'/products'),
(904319,'2014-11-20 00:00:38',367780,'/the-forever-love-bear'),
(904320,'2014-11-20 00:01:27',367782,'/lander-5'),
(904321,'2014-11-20 00:02:57',367782,'/products'),
(904322,'2014-11-20 00:03:05',367780,'/cart'),
(904323,'2014-11-20 00:04:30',367783,'/lander-5'),
(904324,'2014-11-20 00:04:50',367782,'/the-forever-love-bear'),
(904325,'2014-11-20 00:05:54',367783,'/products'),
(904326,'2014-11-20 00:07:08',367782,'/cart'),
(904327,'2014-11-20 00:07:56',367784,'/home'),
(904328,'2014-11-20 00:08:34',367785,'/lander-5'),
(904329,'2014-11-20 00:09:37',367782,'/shipping'),
(904330,'2014-11-20 00:10:31',367786,'/lander-5'),
(904331,'2014-11-20 00:10:35',367784,'/products'),
(904332,'2014-11-20 00:11:28',367787,'/lander-5'),
(904333,'2014-11-20 00:11:33',367788,'/home'),
(904334,'2014-11-20 00:11:42',367789,'/lander-3'),
(904335,'2014-11-20 00:12:08',367785,'/products'),
(904336,'2014-11-20 00:13:18',367786,'/products'),
(904337,'2014-11-20 00:14:09',367790,'/home'),
(904338,'2014-11-20 00:15:03',367784,'/the-original-mr-fuzzy'),
(904339,'2014-11-20 00:15:18',367785,'/the-birthday-sugar-panda'),
(904340,'2014-11-20 00:15:28',367786,'/the-original-mr-fuzzy'),
(904341,'2014-11-20 00:16:26',367788,'/products'),
(904342,'2014-11-20 00:17:34',367788,'/the-original-mr-fuzzy'),
(904343,'2014-11-20 00:17:36',367790,'/products'),
(904344,'2014-11-20 00:19:00',367785,'/cart'),
(904345,'2014-11-20 00:19:21',367786,'/cart'),
(904346,'2014-11-20 00:20:19',367791,'/lander-3'),
(904347,'2014-11-20 00:20:22',367785,'/shipping'),
(904348,'2014-11-20 00:21:59',367786,'/shipping'),
(904349,'2014-11-20 00:22:07',367792,'/home'),
(904350,'2014-11-20 00:23:36',367785,'/billing-2'),
(904351,'2014-11-20 00:23:38',367786,'/billing-2'),
(904352,'2014-11-20 00:24:43',367793,'/home'),
(904353,'2014-11-20 00:24:51',367792,'/products'),
(904354,'2014-11-20 00:26:57',367794,'/lander-5'),
(904355,'2014-11-20 00:28:08',367792,'/the-original-mr-fuzzy'),
(904356,'2014-11-20 00:28:29',367795,'/home'),
(904357,'2014-11-20 00:28:45',367792,'/cart'),
(904358,'2014-11-20 00:28:55',367793,'/products'),
(904359,'2014-11-20 00:30:18',367792,'/shipping'),
(904360,'2014-11-20 00:30:22',367796,'/lander-5'),
(904361,'2014-11-20 00:31:23',367792,'/billing-2'),
(904362,'2014-11-20 00:31:45',367796,'/products'),
(904363,'2014-11-20 00:32:32',367796,'/the-original-mr-fuzzy'),
(904364,'2014-11-20 00:32:38',367792,'/thank-you-for-your-order'),
(904365,'2014-11-20 00:32:51',367793,'/the-original-mr-fuzzy'),
(904366,'2014-11-20 00:35:52',367797,'/home'),
(904367,'2014-11-20 00:37:16',367797,'/products'),
(904368,'2014-11-20 00:38:45',367798,'/lander-5'),
(904369,'2014-11-20 00:39:19',367799,'/home'),
(904370,'2014-11-20 00:41:31',367800,'/lander-2'),
(904371,'2014-11-20 00:41:49',367798,'/products'),
(904372,'2014-11-20 00:41:59',367799,'/products'),
(904373,'2014-11-20 00:42:28',367798,'/the-birthday-sugar-panda'),
(904374,'2014-11-20 00:42:40',367799,'/the-forever-love-bear'),
(904375,'2014-11-20 00:44:24',367798,'/cart'),
(904376,'2014-11-20 00:47:30',367798,'/shipping'),
(904377,'2014-11-20 00:50:36',367798,'/billing-2'),
(904378,'2014-11-20 00:50:58',367801,'/lander-5'),
(904379,'2014-11-20 00:51:19',367802,'/lander-2'),
(904380,'2014-11-20 00:54:53',367803,'/home'),
(904381,'2014-11-20 00:56:07',367804,'/lander-3'),
(904382,'2014-11-20 00:57:18',367804,'/products'),
(904383,'2014-11-20 00:58:30',367804,'/the-original-mr-fuzzy'),
(904384,'2014-11-20 00:58:30',367805,'/lander-5'),
(904385,'2014-11-20 00:59:03',367806,'/lander-5'),
(904386,'2014-11-20 00:59:06',367805,'/products'),
(904387,'2014-11-20 00:59:30',367807,'/lander-3'),
(904388,'2014-11-20 01:02:47',367805,'/the-original-mr-fuzzy'),
(904389,'2014-11-20 01:17:12',367808,'/home'),
(904390,'2014-11-20 01:17:28',367809,'/lander-5'),
(904391,'2014-11-20 01:20:19',367808,'/products'),
(904392,'2014-11-20 01:21:40',367808,'/the-original-mr-fuzzy'),
(904393,'2014-11-20 01:22:50',367810,'/lander-2'),
(904394,'2014-11-20 01:22:59',367809,'/products'),
(904395,'2014-11-20 01:24:49',367811,'/lander-5'),
(904396,'2014-11-20 01:25:27',367808,'/cart'),
(904397,'2014-11-20 01:25:35',367812,'/home'),
(904398,'2014-11-20 01:25:47',367813,'/lander-5'),
(904399,'2014-11-20 01:27:15',367809,'/the-original-mr-fuzzy'),
(904400,'2014-11-20 01:27:26',367812,'/products'),
(904401,'2014-11-20 01:28:55',367811,'/products'),
(904402,'2014-11-20 01:28:59',367809,'/cart'),
(904403,'2014-11-20 01:30:33',367814,'/lander-5'),
(904404,'2014-11-20 01:32:43',367811,'/the-original-mr-fuzzy'),
(904405,'2014-11-20 01:33:15',367811,'/cart'),
(904406,'2014-11-20 01:36:37',367811,'/shipping'),
(904407,'2014-11-20 01:39:44',367811,'/billing-2'),
(904408,'2014-11-20 01:40:17',367815,'/home'),
(904409,'2014-11-20 01:46:04',367815,'/products'),
(904410,'2014-11-20 01:47:37',367815,'/the-original-mr-fuzzy'),
(904411,'2014-11-20 01:58:51',367816,'/lander-3'),
(904412,'2014-11-20 02:00:55',367817,'/home'),
(904413,'2014-11-20 02:03:53',367818,'/lander-5'),
(904414,'2014-11-20 02:05:34',367817,'/products'),
(904415,'2014-11-20 02:06:05',367817,'/the-original-mr-fuzzy'),
(904416,'2014-11-20 02:06:13',367819,'/lander-5'),
(904417,'2014-11-20 02:06:53',367820,'/lander-5'),
(904418,'2014-11-20 02:07:44',367821,'/lander-5'),
(904419,'2014-11-20 02:08:34',367818,'/products'),
(904420,'2014-11-20 02:09:15',367820,'/products'),
(904421,'2014-11-20 02:10:41',367818,'/the-original-mr-fuzzy'),
(904422,'2014-11-20 02:11:08',367820,'/the-original-mr-fuzzy'),
(904423,'2014-11-20 02:11:23',367818,'/cart'),
(904424,'2014-11-20 02:11:33',367819,'/products'),
(904425,'2014-11-20 02:14:38',367822,'/lander-2'),
(904426,'2014-11-20 02:15:00',367823,'/lander-5'),
(904427,'2014-11-20 02:15:54',367819,'/the-original-mr-fuzzy'),
(904428,'2014-11-20 02:16:33',367824,'/lander-5'),
(904429,'2014-11-20 02:16:44',367823,'/products'),
(904430,'2014-11-20 02:17:12',367825,'/lander-3'),
(904431,'2014-11-20 02:17:16',367823,'/the-original-mr-fuzzy'),
(904432,'2014-11-20 02:17:17',367826,'/lander-5'),
(904433,'2014-11-20 02:17:40',367824,'/products'),
(904434,'2014-11-20 02:18:36',367827,'/lander-5'),
(904435,'2014-11-20 02:18:45',367823,'/cart'),
(904436,'2014-11-20 02:18:51',367824,'/the-original-mr-fuzzy'),
(904437,'2014-11-20 02:19:51',367828,'/lander-3'),
(904438,'2014-11-20 02:20:08',367824,'/cart'),
(904439,'2014-11-20 02:20:42',367826,'/products'),
(904440,'2014-11-20 02:20:46',367829,'/lander-5'),
(904441,'2014-11-20 02:21:08',367830,'/lander-3'),
(904442,'2014-11-20 02:22:21',367823,'/shipping'),
(904443,'2014-11-20 02:22:39',367830,'/products'),
(904444,'2014-11-20 02:24:48',367826,'/the-original-mr-fuzzy'),
(904445,'2014-11-20 02:24:59',367831,'/home'),
(904446,'2014-11-20 02:25:26',367823,'/billing-2'),
(904447,'2014-11-20 02:26:04',367830,'/the-original-mr-fuzzy'),
(904448,'2014-11-20 02:28:10',367823,'/thank-you-for-your-order'),
(904449,'2014-11-20 02:28:51',367831,'/products'),
(904450,'2014-11-20 02:30:17',367832,'/lander-5'),
(904451,'2014-11-20 02:30:55',367833,'/lander-5'),
(904452,'2014-11-20 02:31:36',367834,'/lander-3'),
(904453,'2014-11-20 02:31:39',367832,'/products'),
(904454,'2014-11-20 02:33:25',367835,'/home'),
(904455,'2014-11-20 02:34:32',367833,'/products'),
(904456,'2014-11-20 02:35:33',367834,'/products'),
(904457,'2014-11-20 02:36:10',367832,'/the-original-mr-fuzzy'),
(904458,'2014-11-20 02:36:10',367836,'/lander-3'),
(904459,'2014-11-20 02:36:19',367835,'/products'),
(904460,'2014-11-20 02:37:07',367837,'/lander-5'),
(904461,'2014-11-20 02:37:08',367838,'/lander-5'),
(904462,'2014-11-20 02:37:49',367833,'/the-original-mr-fuzzy'),
(904463,'2014-11-20 02:37:51',367839,'/home'),
(904464,'2014-11-20 02:38:11',367834,'/the-original-mr-fuzzy'),
(904465,'2014-11-20 02:38:58',367836,'/products'),
(904466,'2014-11-20 02:39:22',367835,'/the-original-mr-fuzzy'),
(904467,'2014-11-20 02:39:46',367840,'/lander-2'),
(904468,'2014-11-20 02:40:09',367837,'/products'),
(904469,'2014-11-20 02:40:52',367835,'/cart'),
(904470,'2014-11-20 02:41:14',367835,'/shipping'),
(904471,'2014-11-20 02:41:38',367836,'/the-forever-love-bear'),
(904472,'2014-11-20 02:42:16',367840,'/products'),
(904473,'2014-11-20 02:43:30',367841,'/lander-5'),
(904474,'2014-11-20 02:44:01',367835,'/billing-2'),
(904475,'2014-11-20 02:44:06',367837,'/the-forever-love-bear'),
(904476,'2014-11-20 02:44:37',367842,'/lander-5'),
(904477,'2014-11-20 02:44:57',367840,'/the-forever-love-bear'),
(904478,'2014-11-20 02:47:16',367843,'/lander-5'),
(904479,'2014-11-20 02:48:09',367835,'/thank-you-for-your-order'),
(904480,'2014-11-20 02:48:13',367840,'/cart'),
(904481,'2014-11-20 02:49:00',367844,'/lander-5'),
(904482,'2014-11-20 02:49:42',367840,'/shipping'),
(904483,'2014-11-20 02:50:35',367843,'/products'),
(904484,'2014-11-20 02:50:54',367844,'/products'),
(904485,'2014-11-20 02:51:09',367840,'/billing-2'),
(904486,'2014-11-20 02:51:28',367845,'/lander-3'),
(904487,'2014-11-20 02:51:53',367843,'/the-original-mr-fuzzy'),
(904488,'2014-11-20 02:52:22',367843,'/cart'),
(904489,'2014-11-20 02:53:30',367844,'/the-forever-love-bear'),
(904490,'2014-11-20 02:54:48',367843,'/shipping'),
(904491,'2014-11-20 02:55:51',367846,'/lander-2'),
(904492,'2014-11-20 02:56:15',367843,'/billing-2'),
(904493,'2014-11-20 02:56:39',367844,'/cart'),
(904494,'2014-11-20 02:56:47',367846,'/products'),
(904495,'2014-11-20 02:57:21',367847,'/home'),
(904496,'2014-11-20 02:57:45',367843,'/thank-you-for-your-order'),
(904497,'2014-11-20 03:01:12',367846,'/the-forever-love-bear'),
(904498,'2014-11-20 03:02:15',367847,'/products'),
(904499,'2014-11-20 03:03:04',367847,'/the-original-mr-fuzzy'),
(904500,'2014-11-20 03:05:59',367847,'/cart'),
(904501,'2014-11-20 03:09:44',367847,'/shipping'),
(904502,'2014-11-20 03:11:52',367848,'/lander-3'),
(904503,'2014-11-20 03:14:58',367849,'/lander-5'),
(904504,'2014-11-20 03:14:59',367848,'/products'),
(904505,'2014-11-20 03:15:28',367850,'/lander-5'),
(904506,'2014-11-20 03:16:16',367851,'/home'),
(904507,'2014-11-20 03:17:05',367852,'/lander-3'),
(904508,'2014-11-20 03:18:46',367851,'/products'),
(904509,'2014-11-20 03:18:50',367848,'/the-forever-love-bear'),
(904510,'2014-11-20 03:19:03',367850,'/products'),
(904511,'2014-11-20 03:22:20',367850,'/the-original-mr-fuzzy'),
(904512,'2014-11-20 03:23:24',367850,'/cart'),
(904513,'2014-11-20 03:23:25',367851,'/the-original-mr-fuzzy'),
(904514,'2014-11-20 03:23:47',367850,'/shipping'),
(904515,'2014-11-20 03:26:24',367850,'/billing-2'),
(904516,'2014-11-20 03:26:55',367851,'/cart'),
(904517,'2014-11-20 03:30:06',367853,'/lander-3'),
(904518,'2014-11-20 03:31:23',367850,'/thank-you-for-your-order'),
(904519,'2014-11-20 03:34:21',367853,'/products'),
(904520,'2014-11-20 03:35:33',367854,'/lander-5'),
(904521,'2014-11-20 03:36:19',367855,'/lander-5'),
(904522,'2014-11-20 03:38:37',367853,'/the-forever-love-bear'),
(904523,'2014-11-20 03:40:00',367856,'/lander-5'),
(904524,'2014-11-20 03:40:45',367854,'/products'),
(904525,'2014-11-20 03:40:46',367855,'/products'),
(904526,'2014-11-20 03:41:28',367855,'/the-original-mr-fuzzy'),
(904527,'2014-11-20 03:43:30',367854,'/the-original-mr-fuzzy'),
(904528,'2014-11-20 03:53:35',367857,'/home'),
(904529,'2014-11-20 03:56:05',367858,'/home'),
(904530,'2014-11-20 03:59:09',367857,'/products'),
(904531,'2014-11-20 04:03:00',367857,'/the-original-mr-fuzzy'),
(904532,'2014-11-20 04:07:28',367859,'/lander-5'),
(904533,'2014-11-20 04:09:28',367859,'/products'),
(904534,'2014-11-20 04:10:57',367860,'/lander-5'),
(904535,'2014-11-20 04:11:29',367861,'/lander-5'),
(904536,'2014-11-20 04:12:00',367861,'/products'),
(904537,'2014-11-20 04:13:08',367859,'/the-forever-love-bear'),
(904538,'2014-11-20 04:13:30',367860,'/products'),
(904539,'2014-11-20 04:15:33',367861,'/the-birthday-sugar-panda'),
(904540,'2014-11-20 04:15:34',367860,'/the-original-mr-fuzzy'),
(904541,'2014-11-20 04:16:03',367859,'/cart'),
(904542,'2014-11-20 04:16:16',367862,'/lander-3'),
(904543,'2014-11-20 04:17:08',367859,'/shipping'),
(904544,'2014-11-20 04:17:15',367861,'/cart'),
(904545,'2014-11-20 04:18:24',367863,'/lander-3'),
(904546,'2014-11-20 04:19:00',367861,'/shipping'),
(904547,'2014-11-20 04:19:12',367860,'/cart'),
(904548,'2014-11-20 04:19:33',367860,'/shipping'),
(904549,'2014-11-20 04:20:29',367861,'/billing-2'),
(904550,'2014-11-20 04:21:48',367863,'/products'),
(904551,'2014-11-20 04:22:04',367860,'/billing-2'),
(904552,'2014-11-20 04:22:51',367864,'/lander-3'),
(904553,'2014-11-20 04:24:43',367861,'/thank-you-for-your-order'),
(904554,'2014-11-20 04:27:43',367864,'/products'),
(904555,'2014-11-20 04:34:24',367865,'/lander-3'),
(904556,'2014-11-20 04:39:36',367866,'/home'),
(904557,'2014-11-20 04:44:27',367867,'/home'),
(904558,'2014-11-20 04:45:01',367868,'/home'),
(904559,'2014-11-20 04:46:50',367867,'/products'),
(904560,'2014-11-20 04:47:04',367869,'/lander-5'),
(904561,'2014-11-20 04:47:52',367870,'/home'),
(904562,'2014-11-20 04:48:06',367868,'/products'),
(904563,'2014-11-20 04:48:41',367871,'/lander-5'),
(904564,'2014-11-20 04:48:56',367872,'/home'),
(904565,'2014-11-20 04:49:17',367867,'/the-forever-love-bear'),
(904566,'2014-11-20 04:49:29',367868,'/the-forever-love-bear'),
(904567,'2014-11-20 04:49:48',367869,'/products'),
(904568,'2014-11-20 04:50:29',367873,'/lander-2'),
(904569,'2014-11-20 04:52:51',367872,'/products'),
(904570,'2014-11-20 04:53:29',367869,'/the-original-mr-fuzzy'),
(904571,'2014-11-20 04:53:37',367872,'/the-forever-love-bear'),
(904572,'2014-11-20 04:54:28',367872,'/cart'),
(904573,'2014-11-20 04:56:14',367874,'/lander-5'),
(904574,'2014-11-20 05:15:36',367875,'/home'),
(904575,'2014-11-20 05:17:25',367876,'/lander-3'),
(904576,'2014-11-20 05:18:47',367877,'/home'),
(904577,'2014-11-20 05:22:55',367877,'/products'),
(904578,'2014-11-20 05:23:04',367878,'/lander-5'),
(904579,'2014-11-20 05:24:18',367877,'/the-forever-love-bear'),
(904580,'2014-11-20 05:24:58',367879,'/lander-5'),
(904581,'2014-11-20 05:26:39',367877,'/cart'),
(904582,'2014-11-20 05:27:54',367880,'/lander-5'),
(904583,'2014-11-20 05:36:50',367881,'/home'),
(904584,'2014-11-20 05:39:27',367882,'/home'),
(904585,'2014-11-20 05:41:09',367883,'/lander-5'),
(904586,'2014-11-20 05:41:17',367881,'/products'),
(904587,'2014-11-20 05:45:37',367881,'/the-birthday-sugar-panda'),
(904588,'2014-11-20 05:46:35',367883,'/products'),
(904589,'2014-11-20 05:50:39',367883,'/the-original-mr-fuzzy'),
(904590,'2014-11-20 05:51:24',367884,'/home'),
(904591,'2014-11-20 05:57:53',367885,'/home'),
(904592,'2014-11-20 05:58:33',367886,'/home'),
(904593,'2014-11-20 05:59:24',367887,'/home'),
(904594,'2014-11-20 06:02:08',367888,'/home'),
(904595,'2014-11-20 06:07:34',367889,'/home'),
(904596,'2014-11-20 06:12:11',367890,'/lander-3'),
(904597,'2014-11-20 06:12:28',367891,'/lander-3'),
(904598,'2014-11-20 06:12:38',367890,'/products'),
(904599,'2014-11-20 06:17:51',367892,'/home'),
(904600,'2014-11-20 06:20:45',367893,'/lander-3'),
(904601,'2014-11-20 06:21:56',367894,'/home'),
(904602,'2014-11-20 06:22:51',367893,'/products'),
(904603,'2014-11-20 06:25:30',367893,'/the-original-mr-fuzzy'),
(904604,'2014-11-20 06:27:10',367895,'/lander-5'),
(904605,'2014-11-20 06:29:15',367895,'/products'),
(904606,'2014-11-20 06:30:05',367895,'/the-forever-love-bear'),
(904607,'2014-11-20 06:31:35',367895,'/cart'),
(904608,'2014-11-20 06:35:20',367895,'/shipping'),
(904609,'2014-11-20 06:35:34',367896,'/home'),
(904610,'2014-11-20 06:37:46',367895,'/billing-2'),
(904611,'2014-11-20 06:40:38',367897,'/lander-5'),
(904612,'2014-11-20 06:43:27',367895,'/thank-you-for-your-order'),
(904613,'2014-11-20 06:43:55',367898,'/home'),
(904614,'2014-11-20 06:44:59',367898,'/products'),
(904615,'2014-11-20 06:55:34',367899,'/lander-5'),
(904616,'2014-11-20 06:56:51',367899,'/products'),
(904617,'2014-11-20 06:57:11',367899,'/the-birthday-sugar-panda'),
(904618,'2014-11-20 06:58:04',367900,'/home'),
(904619,'2014-11-20 06:58:50',367900,'/products'),
(904620,'2014-11-20 06:58:55',367901,'/lander-3'),
(904621,'2014-11-20 07:00:51',367899,'/cart'),
(904622,'2014-11-20 07:02:10',367900,'/the-original-mr-fuzzy'),
(904623,'2014-11-20 07:02:33',367902,'/lander-3'),
(904624,'2014-11-20 07:03:16',367903,'/lander-2'),
(904625,'2014-11-20 07:03:17',367899,'/shipping'),
(904626,'2014-11-20 07:04:40',367900,'/cart'),
(904627,'2014-11-20 07:04:55',367904,'/home'),
(904628,'2014-11-20 07:05:16',367900,'/shipping'),
(904629,'2014-11-20 07:05:34',367905,'/home'),
(904630,'2014-11-20 07:06:51',367900,'/billing-2'),
(904631,'2014-11-20 07:09:03',367905,'/products'),
(904632,'2014-11-20 07:10:17',367906,'/lander-5'),
(904633,'2014-11-20 07:11:05',367907,'/lander-5'),
(904634,'2014-11-20 07:11:14',367905,'/the-original-mr-fuzzy'),
(904635,'2014-11-20 07:11:32',367900,'/thank-you-for-your-order'),
(904636,'2014-11-20 07:12:10',367906,'/products'),
(904637,'2014-11-20 07:12:50',367906,'/the-birthday-sugar-panda'),
(904638,'2014-11-20 07:13:52',367906,'/cart'),
(904639,'2014-11-20 07:16:23',367906,'/shipping'),
(904640,'2014-11-20 07:18:48',367908,'/home'),
(904641,'2014-11-20 07:19:34',367906,'/billing-2'),
(904642,'2014-11-20 07:19:38',367909,'/home'),
(904643,'2014-11-20 07:20:13',367906,'/thank-you-for-your-order'),
(904644,'2014-11-20 07:26:52',367910,'/home'),
(904645,'2014-11-20 07:28:24',367911,'/lander-5'),
(904646,'2014-11-20 07:28:37',367912,'/lander-5'),
(904647,'2014-11-20 07:29:31',367912,'/products'),
(904648,'2014-11-20 07:29:51',367911,'/products'),
(904649,'2014-11-20 07:30:49',367911,'/the-original-mr-fuzzy'),
(904650,'2014-11-20 07:31:10',367913,'/lander-5'),
(904651,'2014-11-20 07:31:22',367914,'/lander-5'),
(904652,'2014-11-20 07:31:45',367911,'/cart'),
(904653,'2014-11-20 07:31:49',367915,'/lander-5'),
(904654,'2014-11-20 07:32:20',367910,'/products'),
(904655,'2014-11-20 07:32:20',367916,'/lander-3'),
(904656,'2014-11-20 07:32:42',367917,'/home'),
(904657,'2014-11-20 07:33:20',367917,'/products'),
(904658,'2014-11-20 07:33:24',367918,'/lander-3'),
(904659,'2014-11-20 07:34:05',367917,'/the-original-mr-fuzzy'),
(904660,'2014-11-20 07:34:37',367913,'/products'),
(904661,'2014-11-20 07:34:52',367914,'/products'),
(904662,'2014-11-20 07:35:34',367918,'/products'),
(904663,'2014-11-20 07:35:51',367918,'/the-forever-love-bear'),
(904664,'2014-11-20 07:37:01',367919,'/lander-3'),
(904665,'2014-11-20 07:37:25',367914,'/the-birthday-sugar-panda'),
(904666,'2014-11-20 07:43:09',367920,'/lander-3'),
(904667,'2014-11-20 07:43:54',367921,'/lander-5'),
(904668,'2014-11-20 07:44:45',367921,'/products'),
(904669,'2014-11-20 07:48:05',367921,'/the-original-mr-fuzzy'),
(904670,'2014-11-20 07:48:21',367920,'/products'),
(904671,'2014-11-20 07:49:10',367922,'/home'),
(904672,'2014-11-20 07:49:14',367921,'/cart'),
(904673,'2014-11-20 07:49:21',367923,'/lander-3'),
(904674,'2014-11-20 07:49:46',367924,'/lander-5'),
(904675,'2014-11-20 07:52:32',367921,'/shipping'),
(904676,'2014-11-20 07:53:57',367924,'/products'),
(904677,'2014-11-20 07:54:38',367921,'/billing-2'),
(904678,'2014-11-20 07:54:59',367922,'/products'),
(904679,'2014-11-20 07:55:13',367924,'/the-original-mr-fuzzy'),
(904680,'2014-11-20 07:56:27',367925,'/lander-3'),
(904681,'2014-11-20 07:57:11',367925,'/products'),
(904682,'2014-11-20 07:57:17',367922,'/the-original-mr-fuzzy'),
(904683,'2014-11-20 07:59:48',367922,'/cart'),
(904684,'2014-11-20 08:01:13',367922,'/shipping'),
(904685,'2014-11-20 08:01:48',367922,'/billing-2'),
(904686,'2014-11-20 08:02:02',367926,'/lander-5'),
(904687,'2014-11-20 08:06:00',367927,'/lander-5'),
(904688,'2014-11-20 08:06:05',367922,'/thank-you-for-your-order'),
(904689,'2014-11-20 08:06:05',367928,'/lander-5'),
(904690,'2014-11-20 08:08:19',367929,'/lander-5'),
(904691,'2014-11-20 08:09:25',367929,'/products'),
(904692,'2014-11-20 08:09:38',367928,'/products'),
(904693,'2014-11-20 08:10:06',367929,'/the-birthday-sugar-panda'),
(904694,'2014-11-20 08:10:22',367930,'/lander-5'),
(904695,'2014-11-20 08:11:08',367931,'/lander-5'),
(904696,'2014-11-20 08:11:52',367932,'/lander-3'),
(904697,'2014-11-20 08:11:59',367933,'/home'),
(904698,'2014-11-20 08:12:58',367929,'/cart'),
(904699,'2014-11-20 08:13:14',367928,'/the-original-mr-fuzzy'),
(904700,'2014-11-20 08:14:19',367929,'/shipping'),
(904701,'2014-11-20 08:14:35',367934,'/lander-3'),
(904702,'2014-11-20 08:14:40',367928,'/cart'),
(904703,'2014-11-20 08:14:56',367935,'/lander-2'),
(904704,'2014-11-20 08:15:08',367928,'/shipping'),
(904705,'2014-11-20 08:16:04',367936,'/home'),
(904706,'2014-11-20 08:16:19',367934,'/products'),
(904707,'2014-11-20 08:16:29',367932,'/products'),
(904708,'2014-11-20 08:17:11',367929,'/billing-2'),
(904709,'2014-11-20 08:17:18',367928,'/billing-2'),
(904710,'2014-11-20 08:17:43',367932,'/the-original-mr-fuzzy'),
(904711,'2014-11-20 08:18:52',367937,'/lander-3'),
(904712,'2014-11-20 08:19:10',367938,'/home'),
(904713,'2014-11-20 08:19:30',367938,'/products'),
(904714,'2014-11-20 08:19:48',367936,'/products'),
(904715,'2014-11-20 08:20:12',367934,'/the-original-mr-fuzzy'),
(904716,'2014-11-20 08:21:12',367937,'/products'),
(904717,'2014-11-20 08:21:27',367938,'/the-original-mr-fuzzy'),
(904718,'2014-11-20 08:21:35',367939,'/home'),
(904719,'2014-11-20 08:22:00',367936,'/the-original-mr-fuzzy'),
(904720,'2014-11-20 08:22:28',367934,'/cart'),
(904721,'2014-11-20 08:23:21',367940,'/lander-5'),
(904722,'2014-11-20 08:23:48',367938,'/cart'),
(904723,'2014-11-20 08:24:44',367937,'/the-original-mr-fuzzy'),
(904724,'2014-11-20 08:27:30',367941,'/lander-5'),
(904725,'2014-11-20 08:28:23',367942,'/lander-5'),
(904726,'2014-11-20 08:29:17',367943,'/home'),
(904727,'2014-11-20 08:30:07',367943,'/products'),
(904728,'2014-11-20 08:33:28',367943,'/the-original-mr-fuzzy'),
(904729,'2014-11-20 08:33:32',367944,'/lander-3'),
(904730,'2014-11-20 08:35:00',367945,'/lander-3'),
(904731,'2014-11-20 08:40:59',367946,'/lander-3'),
(904732,'2014-11-20 08:42:10',367947,'/lander-5'),
(904733,'2014-11-20 08:44:08',367947,'/products'),
(904734,'2014-11-20 08:44:44',367946,'/products'),
(904735,'2014-11-20 08:44:57',367948,'/lander-5'),
(904736,'2014-11-20 08:46:21',367949,'/lander-5'),
(904737,'2014-11-20 08:47:42',367950,'/home'),
(904738,'2014-11-20 08:48:27',367951,'/lander-3'),
(904739,'2014-11-20 08:48:57',367949,'/products'),
(904740,'2014-11-20 08:50:04',367950,'/products'),
(904741,'2014-11-20 08:50:45',367949,'/the-original-mr-fuzzy'),
(904742,'2014-11-20 08:51:37',367949,'/cart'),
(904743,'2014-11-20 08:52:42',367952,'/lander-5'),
(904744,'2014-11-20 08:53:03',367949,'/shipping'),
(904745,'2014-11-20 08:53:13',367950,'/the-original-mr-fuzzy'),
(904746,'2014-11-20 08:53:46',367950,'/cart'),
(904747,'2014-11-20 08:54:14',367953,'/lander-3'),
(904748,'2014-11-20 08:54:53',367954,'/home'),
(904749,'2014-11-20 08:54:58',367955,'/lander-5'),
(904750,'2014-11-20 08:55:16',367956,'/lander-2'),
(904751,'2014-11-20 08:56:09',367954,'/products'),
(904752,'2014-11-20 08:56:31',367950,'/shipping'),
(904753,'2014-11-20 08:57:02',367956,'/products'),
(904754,'2014-11-20 08:57:24',367954,'/the-original-mr-fuzzy'),
(904755,'2014-11-20 08:57:59',367957,'/lander-5'),
(904756,'2014-11-20 08:58:02',367956,'/the-original-mr-fuzzy'),
(904757,'2014-11-20 08:58:12',367958,'/lander-5'),
(904758,'2014-11-20 08:58:14',367950,'/billing-2'),
(904759,'2014-11-20 08:59:04',367959,'/lander-5'),
(904760,'2014-11-20 09:00:47',367954,'/cart'),
(904761,'2014-11-20 09:01:11',367957,'/products'),
(904762,'2014-11-20 09:01:14',367958,'/products'),
(904763,'2014-11-20 09:01:29',367960,'/lander-5'),
(904764,'2014-11-20 09:01:49',367961,'/lander-5'),
(904765,'2014-11-20 09:01:57',367956,'/cart'),
(904766,'2014-11-20 09:02:08',367957,'/the-original-mr-fuzzy'),
(904767,'2014-11-20 09:02:45',367954,'/shipping'),
(904768,'2014-11-20 09:02:46',367958,'/the-forever-love-bear'),
(904769,'2014-11-20 09:03:13',367956,'/shipping'),
(904770,'2014-11-20 09:03:35',367961,'/products'),
(904771,'2014-11-20 09:04:18',367960,'/products'),
(904772,'2014-11-20 09:04:28',367958,'/cart'),
(904773,'2014-11-20 09:04:29',367956,'/billing-2'),
(904774,'2014-11-20 09:05:16',367954,'/billing-2'),
(904775,'2014-11-20 09:06:57',367962,'/lander-5'),
(904776,'2014-11-20 09:07:28',367956,'/thank-you-for-your-order'),
(904777,'2014-11-20 09:08:10',367958,'/shipping'),
(904778,'2014-11-20 09:08:33',367954,'/thank-you-for-your-order'),
(904779,'2014-11-20 09:08:34',367962,'/products'),
(904780,'2014-11-20 09:08:53',367960,'/the-birthday-sugar-panda'),
(904781,'2014-11-20 09:08:55',367962,'/the-original-mr-fuzzy'),
(904782,'2014-11-20 09:09:06',367963,'/lander-5'),
(904783,'2014-11-20 09:09:34',367958,'/billing-2'),
(904784,'2014-11-20 09:10:22',367964,'/lander-5'),
(904785,'2014-11-20 09:10:36',367965,'/home'),
(904786,'2014-11-20 09:10:51',367966,'/lander-5'),
(904787,'2014-11-20 09:12:30',367967,'/home'),
(904788,'2014-11-20 09:13:13',367968,'/lander-2'),
(904789,'2014-11-20 09:14:47',367963,'/products'),
(904790,'2014-11-20 09:14:47',367969,'/home'),
(904791,'2014-11-20 09:15:48',367963,'/the-original-mr-fuzzy'),
(904792,'2014-11-20 09:16:26',367966,'/products'),
(904793,'2014-11-20 09:19:27',367963,'/cart'),
(904794,'2014-11-20 09:20:12',367966,'/the-forever-love-bear'),
(904795,'2014-11-20 09:20:26',367970,'/lander-3'),
(904796,'2014-11-20 09:20:31',367969,'/products'),
(904797,'2014-11-20 09:21:58',367966,'/cart'),
(904798,'2014-11-20 09:22:58',367971,'/lander-5'),
(904799,'2014-11-20 09:23:02',367963,'/shipping'),
(904800,'2014-11-20 09:23:34',367972,'/home'),
(904801,'2014-11-20 09:24:52',367966,'/shipping'),
(904802,'2014-11-20 09:24:53',367973,'/lander-5'),
(904803,'2014-11-20 09:25:02',367974,'/lander-5'),
(904804,'2014-11-20 09:25:42',367975,'/lander-3'),
(904805,'2014-11-20 09:25:45',367976,'/lander-5'),
(904806,'2014-11-20 09:25:48',367977,'/home'),
(904807,'2014-11-20 09:25:50',367966,'/billing-2'),
(904808,'2014-11-20 09:25:53',367963,'/billing-2'),
(904809,'2014-11-20 09:26:52',367976,'/products'),
(904810,'2014-11-20 09:27:11',367978,'/lander-5'),
(904811,'2014-11-20 09:27:30',367979,'/lander-5'),
(904812,'2014-11-20 09:27:39',367971,'/products'),
(904813,'2014-11-20 09:28:47',367976,'/the-original-mr-fuzzy'),
(904814,'2014-11-20 09:28:50',367980,'/home'),
(904815,'2014-11-20 09:29:12',367973,'/products'),
(904816,'2014-11-20 09:29:59',367971,'/the-original-mr-fuzzy'),
(904817,'2014-11-20 09:30:20',367966,'/thank-you-for-your-order'),
(904818,'2014-11-20 09:31:01',367981,'/home'),
(904819,'2014-11-20 09:31:50',367979,'/products'),
(904820,'2014-11-20 09:32:03',367978,'/products'),
(904821,'2014-11-20 09:32:21',367978,'/the-original-mr-fuzzy'),
(904822,'2014-11-20 09:33:14',367982,'/lander-3'),
(904823,'2014-11-20 09:33:32',367980,'/products'),
(904824,'2014-11-20 09:33:41',367973,'/the-birthday-sugar-panda'),
(904825,'2014-11-20 09:34:47',367973,'/cart'),
(904826,'2014-11-20 09:34:52',367983,'/home'),
(904827,'2014-11-20 09:36:09',367979,'/the-forever-love-bear'),
(904828,'2014-11-20 09:36:18',367980,'/the-original-mr-fuzzy'),
(904829,'2014-11-20 09:37:15',367984,'/lander-3'),
(904830,'2014-11-20 09:38:14',367973,'/shipping'),
(904831,'2014-11-20 09:38:42',367985,'/home'),
(904832,'2014-11-20 09:39:44',367980,'/cart'),
(904833,'2014-11-20 09:39:46',367985,'/products'),
(904834,'2014-11-20 09:40:00',367973,'/billing-2'),
(904835,'2014-11-20 09:40:27',367985,'/the-birthday-sugar-panda'),
(904836,'2014-11-20 09:40:45',367980,'/shipping'),
(904837,'2014-11-20 09:41:20',367986,'/lander-3'),
(904838,'2014-11-20 09:41:38',367987,'/lander-5'),
(904839,'2014-11-20 09:42:27',367988,'/lander-3'),
(904840,'2014-11-20 09:42:34',367973,'/thank-you-for-your-order'),
(904841,'2014-11-20 09:42:36',367987,'/products'),
(904842,'2014-11-20 09:43:28',367980,'/billing-2'),
(904843,'2014-11-20 09:43:36',367989,'/home'),
(904844,'2014-11-20 09:44:06',367990,'/home'),
(904845,'2014-11-20 09:44:39',367991,'/home'),
(904846,'2014-11-20 09:44:57',367992,'/home'),
(904847,'2014-11-20 09:45:33',367992,'/products'),
(904848,'2014-11-20 09:45:34',367993,'/home'),
(904849,'2014-11-20 09:46:15',367987,'/the-original-mr-fuzzy'),
(904850,'2014-11-20 09:46:17',367991,'/products'),
(904851,'2014-11-20 09:47:29',367989,'/products'),
(904852,'2014-11-20 09:47:30',367980,'/thank-you-for-your-order'),
(904853,'2014-11-20 09:48:38',367991,'/the-forever-love-bear'),
(904854,'2014-11-20 09:48:41',367994,'/lander-5'),
(904855,'2014-11-20 09:48:55',367992,'/the-original-mr-fuzzy'),
(904856,'2014-11-20 09:50:12',367989,'/the-original-mr-fuzzy'),
(904857,'2014-11-20 09:50:52',367992,'/cart'),
(904858,'2014-11-20 09:51:44',367995,'/home'),
(904859,'2014-11-20 09:52:34',367996,'/lander-5'),
(904860,'2014-11-20 09:52:44',367989,'/cart'),
(904861,'2014-11-20 09:53:13',367997,'/home'),
(904862,'2014-11-20 09:53:27',367998,'/lander-5'),
(904863,'2014-11-20 09:54:07',367994,'/products'),
(904864,'2014-11-20 09:54:19',367989,'/shipping'),
(904865,'2014-11-20 09:54:43',367999,'/lander-5'),
(904866,'2014-11-20 09:54:51',367994,'/the-birthday-sugar-panda'),
(904867,'2014-11-20 09:55:34',367998,'/products'),
(904868,'2014-11-20 09:56:24',367989,'/billing-2'),
(904869,'2014-11-20 09:56:34',367994,'/cart'),
(904870,'2014-11-20 09:57:11',368000,'/lander-5'),
(904871,'2014-11-20 09:57:31',367994,'/shipping'),
(904872,'2014-11-20 09:57:48',368001,'/lander-3'),
(904873,'2014-11-20 09:57:50',368002,'/lander-5'),
(904874,'2014-11-20 09:57:51',367996,'/products'),
(904875,'2014-11-20 09:57:52',367989,'/thank-you-for-your-order'),
(904876,'2014-11-20 09:58:25',368003,'/lander-5'),
(904877,'2014-11-20 09:59:26',367998,'/the-original-mr-fuzzy'),
(904878,'2014-11-20 09:59:27',367994,'/billing-2'),
(904879,'2014-11-20 09:59:37',368004,'/lander-5'),
(904880,'2014-11-20 10:00:00',367996,'/the-original-mr-fuzzy'),
(904881,'2014-11-20 10:00:09',368005,'/lander-2'),
(904882,'2014-11-20 10:00:15',368003,'/products'),
(904883,'2014-11-20 10:00:27',368004,'/products'),
(904884,'2014-11-20 10:00:37',368006,'/lander-5'),
(904885,'2014-11-20 10:01:44',367998,'/cart'),
(904886,'2014-11-20 10:01:47',368006,'/products'),
(904887,'2014-11-20 10:01:50',368007,'/lander-5'),
(904888,'2014-11-20 10:01:53',368008,'/home'),
(904889,'2014-11-20 10:02:04',368009,'/lander-5'),
(904890,'2014-11-20 10:02:18',367996,'/cart'),
(904891,'2014-11-20 10:03:03',368004,'/the-original-mr-fuzzy'),
(904892,'2014-11-20 10:03:11',368010,'/home'),
(904893,'2014-11-20 10:03:13',368006,'/the-birthday-sugar-panda'),
(904894,'2014-11-20 10:03:35',368001,'/products'),
(904895,'2014-11-20 10:03:57',368009,'/products'),
(904896,'2014-11-20 10:04:01',368003,'/the-original-mr-fuzzy'),
(904897,'2014-11-20 10:04:34',368003,'/cart'),
(904898,'2014-11-20 10:04:51',368011,'/home'),
(904899,'2014-11-20 10:05:46',368010,'/products'),
(904900,'2014-11-20 10:06:13',368012,'/lander-2'),
(904901,'2014-11-20 10:07:28',368009,'/the-original-mr-fuzzy'),
(904902,'2014-11-20 10:07:49',368003,'/shipping'),
(904903,'2014-11-20 10:08:34',368013,'/lander-3'),
(904904,'2014-11-20 10:08:49',368014,'/lander-5'),
(904905,'2014-11-20 10:09:57',368010,'/the-original-mr-fuzzy'),
(904906,'2014-11-20 10:10:09',368011,'/products'),
(904907,'2014-11-20 10:10:27',368015,'/lander-2'),
(904908,'2014-11-20 10:10:34',368016,'/home'),
(904909,'2014-11-20 10:10:54',368003,'/billing-2'),
(904910,'2014-11-20 10:11:05',368017,'/lander-3'),
(904911,'2014-11-20 10:11:29',368011,'/the-original-mr-fuzzy'),
(904912,'2014-11-20 10:12:04',368018,'/home'),
(904913,'2014-11-20 10:12:19',368019,'/lander-5'),
(904914,'2014-11-20 10:13:40',368020,'/lander-3'),
(904915,'2014-11-20 10:14:06',368016,'/products'),
(904916,'2014-11-20 10:14:14',368011,'/cart'),
(904917,'2014-11-20 10:15:01',368019,'/products'),
(904918,'2014-11-20 10:15:16',368021,'/lander-5'),
(904919,'2014-11-20 10:16:00',368003,'/thank-you-for-your-order'),
(904920,'2014-11-20 10:16:32',368011,'/shipping'),
(904921,'2014-11-20 10:16:46',368016,'/the-forever-love-bear'),
(904922,'2014-11-20 10:17:06',368011,'/billing-2'),
(904923,'2014-11-20 10:17:27',368016,'/cart'),
(904924,'2014-11-20 10:18:51',368016,'/shipping'),
(904925,'2014-11-20 10:19:00',368020,'/products'),
(904926,'2014-11-20 10:19:20',368022,'/lander-5'),
(904927,'2014-11-20 10:19:23',368023,'/lander-5'),
(904928,'2014-11-20 10:19:40',368019,'/the-original-mr-fuzzy'),
(904929,'2014-11-20 10:20:05',368024,'/lander-5'),
(904930,'2014-11-20 10:20:26',368025,'/home'),
(904931,'2014-11-20 10:20:45',368020,'/the-original-mr-fuzzy'),
(904932,'2014-11-20 10:20:52',368016,'/billing-2'),
(904933,'2014-11-20 10:21:16',368026,'/lander-5'),
(904934,'2014-11-20 10:21:20',368020,'/cart'),
(904935,'2014-11-20 10:21:44',368019,'/cart'),
(904936,'2014-11-20 10:21:57',368023,'/products'),
(904937,'2014-11-20 10:22:23',368027,'/lander-3'),
(904938,'2014-11-20 10:23:27',368028,'/lander-3'),
(904939,'2014-11-20 10:24:17',368029,'/home'),
(904940,'2014-11-20 10:24:28',368026,'/products'),
(904941,'2014-11-20 10:24:42',368030,'/home'),
(904942,'2014-11-20 10:25:23',368023,'/the-original-mr-fuzzy'),
(904943,'2014-11-20 10:25:45',368028,'/products'),
(904944,'2014-11-20 10:25:49',368031,'/lander-3'),
(904945,'2014-11-20 10:26:33',368032,'/lander-5'),
(904946,'2014-11-20 10:27:34',368033,'/lander-2'),
(904947,'2014-11-20 10:27:59',368034,'/lander-5'),
(904948,'2014-11-20 10:28:09',368035,'/lander-3'),
(904949,'2014-11-20 10:28:55',368031,'/products'),
(904950,'2014-11-20 10:28:55',368036,'/lander-5'),
(904951,'2014-11-20 10:29:00',368023,'/cart'),
(904952,'2014-11-20 10:29:43',368037,'/lander-5'),
(904953,'2014-11-20 10:30:02',368038,'/lander-2'),
(904954,'2014-11-20 10:30:17',368039,'/home'),
(904955,'2014-11-20 10:30:51',368040,'/home'),
(904956,'2014-11-20 10:31:32',368041,'/lander-5'),
(904957,'2014-11-20 10:31:42',368037,'/products'),
(904958,'2014-11-20 10:31:53',368042,'/lander-5'),
(904959,'2014-11-20 10:32:10',368040,'/products'),
(904960,'2014-11-20 10:32:23',368023,'/shipping'),
(904961,'2014-11-20 10:32:30',368043,'/lander-5'),
(904962,'2014-11-20 10:32:37',368038,'/products'),
(904963,'2014-11-20 10:34:25',368036,'/products'),
(904964,'2014-11-20 10:34:34',368023,'/billing-2'),
(904965,'2014-11-20 10:34:59',368041,'/products'),
(904966,'2014-11-20 10:35:03',368037,'/the-original-mr-fuzzy'),
(904967,'2014-11-20 10:35:17',368041,'/the-original-mr-fuzzy'),
(904968,'2014-11-20 10:35:46',368044,'/lander-2'),
(904969,'2014-11-20 10:36:19',368040,'/the-birthday-sugar-panda'),
(904970,'2014-11-20 10:36:23',368038,'/the-original-mr-fuzzy'),
(904971,'2014-11-20 10:37:12',368036,'/the-original-mr-fuzzy'),
(904972,'2014-11-20 10:37:19',368041,'/cart'),
(904973,'2014-11-20 10:37:39',368037,'/cart'),
(904974,'2014-11-20 10:37:42',368038,'/cart'),
(904975,'2014-11-20 10:37:42',368045,'/lander-3'),
(904976,'2014-11-20 10:38:19',368040,'/cart'),
(904977,'2014-11-20 10:38:31',368036,'/cart'),
(904978,'2014-11-20 10:38:33',368038,'/shipping'),
(904979,'2014-11-20 10:38:52',368037,'/shipping'),
(904980,'2014-11-20 10:39:07',368038,'/billing-2'),
(904981,'2014-11-20 10:39:23',368046,'/lander-5'),
(904982,'2014-11-20 10:39:29',368047,'/lander-5'),
(904983,'2014-11-20 10:39:54',368048,'/lander-5'),
(904984,'2014-11-20 10:40:01',368037,'/billing-2'),
(904985,'2014-11-20 10:40:02',368049,'/home'),
(904986,'2014-11-20 10:40:08',368036,'/shipping'),
(904987,'2014-11-20 10:40:22',368047,'/products'),
(904988,'2014-11-20 10:41:11',368041,'/shipping'),
(904989,'2014-11-20 10:41:31',368038,'/thank-you-for-your-order'),
(904990,'2014-11-20 10:41:31',368050,'/home'),
(904991,'2014-11-20 10:41:35',368051,'/home'),
(904992,'2014-11-20 10:41:44',368036,'/billing-2'),
(904993,'2014-11-20 10:41:59',368052,'/lander-5'),
(904994,'2014-11-20 10:42:26',368050,'/products'),
(904995,'2014-11-20 10:42:28',368047,'/the-birthday-sugar-panda'),
(904996,'2014-11-20 10:42:36',368053,'/lander-5'),
(904997,'2014-11-20 10:42:56',368050,'/the-original-mr-fuzzy'),
(904998,'2014-11-20 10:43:12',368041,'/billing-2'),
(904999,'2014-11-20 10:43:34',368037,'/thank-you-for-your-order'),
(905000,'2014-11-20 10:43:43',368054,'/lander-5'),
(905001,'2014-11-20 10:43:55',368055,'/lander-3'),
(905002,'2014-11-20 10:44:04',368056,'/lander-5'),
(905003,'2014-11-20 10:44:14',368048,'/products'),
(905004,'2014-11-20 10:44:25',368057,'/lander-5'),
(905005,'2014-11-20 10:44:59',368054,'/products'),
(905006,'2014-11-20 10:45:21',368054,'/the-forever-love-bear'),
(905007,'2014-11-20 10:45:23',368058,'/lander-5'),
(905008,'2014-11-20 10:45:26',368049,'/products'),
(905009,'2014-11-20 10:46:10',368047,'/cart'),
(905010,'2014-11-20 10:46:24',368054,'/cart'),
(905011,'2014-11-20 10:46:39',368036,'/thank-you-for-your-order'),
(905012,'2014-11-20 10:47:30',368059,'/lander-3'),
(905013,'2014-11-20 10:48:16',368047,'/shipping'),
(905014,'2014-11-20 10:48:34',368054,'/shipping'),
(905015,'2014-11-20 10:48:35',368060,'/lander-5'),
(905016,'2014-11-20 10:48:41',368061,'/lander-5'),
(905017,'2014-11-20 10:48:57',368056,'/products'),
(905018,'2014-11-20 10:49:18',368062,'/lander-3'),
(905019,'2014-11-20 10:49:33',368063,'/lander-3'),
(905020,'2014-11-20 10:50:08',368064,'/home'),
(905021,'2014-11-20 10:50:09',368065,'/lander-5'),
(905022,'2014-11-20 10:50:42',368060,'/products'),
(905023,'2014-11-20 10:50:45',368054,'/billing-2'),
(905024,'2014-11-20 10:50:48',368066,'/lander-5'),
(905025,'2014-11-20 10:51:10',368067,'/lander-5'),
(905026,'2014-11-20 10:51:16',368068,'/home'),
(905027,'2014-11-20 10:51:36',368054,'/thank-you-for-your-order'),
(905028,'2014-11-20 10:51:37',368068,'/products'),
(905029,'2014-11-20 10:52:15',368069,'/home'),
(905030,'2014-11-20 10:52:16',368064,'/products'),
(905031,'2014-11-20 10:52:48',368070,'/lander-5'),
(905032,'2014-11-20 10:53:14',368059,'/products'),
(905033,'2014-11-20 10:53:26',368056,'/the-original-mr-fuzzy'),
(905034,'2014-11-20 10:54:07',368060,'/the-original-mr-fuzzy'),
(905035,'2014-11-20 10:54:23',368065,'/products'),
(905036,'2014-11-20 10:54:24',368064,'/the-original-mr-fuzzy'),
(905037,'2014-11-20 10:54:43',368068,'/the-original-mr-fuzzy'),
(905038,'2014-11-20 10:54:52',368071,'/home'),
(905039,'2014-11-20 10:54:58',368067,'/products'),
(905040,'2014-11-20 10:55:14',368069,'/products'),
(905041,'2014-11-20 10:55:41',368072,'/home'),
(905042,'2014-11-20 10:56:15',368073,'/lander-5'),
(905043,'2014-11-20 10:56:30',368074,'/lander-5'),
(905044,'2014-11-20 10:56:31',368075,'/home'),
(905045,'2014-11-20 10:56:39',368059,'/the-forever-love-bear'),
(905046,'2014-11-20 10:56:41',368069,'/the-birthday-sugar-panda'),
(905047,'2014-11-20 10:56:48',368076,'/lander-3'),
(905048,'2014-11-20 10:57:21',368071,'/products'),
(905049,'2014-11-20 10:57:44',368069,'/cart'),
(905050,'2014-11-20 10:57:51',368070,'/products'),
(905051,'2014-11-20 10:58:34',368073,'/products'),
(905052,'2014-11-20 10:58:45',368077,'/home'),
(905053,'2014-11-20 10:58:54',368078,'/lander-3'),
(905054,'2014-11-20 10:58:59',368065,'/the-original-mr-fuzzy'),
(905055,'2014-11-20 10:59:58',368070,'/the-original-mr-fuzzy'),
(905056,'2014-11-20 11:00:06',368075,'/products'),
(905057,'2014-11-20 11:00:14',368079,'/lander-3'),
(905058,'2014-11-20 11:01:37',368070,'/cart'),
(905059,'2014-11-20 11:01:40',368075,'/the-original-mr-fuzzy'),
(905060,'2014-11-20 11:01:42',368076,'/products'),
(905061,'2014-11-20 11:02:12',368070,'/shipping'),
(905062,'2014-11-20 11:02:26',368078,'/products'),
(905063,'2014-11-20 11:02:42',368075,'/cart'),
(905064,'2014-11-20 11:02:53',368080,'/home'),
(905065,'2014-11-20 11:02:56',368076,'/the-original-mr-fuzzy'),
(905066,'2014-11-20 11:02:57',368077,'/products'),
(905067,'2014-11-20 11:03:34',368081,'/lander-5'),
(905068,'2014-11-20 11:03:50',368070,'/billing-2'),
(905069,'2014-11-20 11:04:10',368077,'/the-original-mr-fuzzy'),
(905070,'2014-11-20 11:04:34',368078,'/the-original-mr-fuzzy'),
(905071,'2014-11-20 11:05:30',368070,'/thank-you-for-your-order'),
(905072,'2014-11-20 11:05:42',368079,'/products'),
(905073,'2014-11-20 11:05:49',368081,'/products'),
(905074,'2014-11-20 11:05:59',368075,'/shipping'),
(905075,'2014-11-20 11:06:27',368082,'/lander-5'),
(905076,'2014-11-20 11:06:35',368081,'/the-forever-love-bear'),
(905077,'2014-11-20 11:06:55',368083,'/lander-3'),
(905078,'2014-11-20 11:07:10',368084,'/home'),
(905079,'2014-11-20 11:07:16',368078,'/cart'),
(905080,'2014-11-20 11:07:17',368075,'/billing-2'),
(905081,'2014-11-20 11:07:27',368085,'/lander-3'),
(905082,'2014-11-20 11:07:36',368077,'/cart'),
(905083,'2014-11-20 11:07:43',368078,'/shipping'),
(905084,'2014-11-20 11:07:44',368083,'/products'),
(905085,'2014-11-20 11:07:53',368086,'/lander-5'),
(905086,'2014-11-20 11:07:57',368087,'/lander-5'),
(905087,'2014-11-20 11:08:04',368079,'/the-forever-love-bear'),
(905088,'2014-11-20 11:08:39',368083,'/the-original-mr-fuzzy'),
(905089,'2014-11-20 11:08:47',368086,'/products'),
(905090,'2014-11-20 11:09:08',368084,'/products'),
(905091,'2014-11-20 11:09:32',368088,'/home'),
(905092,'2014-11-20 11:09:36',368078,'/billing-2'),
(905093,'2014-11-20 11:09:57',368089,'/home'),
(905094,'2014-11-20 11:10:53',368079,'/cart'),
(905095,'2014-11-20 11:11:10',368077,'/shipping'),
(905096,'2014-11-20 11:11:10',368084,'/the-original-mr-fuzzy'),
(905097,'2014-11-20 11:11:32',368086,'/the-original-mr-fuzzy'),
(905098,'2014-11-20 11:12:02',368086,'/cart'),
(905099,'2014-11-20 11:12:23',368077,'/billing-2'),
(905100,'2014-11-20 11:12:33',368075,'/thank-you-for-your-order'),
(905101,'2014-11-20 11:12:45',368090,'/lander-5'),
(905102,'2014-11-20 11:12:54',368079,'/shipping'),
(905103,'2014-11-20 11:13:02',368084,'/cart'),
(905104,'2014-11-20 11:13:15',368086,'/shipping'),
(905105,'2014-11-20 11:13:52',368091,'/home'),
(905106,'2014-11-20 11:14:01',368086,'/billing-2'),
(905107,'2014-11-20 11:14:27',368092,'/lander-3'),
(905108,'2014-11-20 11:15:25',368079,'/billing-2'),
(905109,'2014-11-20 11:15:33',368093,'/lander-5'),
(905110,'2014-11-20 11:16:37',368094,'/lander-5'),
(905111,'2014-11-20 11:16:57',368092,'/products'),
(905112,'2014-11-20 11:17:11',368095,'/lander-3'),
(905113,'2014-11-20 11:17:23',368096,'/lander-5'),
(905114,'2014-11-20 11:17:29',368097,'/home'),
(905115,'2014-11-20 11:17:32',368077,'/thank-you-for-your-order'),
(905116,'2014-11-20 11:17:32',368098,'/home'),
(905117,'2014-11-20 11:18:27',368099,'/lander-5'),
(905118,'2014-11-20 11:18:36',368100,'/lander-5'),
(905119,'2014-11-20 11:19:17',368101,'/lander-2'),
(905120,'2014-11-20 11:19:33',368079,'/thank-you-for-your-order'),
(905121,'2014-11-20 11:19:54',368102,'/lander-5'),
(905122,'2014-11-20 11:20:41',368103,'/lander-5'),
(905123,'2014-11-20 11:20:52',368099,'/products'),
(905124,'2014-11-20 11:21:49',368096,'/products'),
(905125,'2014-11-20 11:22:32',368100,'/products'),
(905126,'2014-11-20 11:22:55',368099,'/the-original-mr-fuzzy'),
(905127,'2014-11-20 11:23:11',368104,'/lander-3'),
(905128,'2014-11-20 11:23:22',368103,'/products'),
(905129,'2014-11-20 11:23:24',368105,'/lander-5'),
(905130,'2014-11-20 11:23:25',368106,'/lander-5'),
(905131,'2014-11-20 11:23:31',368100,'/the-original-mr-fuzzy'),
(905132,'2014-11-20 11:24:09',368107,'/lander-2'),
(905133,'2014-11-20 11:24:35',368108,'/home'),
(905134,'2014-11-20 11:24:49',368096,'/the-original-mr-fuzzy'),
(905135,'2014-11-20 11:25:13',368102,'/products'),
(905136,'2014-11-20 11:25:14',368099,'/cart'),
(905137,'2014-11-20 11:25:21',368109,'/lander-3'),
(905138,'2014-11-20 11:25:55',368105,'/products'),
(905139,'2014-11-20 11:26:09',368103,'/the-original-mr-fuzzy'),
(905140,'2014-11-20 11:26:16',368105,'/the-original-mr-fuzzy'),
(905141,'2014-11-20 11:27:02',368100,'/cart'),
(905142,'2014-11-20 11:28:11',368102,'/the-birthday-sugar-panda'),
(905143,'2014-11-20 11:28:30',368099,'/shipping'),
(905144,'2014-11-20 11:28:34',368110,'/home'),
(905145,'2014-11-20 11:28:35',368096,'/cart'),
(905146,'2014-11-20 11:28:39',368100,'/shipping'),
(905147,'2014-11-20 11:28:45',368107,'/products'),
(905148,'2014-11-20 11:28:48',368109,'/products'),
(905149,'2014-11-20 11:29:10',368100,'/billing-2'),
(905150,'2014-11-20 11:29:13',368105,'/cart'),
(905151,'2014-11-20 11:29:20',368111,'/lander-3'),
(905152,'2014-11-20 11:30:05',368112,'/lander-3'),
(905153,'2014-11-20 11:30:18',368099,'/billing-2'),
(905154,'2014-11-20 11:30:47',368105,'/shipping'),
(905155,'2014-11-20 11:31:28',368113,'/lander-5'),
(905156,'2014-11-20 11:31:29',368114,'/lander-5'),
(905157,'2014-11-20 11:31:47',368115,'/lander-5'),
(905158,'2014-11-20 11:33:29',368105,'/billing-2'),
(905159,'2014-11-20 11:33:52',368100,'/thank-you-for-your-order'),
(905160,'2014-11-20 11:33:56',368116,'/lander-5'),
(905161,'2014-11-20 11:34:31',368117,'/home'),
(905162,'2014-11-20 11:34:45',368111,'/products'),
(905163,'2014-11-20 11:35:44',368115,'/products'),
(905164,'2014-11-20 11:37:18',368116,'/products'),
(905165,'2014-11-20 11:37:36',368118,'/lander-5'),
(905166,'2014-11-20 11:37:44',368115,'/the-original-mr-fuzzy'),
(905167,'2014-11-20 11:38:35',368119,'/home'),
(905168,'2014-11-20 11:38:38',368118,'/products'),
(905169,'2014-11-20 11:38:48',368105,'/thank-you-for-your-order'),
(905170,'2014-11-20 11:38:50',368117,'/products'),
(905171,'2014-11-20 11:39:06',368118,'/the-original-mr-fuzzy'),
(905172,'2014-11-20 11:40:14',368120,'/lander-2'),
(905173,'2014-11-20 11:40:39',368117,'/the-forever-love-bear'),
(905174,'2014-11-20 11:40:50',368121,'/lander-5'),
(905175,'2014-11-20 11:41:14',368118,'/cart'),
(905176,'2014-11-20 11:41:28',368115,'/cart'),
(905177,'2014-11-20 11:41:34',368116,'/the-original-mr-fuzzy'),
(905178,'2014-11-20 11:42:00',368122,'/lander-3'),
(905179,'2014-11-20 11:43:25',368120,'/products'),
(905180,'2014-11-20 11:43:50',368118,'/shipping'),
(905181,'2014-11-20 11:44:27',368120,'/the-original-mr-fuzzy'),
(905182,'2014-11-20 11:44:31',368123,'/home'),
(905183,'2014-11-20 11:44:38',368124,'/lander-5'),
(905184,'2014-11-20 11:44:43',368125,'/home'),
(905185,'2014-11-20 11:45:00',368121,'/products'),
(905186,'2014-11-20 11:45:22',368126,'/lander-3'),
(905187,'2014-11-20 11:45:47',368127,'/lander-3'),
(905188,'2014-11-20 11:46:22',368128,'/home'),
(905189,'2014-11-20 11:46:25',368129,'/lander-5'),
(905190,'2014-11-20 11:46:40',368122,'/products'),
(905191,'2014-11-20 11:46:43',368118,'/billing-2'),
(905192,'2014-11-20 11:46:45',368130,'/home'),
(905193,'2014-11-20 11:47:01',368131,'/lander-5'),
(905194,'2014-11-20 11:48:26',368132,'/lander-5'),
(905195,'2014-11-20 11:50:11',368122,'/the-original-mr-fuzzy'),
(905196,'2014-11-20 11:50:55',368133,'/lander-5'),
(905197,'2014-11-20 11:51:24',368134,'/home'),
(905198,'2014-11-20 11:51:29',368135,'/lander-5'),
(905199,'2014-11-20 11:51:39',368128,'/products'),
(905200,'2014-11-20 11:51:49',368133,'/products'),
(905201,'2014-11-20 11:52:04',368130,'/products'),
(905202,'2014-11-20 11:52:42',368136,'/home'),
(905203,'2014-11-20 11:53:03',368130,'/the-original-mr-fuzzy'),
(905204,'2014-11-20 11:53:08',368137,'/lander-5'),
(905205,'2014-11-20 11:53:09',368138,'/lander-5'),
(905206,'2014-11-20 11:54:08',368139,'/lander-5'),
(905207,'2014-11-20 11:54:35',368140,'/lander-5'),
(905208,'2014-11-20 11:54:48',368133,'/the-original-mr-fuzzy'),
(905209,'2014-11-20 11:55:47',368130,'/cart'),
(905210,'2014-11-20 11:56:10',368141,'/home'),
(905211,'2014-11-20 11:56:11',368135,'/products'),
(905212,'2014-11-20 11:56:28',368140,'/products'),
(905213,'2014-11-20 11:56:37',368130,'/shipping'),
(905214,'2014-11-20 11:57:04',368136,'/products'),
(905215,'2014-11-20 11:57:42',368136,'/the-forever-love-bear'),
(905216,'2014-11-20 11:59:01',368142,'/lander-3'),
(905217,'2014-11-20 11:59:02',368135,'/the-original-mr-fuzzy'),
(905218,'2014-11-20 11:59:23',368143,'/lander-3'),
(905219,'2014-11-20 12:00:16',368144,'/lander-5'),
(905220,'2014-11-20 12:00:17',368145,'/lander-5'),
(905221,'2014-11-20 12:00:25',368141,'/products'),
(905222,'2014-11-20 12:01:06',368146,'/home'),
(905223,'2014-11-20 12:01:10',368136,'/cart'),
(905224,'2014-11-20 12:01:13',368147,'/home'),
(905225,'2014-11-20 12:01:28',368148,'/lander-5'),
(905226,'2014-11-20 12:01:59',368149,'/home'),
(905227,'2014-11-20 12:02:10',368135,'/cart'),
(905228,'2014-11-20 12:02:19',368150,'/lander-3'),
(905229,'2014-11-20 12:02:41',368144,'/products'),
(905230,'2014-11-20 12:03:00',368151,'/home'),
(905231,'2014-11-20 12:03:17',368152,'/lander-5'),
(905232,'2014-11-20 12:03:19',368144,'/the-original-mr-fuzzy'),
(905233,'2014-11-20 12:03:30',368149,'/products'),
(905234,'2014-11-20 12:03:37',368141,'/the-original-mr-fuzzy'),
(905235,'2014-11-20 12:03:40',368136,'/shipping'),
(905236,'2014-11-20 12:03:58',368153,'/lander-5'),
(905237,'2014-11-20 12:04:06',368145,'/products'),
(905238,'2014-11-20 12:04:14',368144,'/cart'),
(905239,'2014-11-20 12:05:04',368154,'/home'),
(905240,'2014-11-20 12:05:21',368155,'/lander-2'),
(905241,'2014-11-20 12:05:23',368135,'/shipping'),
(905242,'2014-11-20 12:05:26',368144,'/shipping'),
(905243,'2014-11-20 12:05:27',368156,'/lander-5'),
(905244,'2014-11-20 12:05:34',368157,'/lander-2'),
(905245,'2014-11-20 12:05:47',368154,'/products'),
(905246,'2014-11-20 12:06:05',368152,'/products'),
(905247,'2014-11-20 12:06:13',368145,'/the-birthday-sugar-panda'),
(905248,'2014-11-20 12:06:19',368154,'/the-original-mr-fuzzy'),
(905249,'2014-11-20 12:07:25',368141,'/cart'),
(905250,'2014-11-20 12:07:30',368153,'/products'),
(905251,'2014-11-20 12:07:32',368149,'/the-original-mr-fuzzy'),
(905252,'2014-11-20 12:07:32',368158,'/lander-5'),
(905253,'2014-11-20 12:07:36',368159,'/lander-3'),
(905254,'2014-11-20 12:07:52',368156,'/products'),
(905255,'2014-11-20 12:07:56',368157,'/products'),
(905256,'2014-11-20 12:07:57',368151,'/products'),
(905257,'2014-11-20 12:08:17',368151,'/the-forever-love-bear'),
(905258,'2014-11-20 12:08:27',368135,'/billing-2'),
(905259,'2014-11-20 12:08:27',368149,'/cart'),
(905260,'2014-11-20 12:08:36',368152,'/the-forever-love-bear'),
(905261,'2014-11-20 12:09:57',368141,'/shipping'),
(905262,'2014-11-20 12:09:58',368145,'/cart'),
(905263,'2014-11-20 12:09:59',368135,'/thank-you-for-your-order'),
(905264,'2014-11-20 12:10:03',368153,'/the-original-mr-fuzzy'),
(905265,'2014-11-20 12:10:26',368141,'/billing-2'),
(905266,'2014-11-20 12:10:32',368158,'/products'),
(905267,'2014-11-20 12:10:39',368157,'/the-original-mr-fuzzy'),
(905268,'2014-11-20 12:11:13',368160,'/lander-5'),
(905269,'2014-11-20 12:11:23',368159,'/products'),
(905270,'2014-11-20 12:11:25',368156,'/the-original-mr-fuzzy'),
(905271,'2014-11-20 12:11:40',368145,'/shipping'),
(905272,'2014-11-20 12:12:06',368161,'/lander-5'),
(905273,'2014-11-20 12:12:28',368157,'/cart'),
(905274,'2014-11-20 12:12:31',368152,'/cart'),
(905275,'2014-11-20 12:12:57',368161,'/products'),
(905276,'2014-11-20 12:13:05',368162,'/lander-3'),
(905277,'2014-11-20 12:13:17',368161,'/the-original-mr-fuzzy'),
(905278,'2014-11-20 12:13:27',368157,'/shipping'),
(905279,'2014-11-20 12:13:36',368163,'/lander-5'),
(905280,'2014-11-20 12:13:50',368164,'/lander-5'),
(905281,'2014-11-20 12:14:00',368159,'/the-original-mr-fuzzy'),
(905282,'2014-11-20 12:14:04',368165,'/lander-5'),
(905283,'2014-11-20 12:15:06',368157,'/billing-2'),
(905284,'2014-11-20 12:15:11',368166,'/lander-5'),
(905285,'2014-11-20 12:15:12',368167,'/lander-5'),
(905286,'2014-11-20 12:15:49',368168,'/lander-5'),
(905287,'2014-11-20 12:16:13',368164,'/products'),
(905288,'2014-11-20 12:16:17',368169,'/lander-5'),
(905289,'2014-11-20 12:16:41',368157,'/thank-you-for-your-order'),
(905290,'2014-11-20 12:16:47',368163,'/products'),
(905291,'2014-11-20 12:17:00',368170,'/lander-5'),
(905292,'2014-11-20 12:17:34',368166,'/products'),
(905293,'2014-11-20 12:17:55',368164,'/the-original-mr-fuzzy'),
(905294,'2014-11-20 12:17:57',368167,'/products'),
(905295,'2014-11-20 12:18:30',368164,'/cart'),
(905296,'2014-11-20 12:18:34',368167,'/the-original-mr-fuzzy'),
(905297,'2014-11-20 12:18:38',368171,'/home'),
(905298,'2014-11-20 12:18:46',368166,'/the-original-mr-fuzzy'),
(905299,'2014-11-20 12:19:08',368163,'/the-original-mr-fuzzy'),
(905300,'2014-11-20 12:19:27',368166,'/cart'),
(905301,'2014-11-20 12:19:49',368167,'/cart'),
(905302,'2014-11-20 12:20:16',368172,'/lander-5'),
(905303,'2014-11-20 12:20:39',368166,'/shipping'),
(905304,'2014-11-20 12:21:13',368170,'/products'),
(905305,'2014-11-20 12:21:19',368173,'/home'),
(905306,'2014-11-20 12:21:22',368166,'/billing-2'),
(905307,'2014-11-20 12:21:33',368164,'/shipping'),
(905308,'2014-11-20 12:22:06',368174,'/lander-5'),
(905309,'2014-11-20 12:22:07',368175,'/lander-5'),
(905310,'2014-11-20 12:22:10',368164,'/billing-2'),
(905311,'2014-11-20 12:22:28',368176,'/lander-5'),
(905312,'2014-11-20 12:22:55',368177,'/lander-5'),
(905313,'2014-11-20 12:23:30',368167,'/shipping'),
(905314,'2014-11-20 12:23:39',368176,'/products'),
(905315,'2014-11-20 12:24:34',368166,'/thank-you-for-your-order'),
(905316,'2014-11-20 12:24:35',368178,'/lander-5'),
(905317,'2014-11-20 12:24:54',368164,'/thank-you-for-your-order'),
(905318,'2014-11-20 12:24:55',368170,'/the-forever-love-bear'),
(905319,'2014-11-20 12:24:56',368175,'/products'),
(905320,'2014-11-20 12:24:59',368179,'/home'),
(905321,'2014-11-20 12:25:20',368174,'/products'),
(905322,'2014-11-20 12:25:25',368178,'/products'),
(905323,'2014-11-20 12:26:41',368180,'/lander-3'),
(905324,'2014-11-20 12:26:44',368176,'/the-original-mr-fuzzy'),
(905325,'2014-11-20 12:26:47',368177,'/products'),
(905326,'2014-11-20 12:27:30',368181,'/home'),
(905327,'2014-11-20 12:27:37',368178,'/the-original-mr-fuzzy'),
(905328,'2014-11-20 12:27:46',368182,'/home'),
(905329,'2014-11-20 12:28:12',368183,'/lander-5'),
(905330,'2014-11-20 12:28:28',368174,'/the-original-mr-fuzzy'),
(905331,'2014-11-20 12:28:41',368170,'/cart'),
(905332,'2014-11-20 12:28:48',368184,'/lander-5'),
(905333,'2014-11-20 12:28:55',368182,'/products'),
(905334,'2014-11-20 12:29:15',368175,'/the-birthday-sugar-panda'),
(905335,'2014-11-20 12:29:35',368182,'/the-original-mr-fuzzy'),
(905336,'2014-11-20 12:29:50',368185,'/home'),
(905337,'2014-11-20 12:30:04',368180,'/products'),
(905338,'2014-11-20 12:31:00',368186,'/lander-5'),
(905339,'2014-11-20 12:31:19',368187,'/lander-3'),
(905340,'2014-11-20 12:31:21',368178,'/cart'),
(905341,'2014-11-20 12:31:30',368184,'/products'),
(905342,'2014-11-20 12:31:42',368188,'/home'),
(905343,'2014-11-20 12:32:26',368170,'/shipping'),
(905344,'2014-11-20 12:33:00',368181,'/products'),
(905345,'2014-11-20 12:33:52',368170,'/billing-2'),
(905346,'2014-11-20 12:34:07',368186,'/products'),
(905347,'2014-11-20 12:34:30',368181,'/the-original-mr-fuzzy'),
(905348,'2014-11-20 12:34:31',368184,'/the-original-mr-fuzzy'),
(905349,'2014-11-20 12:34:39',368189,'/lander-3'),
(905350,'2014-11-20 12:35:06',368178,'/shipping'),
(905351,'2014-11-20 12:36:33',368190,'/home'),
(905352,'2014-11-20 12:36:39',368187,'/products'),
(905353,'2014-11-20 12:36:46',368191,'/home'),
(905354,'2014-11-20 12:36:50',368178,'/billing-2'),
(905355,'2014-11-20 12:37:41',368189,'/products'),
(905356,'2014-11-20 12:37:49',368191,'/products'),
(905357,'2014-11-20 12:37:51',368184,'/cart'),
(905358,'2014-11-20 12:38:01',368192,'/lander-3'),
(905359,'2014-11-20 12:38:08',368186,'/the-original-mr-fuzzy'),
(905360,'2014-11-20 12:38:16',368193,'/lander-3'),
(905361,'2014-11-20 12:38:34',368187,'/the-original-mr-fuzzy'),
(905362,'2014-11-20 12:38:50',368178,'/thank-you-for-your-order'),
(905363,'2014-11-20 12:39:04',368190,'/products'),
(905364,'2014-11-20 12:39:22',368189,'/the-forever-love-bear'),
(905365,'2014-11-20 12:39:30',368186,'/cart'),
(905366,'2014-11-20 12:39:49',368194,'/home'),
(905367,'2014-11-20 12:40:00',368195,'/lander-5'),
(905368,'2014-11-20 12:40:15',368191,'/the-original-mr-fuzzy'),
(905369,'2014-11-20 12:40:22',368196,'/lander-5'),
(905370,'2014-11-20 12:40:34',368197,'/lander-2'),
(905371,'2014-11-20 12:40:57',368198,'/lander-5'),
(905372,'2014-11-20 12:41:08',368199,'/lander-5'),
(905373,'2014-11-20 12:41:24',368198,'/products'),
(905374,'2014-11-20 12:41:29',368184,'/shipping'),
(905375,'2014-11-20 12:41:48',368198,'/the-original-mr-fuzzy'),
(905376,'2014-11-20 12:42:28',368186,'/shipping'),
(905377,'2014-11-20 12:42:28',368200,'/lander-5'),
(905378,'2014-11-20 12:43:34',368194,'/products'),
(905379,'2014-11-20 12:43:37',368186,'/billing-2'),
(905380,'2014-11-20 12:43:40',368199,'/products'),
(905381,'2014-11-20 12:43:44',368201,'/home'),
(905382,'2014-11-20 12:44:07',368202,'/lander-3'),
(905383,'2014-11-20 12:44:19',368203,'/lander-5'),
(905384,'2014-11-20 12:44:27',368204,'/lander-5'),
(905385,'2014-11-20 12:44:52',368198,'/cart'),
(905386,'2014-11-20 12:45:06',368205,'/lander-5'),
(905387,'2014-11-20 12:45:45',368201,'/products'),
(905388,'2014-11-20 12:45:54',368204,'/products'),
(905389,'2014-11-20 12:46:03',368194,'/the-original-mr-fuzzy'),
(905390,'2014-11-20 12:46:26',368206,'/lander-5'),
(905391,'2014-11-20 12:46:49',368199,'/the-forever-love-bear'),
(905392,'2014-11-20 12:46:50',368207,'/lander-5'),
(905393,'2014-11-20 12:47:04',368203,'/products'),
(905394,'2014-11-20 12:47:06',368200,'/products'),
(905395,'2014-11-20 12:47:07',368208,'/lander-5'),
(905396,'2014-11-20 12:47:13',368209,'/home'),
(905397,'2014-11-20 12:47:17',368210,'/home'),
(905398,'2014-11-20 12:47:55',368204,'/the-original-mr-fuzzy'),
(905399,'2014-11-20 12:48:05',368211,'/home'),
(905400,'2014-11-20 12:48:09',368200,'/the-original-mr-fuzzy'),
(905401,'2014-11-20 12:48:42',368186,'/thank-you-for-your-order'),
(905402,'2014-11-20 12:48:50',368206,'/products'),
(905403,'2014-11-20 12:49:33',368212,'/lander-5'),
(905404,'2014-11-20 12:49:35',368210,'/products'),
(905405,'2014-11-20 12:49:39',368213,'/lander-5'),
(905406,'2014-11-20 12:49:45',368194,'/cart'),
(905407,'2014-11-20 12:49:51',368206,'/the-original-mr-fuzzy'),
(905408,'2014-11-20 12:49:52',368202,'/products'),
(905409,'2014-11-20 12:50:09',368201,'/the-original-mr-fuzzy'),
(905410,'2014-11-20 12:50:36',368199,'/cart'),
(905411,'2014-11-20 12:50:49',368202,'/the-original-mr-fuzzy'),
(905412,'2014-11-20 12:50:55',368205,'/products'),
(905413,'2014-11-20 12:50:55',368214,'/lander-3'),
(905414,'2014-11-20 12:51:10',368215,'/lander-5'),
(905415,'2014-11-20 12:51:30',368205,'/the-original-mr-fuzzy'),
(905416,'2014-11-20 12:51:30',368215,'/products'),
(905417,'2014-11-20 12:51:38',368203,'/the-original-mr-fuzzy'),
(905418,'2014-11-20 12:51:46',368213,'/products'),
(905419,'2014-11-20 12:52:08',368209,'/products'),
(905420,'2014-11-20 12:52:09',368201,'/cart'),
(905421,'2014-11-20 12:52:16',368216,'/lander-3'),
(905422,'2014-11-20 12:52:23',368199,'/shipping'),
(905423,'2014-11-20 12:52:41',368217,'/lander-5'),
(905424,'2014-11-20 12:52:43',368202,'/cart'),
(905425,'2014-11-20 12:53:06',368218,'/lander-5'),
(905426,'2014-11-20 12:53:20',368202,'/shipping'),
(905427,'2014-11-20 12:53:20',368206,'/cart'),
(905428,'2014-11-20 12:53:23',368205,'/cart'),
(905429,'2014-11-20 12:53:24',368194,'/shipping'),
(905430,'2014-11-20 12:53:25',368201,'/shipping'),
(905431,'2014-11-20 12:53:51',368219,'/lander-5'),
(905432,'2014-11-20 12:54:00',368220,'/lander-5'),
(905433,'2014-11-20 12:54:19',368215,'/the-forever-love-bear'),
(905434,'2014-11-20 12:54:27',368221,'/lander-5'),
(905435,'2014-11-20 12:54:41',368203,'/cart'),
(905436,'2014-11-20 12:55:07',368213,'/the-original-mr-fuzzy'),
(905437,'2014-11-20 12:55:14',368209,'/the-original-mr-fuzzy'),
(905438,'2014-11-20 12:55:22',368222,'/home'),
(905439,'2014-11-20 12:55:23',368199,'/billing-2'),
(905440,'2014-11-20 12:55:36',368218,'/products'),
(905441,'2014-11-20 12:55:51',368201,'/billing-2'),
(905442,'2014-11-20 12:55:51',368223,'/home'),
(905443,'2014-11-20 12:56:09',368202,'/billing-2'),
(905444,'2014-11-20 12:56:13',368224,'/lander-5'),
(905445,'2014-11-20 12:56:30',368194,'/billing-2'),
(905446,'2014-11-20 12:56:46',368225,'/lander-5'),
(905447,'2014-11-20 12:56:50',368218,'/the-original-mr-fuzzy'),
(905448,'2014-11-20 12:56:56',368219,'/products'),
(905449,'2014-11-20 12:56:57',368222,'/products'),
(905450,'2014-11-20 12:56:58',368216,'/products'),
(905451,'2014-11-20 12:57:15',368203,'/shipping'),
(905452,'2014-11-20 12:57:21',368222,'/the-forever-love-bear'),
(905453,'2014-11-20 12:57:25',368226,'/home'),
(905454,'2014-11-20 12:57:47',368202,'/thank-you-for-your-order'),
(905455,'2014-11-20 12:57:52',368203,'/billing-2'),
(905456,'2014-11-20 12:58:11',368227,'/home'),
(905457,'2014-11-20 12:58:12',368228,'/home'),
(905458,'2014-11-20 12:58:23',368215,'/cart'),
(905459,'2014-11-20 12:58:30',368218,'/cart'),
(905460,'2014-11-20 12:59:08',368229,'/lander-5'),
(905461,'2014-11-20 12:59:27',368203,'/thank-you-for-your-order'),
(905462,'2014-11-20 12:59:43',368194,'/thank-you-for-your-order'),
(905463,'2014-11-20 12:59:50',368230,'/lander-5'),
(905464,'2014-11-20 13:00:18',368226,'/products'),
(905465,'2014-11-20 13:00:19',368231,'/lander-2'),
(905466,'2014-11-20 13:00:27',368219,'/the-original-mr-fuzzy'),
(905467,'2014-11-20 13:00:43',368216,'/the-forever-love-bear'),
(905468,'2014-11-20 13:01:04',368229,'/products'),
(905469,'2014-11-20 13:01:19',368231,'/products'),
(905470,'2014-11-20 13:01:21',368201,'/thank-you-for-your-order'),
(905471,'2014-11-20 13:01:51',368215,'/shipping'),
(905472,'2014-11-20 13:02:08',368218,'/shipping'),
(905473,'2014-11-20 13:02:14',368232,'/home'),
(905474,'2014-11-20 13:02:19',368233,'/lander-3'),
(905475,'2014-11-20 13:02:26',368234,'/lander-5'),
(905476,'2014-11-20 13:02:50',368216,'/cart'),
(905477,'2014-11-20 13:03:05',368231,'/the-forever-love-bear'),
(905478,'2014-11-20 13:03:15',368218,'/billing-2'),
(905479,'2014-11-20 13:03:29',368235,'/lander-5'),
(905480,'2014-11-20 13:03:35',368230,'/products'),
(905481,'2014-11-20 13:03:57',368218,'/thank-you-for-your-order'),
(905482,'2014-11-20 13:04:30',368233,'/products'),
(905483,'2014-11-20 13:04:56',368215,'/billing-2'),
(905484,'2014-11-20 13:05:00',368216,'/shipping'),
(905485,'2014-11-20 13:05:24',368231,'/cart'),
(905486,'2014-11-20 13:05:30',368229,'/the-forever-love-bear'),
(905487,'2014-11-20 13:05:41',368236,'/lander-5'),
(905488,'2014-11-20 13:06:05',368237,'/lander-5'),
(905489,'2014-11-20 13:06:13',368232,'/products'),
(905490,'2014-11-20 13:06:33',368216,'/billing-2'),
(905491,'2014-11-20 13:06:39',368230,'/the-original-mr-fuzzy'),
(905492,'2014-11-20 13:06:57',368238,'/lander-5'),
(905493,'2014-11-20 13:07:03',368229,'/cart'),
(905494,'2014-11-20 13:07:23',368215,'/thank-you-for-your-order'),
(905495,'2014-11-20 13:07:29',368234,'/products'),
(905496,'2014-11-20 13:07:39',368229,'/shipping'),
(905497,'2014-11-20 13:07:55',368231,'/shipping'),
(905498,'2014-11-20 13:08:00',368239,'/home'),
(905499,'2014-11-20 13:08:16',368216,'/thank-you-for-your-order'),
(905500,'2014-11-20 13:08:28',368231,'/billing-2'),
(905501,'2014-11-20 13:08:32',368240,'/home'),
(905502,'2014-11-20 13:08:51',368239,'/products'),
(905503,'2014-11-20 13:08:54',368238,'/products'),
(905504,'2014-11-20 13:09:09',368233,'/the-original-mr-fuzzy'),
(905505,'2014-11-20 13:09:13',368241,'/home'),
(905506,'2014-11-20 13:09:54',368242,'/home'),
(905507,'2014-11-20 13:10:01',368243,'/lander-5'),
(905508,'2014-11-20 13:10:02',368232,'/the-original-mr-fuzzy'),
(905509,'2014-11-20 13:10:09',368237,'/products'),
(905510,'2014-11-20 13:10:14',368244,'/lander-3'),
(905511,'2014-11-20 13:10:16',368234,'/the-original-mr-fuzzy'),
(905512,'2014-11-20 13:10:27',368245,'/lander-5'),
(905513,'2014-11-20 13:11:09',368246,'/home'),
(905514,'2014-11-20 13:11:14',368242,'/products'),
(905515,'2014-11-20 13:11:25',368239,'/the-birthday-sugar-panda'),
(905516,'2014-11-20 13:11:30',368231,'/thank-you-for-your-order'),
(905517,'2014-11-20 13:11:55',368238,'/the-original-mr-fuzzy'),
(905518,'2014-11-20 13:12:54',368232,'/cart'),
(905519,'2014-11-20 13:12:54',368241,'/products'),
(905520,'2014-11-20 13:13:28',368247,'/home'),
(905521,'2014-11-20 13:13:36',368248,'/home'),
(905522,'2014-11-20 13:14:10',368240,'/products'),
(905523,'2014-11-20 13:14:14',368237,'/the-forever-love-bear'),
(905524,'2014-11-20 13:14:34',368248,'/products'),
(905525,'2014-11-20 13:14:46',368242,'/the-original-mr-fuzzy'),
(905526,'2014-11-20 13:14:47',368247,'/products'),
(905527,'2014-11-20 13:14:54',368246,'/products'),
(905528,'2014-11-20 13:15:39',368249,'/lander-5'),
(905529,'2014-11-20 13:15:48',368246,'/the-birthday-sugar-panda'),
(905530,'2014-11-20 13:15:56',368238,'/cart'),
(905531,'2014-11-20 13:16:13',368232,'/shipping'),
(905532,'2014-11-20 13:16:39',368238,'/shipping'),
(905533,'2014-11-20 13:17:34',368237,'/cart'),
(905534,'2014-11-20 13:17:54',368250,'/lander-5'),
(905535,'2014-11-20 13:17:56',368238,'/billing-2'),
(905536,'2014-11-20 13:18:12',368232,'/billing-2'),
(905537,'2014-11-20 13:18:33',368238,'/thank-you-for-your-order'),
(905538,'2014-11-20 13:18:57',368251,'/lander-3'),
(905539,'2014-11-20 13:19:03',368237,'/shipping'),
(905540,'2014-11-20 13:19:07',368252,'/lander-5'),
(905541,'2014-11-20 13:20:08',368253,'/lander-2'),
(905542,'2014-11-20 13:21:09',368237,'/billing-2'),
(905543,'2014-11-20 13:21:21',368254,'/lander-5'),
(905544,'2014-11-20 13:21:37',368255,'/home'),
(905545,'2014-11-20 13:23:12',368237,'/thank-you-for-your-order'),
(905546,'2014-11-20 13:23:27',368250,'/products'),
(905547,'2014-11-20 13:24:13',368251,'/products'),
(905548,'2014-11-20 13:24:22',368253,'/products'),
(905549,'2014-11-20 13:24:40',368253,'/the-original-mr-fuzzy'),
(905550,'2014-11-20 13:24:57',368251,'/the-original-mr-fuzzy'),
(905551,'2014-11-20 13:25:06',368254,'/products'),
(905552,'2014-11-20 13:25:27',368255,'/products'),
(905553,'2014-11-20 13:25:57',368250,'/the-birthday-sugar-panda'),
(905554,'2014-11-20 13:26:00',368256,'/lander-3'),
(905555,'2014-11-20 13:27:02',368253,'/cart'),
(905556,'2014-11-20 13:28:18',368255,'/the-original-mr-fuzzy'),
(905557,'2014-11-20 13:28:33',368254,'/the-original-mr-fuzzy'),
(905558,'2014-11-20 13:29:01',368257,'/lander-5'),
(905559,'2014-11-20 13:29:17',368258,'/lander-5'),
(905560,'2014-11-20 13:30:12',368259,'/lander-5'),
(905561,'2014-11-20 13:31:06',368257,'/products'),
(905562,'2014-11-20 13:31:32',368254,'/cart'),
(905563,'2014-11-20 13:33:11',368260,'/lander-5'),
(905564,'2014-11-20 13:33:58',368254,'/shipping'),
(905565,'2014-11-20 13:34:01',368259,'/products'),
(905566,'2014-11-20 13:36:02',368261,'/lander-5'),
(905567,'2014-11-20 13:36:43',368254,'/billing-2'),
(905568,'2014-11-20 13:37:41',368259,'/the-original-mr-fuzzy'),
(905569,'2014-11-20 13:38:09',368262,'/lander-5'),
(905570,'2014-11-20 13:38:21',368254,'/thank-you-for-your-order'),
(905571,'2014-11-20 13:38:22',368263,'/lander-5'),
(905572,'2014-11-20 13:38:43',368264,'/lander-3'),
(905573,'2014-11-20 13:39:09',368265,'/home'),
(905574,'2014-11-20 13:40:09',368264,'/products'),
(905575,'2014-11-20 13:40:13',368266,'/lander-5'),
(905576,'2014-11-20 13:40:51',368264,'/the-original-mr-fuzzy'),
(905577,'2014-11-20 13:41:04',368267,'/lander-5'),
(905578,'2014-11-20 13:41:27',368259,'/cart'),
(905579,'2014-11-20 13:42:07',368268,'/home'),
(905580,'2014-11-20 13:42:08',368269,'/home'),
(905581,'2014-11-20 13:42:14',368263,'/products'),
(905582,'2014-11-20 13:42:25',368270,'/home'),
(905583,'2014-11-20 13:42:37',368268,'/products'),
(905584,'2014-11-20 13:43:23',368271,'/home'),
(905585,'2014-11-20 13:44:40',368270,'/products'),
(905586,'2014-11-20 13:44:58',368266,'/products'),
(905587,'2014-11-20 13:46:05',368266,'/the-original-mr-fuzzy'),
(905588,'2014-11-20 13:46:06',368268,'/the-birthday-sugar-panda'),
(905589,'2014-11-20 13:46:25',368267,'/products'),
(905590,'2014-11-20 13:46:38',368272,'/home'),
(905591,'2014-11-20 13:47:22',368273,'/lander-3'),
(905592,'2014-11-20 13:47:55',368270,'/the-original-mr-fuzzy'),
(905593,'2014-11-20 13:48:13',368266,'/cart'),
(905594,'2014-11-20 13:49:26',368274,'/lander-3'),
(905595,'2014-11-20 13:49:36',368267,'/the-birthday-sugar-panda'),
(905596,'2014-11-20 13:49:58',368275,'/lander-5'),
(905597,'2014-11-20 13:50:42',368266,'/shipping'),
(905598,'2014-11-20 13:51:28',368276,'/lander-5'),
(905599,'2014-11-20 13:51:29',368277,'/home'),
(905600,'2014-11-20 13:51:48',368278,'/lander-5'),
(905601,'2014-11-20 13:51:59',368279,'/lander-5'),
(905602,'2014-11-20 13:52:15',368267,'/cart'),
(905603,'2014-11-20 13:53:27',368267,'/shipping'),
(905604,'2014-11-20 13:54:06',368280,'/lander-5'),
(905605,'2014-11-20 13:54:14',368281,'/lander-5'),
(905606,'2014-11-20 13:54:15',368267,'/billing-2'),
(905607,'2014-11-20 13:55:05',368282,'/home'),
(905608,'2014-11-20 13:55:35',368283,'/home'),
(905609,'2014-11-20 13:55:54',368284,'/lander-2'),
(905610,'2014-11-20 13:56:03',368285,'/home'),
(905611,'2014-11-20 13:56:40',368276,'/products'),
(905612,'2014-11-20 13:57:02',368282,'/products'),
(905613,'2014-11-20 13:57:44',368286,'/lander-5'),
(905614,'2014-11-20 13:57:46',368276,'/the-original-mr-fuzzy'),
(905615,'2014-11-20 13:57:48',368287,'/home'),
(905616,'2014-11-20 13:58:11',368285,'/products'),
(905617,'2014-11-20 13:58:37',368285,'/the-original-mr-fuzzy'),
(905618,'2014-11-20 13:59:17',368286,'/products'),
(905619,'2014-11-20 14:00:08',368283,'/products'),
(905620,'2014-11-20 14:00:10',368288,'/lander-5'),
(905621,'2014-11-20 14:01:22',368282,'/the-birthday-sugar-panda'),
(905622,'2014-11-20 14:01:23',368285,'/cart'),
(905623,'2014-11-20 14:01:28',368286,'/the-birthday-sugar-panda'),
(905624,'2014-11-20 14:01:45',368287,'/products'),
(905625,'2014-11-20 14:02:21',368289,'/lander-5'),
(905626,'2014-11-20 14:03:10',368285,'/shipping'),
(905627,'2014-11-20 14:03:18',368290,'/home'),
(905628,'2014-11-20 14:03:27',368291,'/home'),
(905629,'2014-11-20 14:04:11',368292,'/lander-3'),
(905630,'2014-11-20 14:04:23',368285,'/billing-2'),
(905631,'2014-11-20 14:05:13',368291,'/products'),
(905632,'2014-11-20 14:05:28',368291,'/the-original-mr-fuzzy'),
(905633,'2014-11-20 14:05:30',368288,'/products'),
(905634,'2014-11-20 14:05:46',368292,'/products'),
(905635,'2014-11-20 14:05:57',368293,'/lander-5'),
(905636,'2014-11-20 14:06:02',368288,'/the-original-mr-fuzzy'),
(905637,'2014-11-20 14:06:13',368294,'/home'),
(905638,'2014-11-20 14:07:49',368288,'/cart'),
(905639,'2014-11-20 14:08:26',368295,'/lander-5'),
(905640,'2014-11-20 14:08:30',368296,'/home'),
(905641,'2014-11-20 14:08:43',368297,'/home'),
(905642,'2014-11-20 14:08:46',368294,'/products'),
(905643,'2014-11-20 14:09:15',368288,'/shipping'),
(905644,'2014-11-20 14:09:37',368292,'/the-original-mr-fuzzy'),
(905645,'2014-11-20 14:09:42',368288,'/billing-2'),
(905646,'2014-11-20 14:10:14',368298,'/lander-5'),
(905647,'2014-11-20 14:10:46',368299,'/lander-2'),
(905648,'2014-11-20 14:10:57',368300,'/lander-5'),
(905649,'2014-11-20 14:11:08',368301,'/lander-5'),
(905650,'2014-11-20 14:11:45',368293,'/products'),
(905651,'2014-11-20 14:11:59',368297,'/products'),
(905652,'2014-11-20 14:12:20',368293,'/the-original-mr-fuzzy'),
(905653,'2014-11-20 14:12:35',368302,'/home'),
(905654,'2014-11-20 14:12:57',368296,'/products'),
(905655,'2014-11-20 14:13:28',368303,'/lander-2'),
(905656,'2014-11-20 14:14:24',368304,'/lander-3'),
(905657,'2014-11-20 14:15:21',368299,'/products'),
(905658,'2014-11-20 14:16:14',368293,'/cart'),
(905659,'2014-11-20 14:16:14',368305,'/home'),
(905660,'2014-11-20 14:16:19',368297,'/the-birthday-sugar-panda'),
(905661,'2014-11-20 14:16:47',368306,'/lander-5'),
(905662,'2014-11-20 14:17:05',368307,'/lander-5'),
(905663,'2014-11-20 14:17:22',368299,'/the-original-mr-fuzzy'),
(905664,'2014-11-20 14:17:38',368304,'/products'),
(905665,'2014-11-20 14:17:42',368293,'/shipping'),
(905666,'2014-11-20 14:20:07',368299,'/cart'),
(905667,'2014-11-20 14:20:15',368308,'/lander-5'),
(905668,'2014-11-20 14:20:44',368309,'/lander-5'),
(905669,'2014-11-20 14:20:55',368310,'/lander-5'),
(905670,'2014-11-20 14:22:11',368310,'/products'),
(905671,'2014-11-20 14:22:43',368310,'/the-original-mr-fuzzy'),
(905672,'2014-11-20 14:22:51',368299,'/shipping'),
(905673,'2014-11-20 14:23:21',368311,'/lander-5'),
(905674,'2014-11-20 14:23:57',368312,'/home'),
(905675,'2014-11-20 14:25:06',368313,'/lander-5'),
(905676,'2014-11-20 14:25:19',368312,'/products'),
(905677,'2014-11-20 14:25:26',368309,'/products'),
(905678,'2014-11-20 14:25:37',368314,'/home'),
(905679,'2014-11-20 14:25:48',368310,'/cart'),
(905680,'2014-11-20 14:26:00',368308,'/products'),
(905681,'2014-11-20 14:26:05',368312,'/the-original-mr-fuzzy'),
(905682,'2014-11-20 14:26:36',368315,'/lander-5'),
(905683,'2014-11-20 14:27:16',368308,'/the-original-mr-fuzzy'),
(905684,'2014-11-20 14:28:21',368311,'/products'),
(905685,'2014-11-20 14:28:58',368313,'/products'),
(905686,'2014-11-20 14:29:24',368316,'/lander-5'),
(905687,'2014-11-20 14:29:36',368310,'/shipping'),
(905688,'2014-11-20 14:29:53',368309,'/the-original-mr-fuzzy'),
(905689,'2014-11-20 14:30:10',368314,'/products'),
(905690,'2014-11-20 14:30:38',368311,'/the-birthday-sugar-panda'),
(905691,'2014-11-20 14:31:04',368310,'/billing-2'),
(905692,'2014-11-20 14:31:18',368317,'/lander-5'),
(905693,'2014-11-20 14:31:30',368309,'/cart'),
(905694,'2014-11-20 14:33:15',368309,'/shipping'),
(905695,'2014-11-20 14:33:46',368318,'/lander-5'),
(905696,'2014-11-20 14:34:28',368309,'/billing-2'),
(905697,'2014-11-20 14:34:58',368319,'/home'),
(905698,'2014-11-20 14:35:35',368320,'/lander-5'),
(905699,'2014-11-20 14:36:01',368319,'/products'),
(905700,'2014-11-20 14:36:31',368317,'/products'),
(905701,'2014-11-20 14:37:40',368317,'/the-original-mr-fuzzy'),
(905702,'2014-11-20 14:38:43',368321,'/lander-5'),
(905703,'2014-11-20 14:38:54',368322,'/home'),
(905704,'2014-11-20 14:39:06',368318,'/products'),
(905705,'2014-11-20 14:39:06',368320,'/products'),
(905706,'2014-11-20 14:39:24',368319,'/the-forever-love-bear'),
(905707,'2014-11-20 14:39:34',368323,'/lander-3'),
(905708,'2014-11-20 14:39:54',368324,'/home'),
(905709,'2014-11-20 14:40:01',368321,'/products'),
(905710,'2014-11-20 14:40:11',368309,'/thank-you-for-your-order'),
(905711,'2014-11-20 14:40:24',368319,'/cart'),
(905712,'2014-11-20 14:40:27',368325,'/home'),
(905713,'2014-11-20 14:40:32',368317,'/cart'),
(905714,'2014-11-20 14:40:47',368326,'/lander-5'),
(905715,'2014-11-20 14:40:52',368327,'/lander-3'),
(905716,'2014-11-20 14:41:49',368320,'/the-birthday-sugar-panda'),
(905717,'2014-11-20 14:42:04',368328,'/home'),
(905718,'2014-11-20 14:42:04',368329,'/lander-5'),
(905719,'2014-11-20 14:42:17',368318,'/the-original-mr-fuzzy'),
(905720,'2014-11-20 14:42:48',368330,'/home'),
(905721,'2014-11-20 14:43:06',368325,'/products'),
(905722,'2014-11-20 14:43:13',368321,'/the-forever-love-bear'),
(905723,'2014-11-20 14:44:02',368328,'/products'),
(905724,'2014-11-20 14:44:03',368330,'/products'),
(905725,'2014-11-20 14:44:14',368331,'/home'),
(905726,'2014-11-20 14:44:38',368330,'/the-original-mr-fuzzy'),
(905727,'2014-11-20 14:44:47',368327,'/products'),
(905728,'2014-11-20 14:44:50',368332,'/lander-5'),
(905729,'2014-11-20 14:45:45',368333,'/lander-5'),
(905730,'2014-11-20 14:45:49',368334,'/lander-3'),
(905731,'2014-11-20 14:45:54',368328,'/the-original-mr-fuzzy'),
(905732,'2014-11-20 14:46:05',368335,'/lander-3'),
(905733,'2014-11-20 14:46:12',368327,'/the-forever-love-bear'),
(905734,'2014-11-20 14:46:14',368325,'/the-original-mr-fuzzy'),
(905735,'2014-11-20 14:47:38',368336,'/lander-5'),
(905736,'2014-11-20 14:47:39',368329,'/products'),
(905737,'2014-11-20 14:48:03',368329,'/the-original-mr-fuzzy'),
(905738,'2014-11-20 14:48:03',368331,'/products'),
(905739,'2014-11-20 14:48:13',368327,'/cart'),
(905740,'2014-11-20 14:48:16',368336,'/products'),
(905741,'2014-11-20 14:49:11',368337,'/home'),
(905742,'2014-11-20 14:49:15',368336,'/the-original-mr-fuzzy'),
(905743,'2014-11-20 14:49:30',368325,'/cart'),
(905744,'2014-11-20 14:49:35',368334,'/products'),
(905745,'2014-11-20 14:49:50',368338,'/lander-3'),
(905746,'2014-11-20 14:50:22',368339,'/lander-3'),
(905747,'2014-11-20 14:50:25',368340,'/home'),
(905748,'2014-11-20 14:50:36',368341,'/lander-5'),
(905749,'2014-11-20 14:50:53',368327,'/shipping'),
(905750,'2014-11-20 14:50:59',368341,'/products'),
(905751,'2014-11-20 14:51:04',368334,'/the-original-mr-fuzzy'),
(905752,'2014-11-20 14:51:30',368342,'/lander-5'),
(905753,'2014-11-20 14:51:32',368340,'/products'),
(905754,'2014-11-20 14:52:43',368339,'/products'),
(905755,'2014-11-20 14:54:34',368334,'/cart'),
(905756,'2014-11-20 14:54:43',368343,'/lander-2'),
(905757,'2014-11-20 14:54:56',368344,'/home'),
(905758,'2014-11-20 14:55:01',368337,'/products'),
(905759,'2014-11-20 14:57:19',368339,'/the-birthday-sugar-panda'),
(905760,'2014-11-20 14:58:59',368345,'/lander-5'),
(905761,'2014-11-20 14:59:28',368346,'/lander-3'),
(905762,'2014-11-20 15:00:21',368344,'/products'),
(905763,'2014-11-20 15:00:50',368347,'/lander-5'),
(905764,'2014-11-20 15:01:01',368339,'/cart'),
(905765,'2014-11-20 15:01:03',368348,'/lander-5'),
(905766,'2014-11-20 15:01:31',368349,'/lander-2'),
(905767,'2014-11-20 15:01:55',368350,'/home'),
(905768,'2014-11-20 15:02:00',368348,'/products'),
(905769,'2014-11-20 15:02:21',368351,'/lander-5'),
(905770,'2014-11-20 15:02:31',368344,'/the-original-mr-fuzzy'),
(905771,'2014-11-20 15:02:31',368352,'/lander-2'),
(905772,'2014-11-20 15:02:36',368339,'/shipping'),
(905773,'2014-11-20 15:03:02',368339,'/billing-2'),
(905774,'2014-11-20 15:03:24',368353,'/lander-5'),
(905775,'2014-11-20 15:03:27',368354,'/home'),
(905776,'2014-11-20 15:03:50',368354,'/products'),
(905777,'2014-11-20 15:05:11',368346,'/products'),
(905778,'2014-11-20 15:05:36',368348,'/the-original-mr-fuzzy'),
(905779,'2014-11-20 15:05:53',368355,'/lander-5'),
(905780,'2014-11-20 15:06:03',368352,'/products'),
(905781,'2014-11-20 15:06:22',368346,'/the-original-mr-fuzzy'),
(905782,'2014-11-20 15:06:27',368344,'/cart'),
(905783,'2014-11-20 15:06:56',368355,'/products'),
(905784,'2014-11-20 15:07:03',368354,'/the-original-mr-fuzzy'),
(905785,'2014-11-20 15:07:07',368353,'/products'),
(905786,'2014-11-20 15:07:29',368351,'/products'),
(905787,'2014-11-20 15:07:31',368353,'/the-original-mr-fuzzy'),
(905788,'2014-11-20 15:08:04',368356,'/lander-5'),
(905789,'2014-11-20 15:08:11',368357,'/lander-5'),
(905790,'2014-11-20 15:08:17',368355,'/the-original-mr-fuzzy'),
(905791,'2014-11-20 15:08:25',368351,'/the-forever-love-bear'),
(905792,'2014-11-20 15:08:30',368352,'/the-original-mr-fuzzy'),
(905793,'2014-11-20 15:09:04',368358,'/lander-2'),
(905794,'2014-11-20 15:09:08',368356,'/products'),
(905795,'2014-11-20 15:09:17',368351,'/cart'),
(905796,'2014-11-20 15:09:36',368359,'/home'),
(905797,'2014-11-20 15:09:39',368344,'/shipping'),
(905798,'2014-11-20 15:09:57',368360,'/lander-5'),
(905799,'2014-11-20 15:10:09',368361,'/home'),
(905800,'2014-11-20 15:10:26',368356,'/the-original-mr-fuzzy'),
(905801,'2014-11-20 15:10:37',368353,'/cart'),
(905802,'2014-11-20 15:10:56',368362,'/home'),
(905803,'2014-11-20 15:11:00',368363,'/home'),
(905804,'2014-11-20 15:11:11',368364,'/home'),
(905805,'2014-11-20 15:11:12',368365,'/lander-5'),
(905806,'2014-11-20 15:11:28',368366,'/lander-3'),
(905807,'2014-11-20 15:12:49',368365,'/products'),
(905808,'2014-11-20 15:12:53',368344,'/billing-2'),
(905809,'2014-11-20 15:13:25',368360,'/products'),
(905810,'2014-11-20 15:13:54',368364,'/products'),
(905811,'2014-11-20 15:14:18',368367,'/lander-3'),
(905812,'2014-11-20 15:15:34',368360,'/the-original-mr-fuzzy'),
(905813,'2014-11-20 15:15:43',368368,'/home'),
(905814,'2014-11-20 15:16:33',368362,'/products'),
(905815,'2014-11-20 15:17:06',368366,'/products'),
(905816,'2014-11-20 15:17:46',368369,'/lander-5'),
(905817,'2014-11-20 15:18:24',368364,'/the-original-mr-fuzzy'),
(905818,'2014-11-20 15:18:48',368362,'/the-original-mr-fuzzy'),
(905819,'2014-11-20 15:19:12',368370,'/home'),
(905820,'2014-11-20 15:19:20',368366,'/the-birthday-sugar-panda'),
(905821,'2014-11-20 15:19:51',368371,'/home'),
(905822,'2014-11-20 15:19:57',368369,'/products'),
(905823,'2014-11-20 15:20:05',368372,'/lander-5'),
(905824,'2014-11-20 15:20:19',368362,'/cart'),
(905825,'2014-11-20 15:20:24',368373,'/lander-5'),
(905826,'2014-11-20 15:20:37',368374,'/lander-5'),
(905827,'2014-11-20 15:20:39',368375,'/lander-5'),
(905828,'2014-11-20 15:21:17',368373,'/products'),
(905829,'2014-11-20 15:21:50',368369,'/the-original-mr-fuzzy'),
(905830,'2014-11-20 15:22:06',368371,'/products'),
(905831,'2014-11-20 15:22:12',368376,'/lander-5'),
(905832,'2014-11-20 15:23:12',368373,'/the-original-mr-fuzzy'),
(905833,'2014-11-20 15:23:13',368377,'/lander-2'),
(905834,'2014-11-20 15:23:19',368369,'/cart'),
(905835,'2014-11-20 15:24:21',368378,'/lander-5'),
(905836,'2014-11-20 15:24:33',368371,'/the-original-mr-fuzzy'),
(905837,'2014-11-20 15:24:53',368379,'/lander-5'),
(905838,'2014-11-20 15:26:38',368380,'/lander-5'),
(905839,'2014-11-20 15:27:04',368369,'/shipping'),
(905840,'2014-11-20 15:27:28',368380,'/products'),
(905841,'2014-11-20 15:27:53',368381,'/home'),
(905842,'2014-11-20 15:28:02',368382,'/lander-5'),
(905843,'2014-11-20 15:28:11',368383,'/home'),
(905844,'2014-11-20 15:29:48',368382,'/products'),
(905845,'2014-11-20 15:29:59',368369,'/billing-2'),
(905846,'2014-11-20 15:30:09',368378,'/products'),
(905847,'2014-11-20 15:30:11',368382,'/the-forever-love-bear'),
(905848,'2014-11-20 15:31:00',368384,'/home'),
(905849,'2014-11-20 15:31:20',368385,'/lander-5'),
(905850,'2014-11-20 15:31:26',368380,'/the-original-mr-fuzzy'),
(905851,'2014-11-20 15:32:09',368378,'/the-original-mr-fuzzy'),
(905852,'2014-11-20 15:32:17',368369,'/thank-you-for-your-order'),
(905853,'2014-11-20 15:32:32',368384,'/products'),
(905854,'2014-11-20 15:32:36',368386,'/home'),
(905855,'2014-11-20 15:35:32',368384,'/the-original-mr-fuzzy'),
(905856,'2014-11-20 15:36:05',368385,'/products'),
(905857,'2014-11-20 15:36:24',368385,'/the-original-mr-fuzzy'),
(905858,'2014-11-20 15:36:32',368387,'/lander-2'),
(905859,'2014-11-20 15:37:00',368388,'/home'),
(905860,'2014-11-20 15:38:03',368389,'/home'),
(905861,'2014-11-20 15:38:33',368390,'/lander-2'),
(905862,'2014-11-20 15:39:02',368388,'/products'),
(905863,'2014-11-20 15:39:27',368388,'/the-original-mr-fuzzy'),
(905864,'2014-11-20 15:39:40',368391,'/lander-3'),
(905865,'2014-11-20 15:40:25',368387,'/products'),
(905866,'2014-11-20 15:41:26',368392,'/lander-3'),
(905867,'2014-11-20 15:41:38',368387,'/the-original-mr-fuzzy'),
(905868,'2014-11-20 15:41:54',368393,'/home'),
(905869,'2014-11-20 15:42:00',368394,'/lander-5'),
(905870,'2014-11-20 15:42:04',368395,'/lander-3'),
(905871,'2014-11-20 15:42:11',368390,'/products'),
(905872,'2014-11-20 15:42:11',368396,'/lander-3'),
(905873,'2014-11-20 15:42:31',368395,'/products'),
(905874,'2014-11-20 15:42:42',368397,'/lander-5'),
(905875,'2014-11-20 15:42:57',368391,'/products'),
(905876,'2014-11-20 15:43:10',368388,'/cart'),
(905877,'2014-11-20 15:43:56',368398,'/lander-5'),
(905878,'2014-11-20 15:44:05',368387,'/cart'),
(905879,'2014-11-20 15:44:12',368399,'/home'),
(905880,'2014-11-20 15:44:50',368396,'/products'),
(905881,'2014-11-20 15:45:06',368400,'/lander-5'),
(905882,'2014-11-20 15:45:14',368401,'/lander-5'),
(905883,'2014-11-20 15:45:29',368397,'/products'),
(905884,'2014-11-20 15:45:35',368391,'/the-original-mr-fuzzy'),
(905885,'2014-11-20 15:45:37',368395,'/the-birthday-sugar-panda'),
(905886,'2014-11-20 15:45:43',368387,'/shipping'),
(905887,'2014-11-20 15:45:53',368397,'/the-original-mr-fuzzy'),
(905888,'2014-11-20 15:46:02',368394,'/products'),
(905889,'2014-11-20 15:46:05',368401,'/products'),
(905890,'2014-11-20 15:46:07',368402,'/home'),
(905891,'2014-11-20 15:46:43',368392,'/products'),
(905892,'2014-11-20 15:46:49',368396,'/the-original-mr-fuzzy'),
(905893,'2014-11-20 15:46:57',368388,'/shipping'),
(905894,'2014-11-20 15:47:05',368403,'/lander-2'),
(905895,'2014-11-20 15:47:08',368404,'/lander-5'),
(905896,'2014-11-20 15:47:21',368387,'/billing-2'),
(905897,'2014-11-20 15:47:24',368395,'/cart'),
(905898,'2014-11-20 15:47:30',368394,'/the-original-mr-fuzzy'),
(905899,'2014-11-20 15:47:35',368396,'/cart'),
(905900,'2014-11-20 15:48:44',368402,'/products'),
(905901,'2014-11-20 15:49:01',368405,'/home'),
(905902,'2014-11-20 15:49:09',368391,'/cart'),
(905903,'2014-11-20 15:49:31',368392,'/the-original-mr-fuzzy'),
(905904,'2014-11-20 15:50:20',368395,'/shipping'),
(905905,'2014-11-20 15:50:32',368396,'/shipping'),
(905906,'2014-11-20 15:50:41',368401,'/the-original-mr-fuzzy'),
(905907,'2014-11-20 15:51:33',368387,'/thank-you-for-your-order'),
(905908,'2014-11-20 15:52:04',368406,'/lander-3'),
(905909,'2014-11-20 15:52:06',368392,'/cart'),
(905910,'2014-11-20 15:52:10',368396,'/billing-2'),
(905911,'2014-11-20 15:52:17',368395,'/billing-2'),
(905912,'2014-11-20 15:52:22',368407,'/lander-5'),
(905913,'2014-11-20 15:52:23',368401,'/cart'),
(905914,'2014-11-20 15:52:38',368402,'/the-original-mr-fuzzy'),
(905915,'2014-11-20 15:54:07',368408,'/lander-3'),
(905916,'2014-11-20 15:54:26',368401,'/shipping'),
(905917,'2014-11-20 15:54:46',368402,'/cart'),
(905918,'2014-11-20 15:55:03',368409,'/lander-5'),
(905919,'2014-11-20 15:55:18',368396,'/thank-you-for-your-order'),
(905920,'2014-11-20 15:55:20',368410,'/lander-2'),
(905921,'2014-11-20 15:55:50',368402,'/shipping'),
(905922,'2014-11-20 15:57:35',368411,'/home'),
(905923,'2014-11-20 15:57:48',368402,'/billing-2'),
(905924,'2014-11-20 15:58:14',368410,'/products'),
(905925,'2014-11-20 15:58:26',368412,'/home'),
(905926,'2014-11-20 15:59:16',368410,'/the-original-mr-fuzzy'),
(905927,'2014-11-20 15:59:23',368413,'/lander-5'),
(905928,'2014-11-20 15:59:37',368414,'/home'),
(905929,'2014-11-20 16:00:17',368402,'/thank-you-for-your-order'),
(905930,'2014-11-20 16:00:44',368410,'/cart'),
(905931,'2014-11-20 16:00:51',368415,'/lander-5'),
(905932,'2014-11-20 16:01:13',368416,'/home'),
(905933,'2014-11-20 16:01:47',368411,'/products'),
(905934,'2014-11-20 16:02:12',368417,'/home'),
(905935,'2014-11-20 16:02:53',368412,'/products'),
(905936,'2014-11-20 16:02:55',368418,'/home'),
(905937,'2014-11-20 16:03:11',368410,'/shipping'),
(905938,'2014-11-20 16:03:20',368418,'/products'),
(905939,'2014-11-20 16:03:26',368419,'/lander-5'),
(905940,'2014-11-20 16:03:49',368411,'/the-original-mr-fuzzy'),
(905941,'2014-11-20 16:04:50',368410,'/billing-2'),
(905942,'2014-11-20 16:04:50',368420,'/lander-5'),
(905943,'2014-11-20 16:05:16',368412,'/the-original-mr-fuzzy'),
(905944,'2014-11-20 16:05:19',368421,'/lander-2'),
(905945,'2014-11-20 16:06:03',368418,'/the-original-mr-fuzzy'),
(905946,'2014-11-20 16:07:01',368416,'/products'),
(905947,'2014-11-20 16:07:26',368422,'/lander-5'),
(905948,'2014-11-20 16:07:44',368418,'/cart'),
(905949,'2014-11-20 16:08:09',368416,'/the-original-mr-fuzzy'),
(905950,'2014-11-20 16:08:14',368423,'/home'),
(905951,'2014-11-20 16:08:44',368416,'/cart'),
(905952,'2014-11-20 16:08:55',368424,'/lander-2'),
(905953,'2014-11-20 16:10:07',368425,'/lander-2'),
(905954,'2014-11-20 16:10:17',368426,'/lander-2'),
(905955,'2014-11-20 16:10:25',368423,'/products'),
(905956,'2014-11-20 16:10:50',368427,'/lander-3'),
(905957,'2014-11-20 16:10:53',368428,'/home'),
(905958,'2014-11-20 16:11:10',368429,'/lander-3'),
(905959,'2014-11-20 16:11:36',368427,'/products'),
(905960,'2014-11-20 16:12:13',368430,'/lander-5'),
(905961,'2014-11-20 16:12:55',368431,'/home'),
(905962,'2014-11-20 16:14:21',368432,'/lander-5'),
(905963,'2014-11-20 16:14:24',368424,'/products'),
(905964,'2014-11-20 16:14:42',368432,'/products'),
(905965,'2014-11-20 16:15:02',368433,'/home'),
(905966,'2014-11-20 16:15:17',368434,'/lander-3'),
(905967,'2014-11-20 16:15:28',368433,'/products'),
(905968,'2014-11-20 16:15:30',368424,'/the-birthday-sugar-panda'),
(905969,'2014-11-20 16:15:57',368435,'/home'),
(905970,'2014-11-20 16:17:47',368436,'/home'),
(905971,'2014-11-20 16:17:52',368431,'/products'),
(905972,'2014-11-20 16:18:09',368424,'/cart'),
(905973,'2014-11-20 16:18:47',368437,'/home'),
(905974,'2014-11-20 16:18:48',368432,'/the-forever-love-bear'),
(905975,'2014-11-20 16:18:59',368438,'/home'),
(905976,'2014-11-20 16:19:15',368434,'/products'),
(905977,'2014-11-20 16:19:24',368431,'/the-original-mr-fuzzy'),
(905978,'2014-11-20 16:19:26',368439,'/lander-5'),
(905979,'2014-11-20 16:19:29',368440,'/lander-5'),
(905980,'2014-11-20 16:19:42',368424,'/shipping'),
(905981,'2014-11-20 16:19:58',368441,'/lander-3'),
(905982,'2014-11-20 16:20:12',368442,'/lander-5'),
(905983,'2014-11-20 16:20:17',368439,'/products'),
(905984,'2014-11-20 16:20:33',368443,'/home'),
(905985,'2014-11-20 16:21:05',368439,'/the-original-mr-fuzzy'),
(905986,'2014-11-20 16:21:29',368444,'/lander-5'),
(905987,'2014-11-20 16:21:31',368442,'/products'),
(905988,'2014-11-20 16:21:37',368434,'/the-original-mr-fuzzy'),
(905989,'2014-11-20 16:21:43',368438,'/products'),
(905990,'2014-11-20 16:21:47',368424,'/billing-2'),
(905991,'2014-11-20 16:21:49',368445,'/lander-5'),
(905992,'2014-11-20 16:21:54',368444,'/products'),
(905993,'2014-11-20 16:22:19',368444,'/the-original-mr-fuzzy'),
(905994,'2014-11-20 16:22:27',368441,'/products'),
(905995,'2014-11-20 16:22:35',368436,'/products'),
(905996,'2014-11-20 16:23:02',368442,'/the-original-mr-fuzzy'),
(905997,'2014-11-20 16:23:13',368444,'/cart'),
(905998,'2014-11-20 16:23:17',368441,'/the-forever-love-bear'),
(905999,'2014-11-20 16:23:30',368446,'/home'),
(906000,'2014-11-20 16:24:10',368438,'/the-original-mr-fuzzy'),
(906001,'2014-11-20 16:24:10',368447,'/lander-5'),
(906002,'2014-11-20 16:24:18',368424,'/thank-you-for-your-order'),
(906003,'2014-11-20 16:24:33',368441,'/cart'),
(906004,'2014-11-20 16:24:38',368448,'/home'),
(906005,'2014-11-20 16:25:20',368449,'/lander-3'),
(906006,'2014-11-20 16:25:51',368445,'/products'),
(906007,'2014-11-20 16:26:19',368436,'/the-original-mr-fuzzy'),
(906008,'2014-11-20 16:26:47',368436,'/cart'),
(906009,'2014-11-20 16:26:56',368441,'/shipping'),
(906010,'2014-11-20 16:27:27',368450,'/home'),
(906011,'2014-11-20 16:27:32',368445,'/the-forever-love-bear'),
(906012,'2014-11-20 16:28:12',368451,'/home'),
(906013,'2014-11-20 16:28:17',368441,'/billing-2'),
(906014,'2014-11-20 16:28:25',368452,'/lander-5'),
(906015,'2014-11-20 16:29:09',368453,'/home'),
(906016,'2014-11-20 16:30:24',368436,'/shipping'),
(906017,'2014-11-20 16:30:34',368449,'/products'),
(906018,'2014-11-20 16:31:56',368454,'/home'),
(906019,'2014-11-20 16:32:11',368455,'/lander-5'),
(906020,'2014-11-20 16:32:34',368436,'/billing-2'),
(906021,'2014-11-20 16:32:52',368441,'/thank-you-for-your-order'),
(906022,'2014-11-20 16:33:13',368455,'/products'),
(906023,'2014-11-20 16:33:39',368452,'/products'),
(906024,'2014-11-20 16:34:27',368456,'/lander-3'),
(906025,'2014-11-20 16:35:26',368457,'/lander-3'),
(906026,'2014-11-20 16:36:01',368454,'/products'),
(906027,'2014-11-20 16:36:03',368455,'/the-birthday-sugar-panda'),
(906028,'2014-11-20 16:36:10',368452,'/the-original-mr-fuzzy'),
(906029,'2014-11-20 16:36:51',368457,'/products'),
(906030,'2014-11-20 16:37:26',368458,'/home'),
(906031,'2014-11-20 16:37:58',368457,'/the-birthday-sugar-panda'),
(906032,'2014-11-20 16:38:18',368459,'/lander-2'),
(906033,'2014-11-20 16:38:52',368456,'/products'),
(906034,'2014-11-20 16:40:05',368460,'/lander-5'),
(906035,'2014-11-20 16:40:50',368456,'/the-original-mr-fuzzy'),
(906036,'2014-11-20 16:41:28',368461,'/lander-2'),
(906037,'2014-11-20 16:41:34',368460,'/products'),
(906038,'2014-11-20 16:41:53',368457,'/cart'),
(906039,'2014-11-20 16:42:21',368462,'/home'),
(906040,'2014-11-20 16:42:24',368458,'/products'),
(906041,'2014-11-20 16:43:01',368463,'/lander-5'),
(906042,'2014-11-20 16:43:21',368464,'/home'),
(906043,'2014-11-20 16:43:30',368465,'/lander-5'),
(906044,'2014-11-20 16:43:33',368461,'/products'),
(906045,'2014-11-20 16:43:39',368459,'/products'),
(906046,'2014-11-20 16:43:46',368464,'/products'),
(906047,'2014-11-20 16:43:55',368466,'/home'),
(906048,'2014-11-20 16:43:58',368461,'/the-original-mr-fuzzy'),
(906049,'2014-11-20 16:44:18',368467,'/lander-5'),
(906050,'2014-11-20 16:44:47',368468,'/lander-3'),
(906051,'2014-11-20 16:45:33',368466,'/products'),
(906052,'2014-11-20 16:45:44',368460,'/the-original-mr-fuzzy'),
(906053,'2014-11-20 16:45:57',368459,'/the-forever-love-bear'),
(906054,'2014-11-20 16:46:14',368458,'/the-original-mr-fuzzy'),
(906055,'2014-11-20 16:46:22',368469,'/lander-3'),
(906056,'2014-11-20 16:46:31',368470,'/lander-5'),
(906057,'2014-11-20 16:46:32',368464,'/the-original-mr-fuzzy'),
(906058,'2014-11-20 16:47:11',368464,'/cart'),
(906059,'2014-11-20 16:47:46',368471,'/home'),
(906060,'2014-11-20 16:47:52',368466,'/the-forever-love-bear'),
(906061,'2014-11-20 16:48:01',368463,'/products'),
(906062,'2014-11-20 16:48:04',368458,'/cart'),
(906063,'2014-11-20 16:48:30',368472,'/lander-5'),
(906064,'2014-11-20 16:48:43',368465,'/products'),
(906065,'2014-11-20 16:48:45',368458,'/shipping'),
(906066,'2014-11-20 16:49:23',368473,'/lander-5'),
(906067,'2014-11-20 16:50:00',368465,'/the-original-mr-fuzzy'),
(906068,'2014-11-20 16:50:20',368464,'/shipping'),
(906069,'2014-11-20 16:50:20',368466,'/cart'),
(906070,'2014-11-20 16:50:38',368463,'/the-original-mr-fuzzy'),
(906071,'2014-11-20 16:50:42',368474,'/home'),
(906072,'2014-11-20 16:50:58',368465,'/cart'),
(906073,'2014-11-20 16:51:14',368464,'/billing-2'),
(906074,'2014-11-20 16:51:33',368458,'/billing-2'),
(906075,'2014-11-20 16:52:30',368474,'/products'),
(906076,'2014-11-20 16:52:52',368473,'/products'),
(906077,'2014-11-20 16:52:55',368466,'/shipping'),
(906078,'2014-11-20 16:53:16',368475,'/lander-3'),
(906079,'2014-11-20 16:53:59',368476,'/home'),
(906080,'2014-11-20 16:54:44',368477,'/home'),
(906081,'2014-11-20 16:54:47',368476,'/products'),
(906082,'2014-11-20 16:55:35',368478,'/home'),
(906083,'2014-11-20 16:55:54',368473,'/the-original-mr-fuzzy'),
(906084,'2014-11-20 16:55:55',368458,'/thank-you-for-your-order'),
(906085,'2014-11-20 16:56:02',368479,'/lander-3'),
(906086,'2014-11-20 16:56:03',368474,'/the-original-mr-fuzzy'),
(906087,'2014-11-20 16:56:43',368480,'/lander-2'),
(906088,'2014-11-20 16:57:16',368481,'/lander-5'),
(906089,'2014-11-20 16:57:38',368473,'/cart'),
(906090,'2014-11-20 16:57:52',368482,'/home'),
(906091,'2014-11-20 16:58:02',368477,'/products'),
(906092,'2014-11-20 16:58:04',368478,'/products'),
(906093,'2014-11-20 16:58:05',368481,'/products'),
(906094,'2014-11-20 16:58:27',368481,'/the-original-mr-fuzzy'),
(906095,'2014-11-20 16:59:19',368481,'/cart'),
(906096,'2014-11-20 17:00:40',368483,'/lander-5'),
(906097,'2014-11-20 17:00:45',368473,'/shipping'),
(906098,'2014-11-20 17:01:03',368484,'/lander-5'),
(906099,'2014-11-20 17:02:04',368477,'/the-original-mr-fuzzy'),
(906100,'2014-11-20 17:02:20',368473,'/billing-2'),
(906101,'2014-11-20 17:03:13',368481,'/shipping'),
(906102,'2014-11-20 17:03:32',368485,'/home'),
(906103,'2014-11-20 17:04:38',368473,'/thank-you-for-your-order'),
(906104,'2014-11-20 17:05:13',368481,'/billing-2'),
(906105,'2014-11-20 17:05:56',368486,'/home'),
(906106,'2014-11-20 17:06:14',368483,'/products'),
(906107,'2014-11-20 17:06:23',368487,'/lander-5'),
(906108,'2014-11-20 17:07:11',368487,'/products'),
(906109,'2014-11-20 17:08:05',368488,'/home'),
(906110,'2014-11-20 17:08:19',368489,'/home'),
(906111,'2014-11-20 17:08:28',368487,'/the-original-mr-fuzzy'),
(906112,'2014-11-20 17:08:41',368485,'/products'),
(906113,'2014-11-20 17:09:01',368483,'/the-original-mr-fuzzy'),
(906114,'2014-11-20 17:09:54',368486,'/products'),
(906115,'2014-11-20 17:11:21',368483,'/cart'),
(906116,'2014-11-20 17:12:12',368490,'/lander-3'),
(906117,'2014-11-20 17:12:26',368485,'/the-original-mr-fuzzy'),
(906118,'2014-11-20 17:13:01',368488,'/products'),
(906119,'2014-11-20 17:13:31',368491,'/lander-3'),
(906120,'2014-11-20 17:13:46',368485,'/cart'),
(906121,'2014-11-20 17:13:53',368492,'/lander-5'),
(906122,'2014-11-20 17:14:03',368483,'/shipping'),
(906123,'2014-11-20 17:15:14',368485,'/shipping'),
(906124,'2014-11-20 17:15:38',368493,'/lander-3'),
(906125,'2014-11-20 17:16:02',368485,'/billing-2'),
(906126,'2014-11-20 17:16:04',368483,'/billing-2'),
(906127,'2014-11-20 17:16:12',368493,'/products'),
(906128,'2014-11-20 17:16:17',368491,'/products'),
(906129,'2014-11-20 17:17:39',368493,'/the-birthday-sugar-panda'),
(906130,'2014-11-20 17:17:49',368490,'/products'),
(906131,'2014-11-20 17:17:53',368494,'/home'),
(906132,'2014-11-20 17:18:30',368494,'/products'),
(906133,'2014-11-20 17:19:06',368485,'/thank-you-for-your-order'),
(906134,'2014-11-20 17:20:03',368491,'/the-birthday-sugar-panda'),
(906135,'2014-11-20 17:20:03',368495,'/lander-5'),
(906136,'2014-11-20 17:20:28',368496,'/lander-5'),
(906137,'2014-11-20 17:20:30',368493,'/cart'),
(906138,'2014-11-20 17:21:39',368497,'/home'),
(906139,'2014-11-20 17:21:51',368498,'/home'),
(906140,'2014-11-20 17:22:34',368495,'/products'),
(906141,'2014-11-20 17:22:58',368491,'/cart'),
(906142,'2014-11-20 17:23:04',368494,'/the-original-mr-fuzzy'),
(906143,'2014-11-20 17:23:07',368495,'/the-original-mr-fuzzy'),
(906144,'2014-11-20 17:23:21',368499,'/home'),
(906145,'2014-11-20 17:23:23',368500,'/lander-5'),
(906146,'2014-11-20 17:23:30',368501,'/home'),
(906147,'2014-11-20 17:23:41',368502,'/lander-3'),
(906148,'2014-11-20 17:23:51',368497,'/products'),
(906149,'2014-11-20 17:24:31',368500,'/products'),
(906150,'2014-11-20 17:24:36',368495,'/cart'),
(906151,'2014-11-20 17:24:50',368503,'/lander-5'),
(906152,'2014-11-20 17:24:53',368498,'/products'),
(906153,'2014-11-20 17:25:02',368504,'/home'),
(906154,'2014-11-20 17:25:08',368495,'/shipping'),
(906155,'2014-11-20 17:25:09',368505,'/home'),
(906156,'2014-11-20 17:25:16',368506,'/lander-5'),
(906157,'2014-11-20 17:25:23',368507,'/lander-5'),
(906158,'2014-11-20 17:25:27',368491,'/shipping'),
(906159,'2014-11-20 17:25:39',368495,'/billing-2'),
(906160,'2014-11-20 17:25:55',368497,'/the-original-mr-fuzzy'),
(906161,'2014-11-20 17:26:21',368508,'/home'),
(906162,'2014-11-20 17:26:43',368500,'/the-original-mr-fuzzy'),
(906163,'2014-11-20 17:26:47',368509,'/lander-3'),
(906164,'2014-11-20 17:26:56',368502,'/products'),
(906165,'2014-11-20 17:27:18',368510,'/home'),
(906166,'2014-11-20 17:27:36',368501,'/products'),
(906167,'2014-11-20 17:27:59',368497,'/cart'),
(906168,'2014-11-20 17:28:11',368502,'/the-forever-love-bear'),
(906169,'2014-11-20 17:28:19',368495,'/thank-you-for-your-order'),
(906170,'2014-11-20 17:28:23',368499,'/products'),
(906171,'2014-11-20 17:28:52',368498,'/the-birthday-sugar-panda'),
(906172,'2014-11-20 17:29:04',368511,'/lander-5'),
(906173,'2014-11-20 17:29:11',368507,'/products'),
(906174,'2014-11-20 17:29:14',368512,'/home'),
(906175,'2014-11-20 17:30:03',368497,'/shipping'),
(906176,'2014-11-20 17:30:14',368504,'/products'),
(906177,'2014-11-20 17:31:28',368509,'/products'),
(906178,'2014-11-20 17:31:29',368512,'/products'),
(906179,'2014-11-20 17:31:44',368512,'/the-original-mr-fuzzy'),
(906180,'2014-11-20 17:31:59',368513,'/home'),
(906181,'2014-11-20 17:32:25',368514,'/home'),
(906182,'2014-11-20 17:32:46',368515,'/home'),
(906183,'2014-11-20 17:32:51',368497,'/billing-2'),
(906184,'2014-11-20 17:33:02',368499,'/the-original-mr-fuzzy'),
(906185,'2014-11-20 17:33:21',368509,'/the-original-mr-fuzzy'),
(906186,'2014-11-20 17:33:43',368515,'/products'),
(906187,'2014-11-20 17:34:04',368504,'/the-forever-love-bear'),
(906188,'2014-11-20 17:34:08',368512,'/cart'),
(906189,'2014-11-20 17:34:45',368511,'/products'),
(906190,'2014-11-20 17:34:46',368516,'/lander-5'),
(906191,'2014-11-20 17:35:20',368512,'/shipping'),
(906192,'2014-11-20 17:35:40',368517,'/lander-3'),
(906193,'2014-11-20 17:35:44',368518,'/home'),
(906194,'2014-11-20 17:35:48',368512,'/billing-2'),
(906195,'2014-11-20 17:35:52',368504,'/cart'),
(906196,'2014-11-20 17:36:26',368497,'/thank-you-for-your-order'),
(906197,'2014-11-20 17:36:52',368511,'/the-birthday-sugar-panda'),
(906198,'2014-11-20 17:36:57',368515,'/the-original-mr-fuzzy'),
(906199,'2014-11-20 17:37:30',368514,'/products'),
(906200,'2014-11-20 17:37:36',368519,'/home'),
(906201,'2014-11-20 17:38:59',368520,'/home'),
(906202,'2014-11-20 17:39:12',368521,'/home'),
(906203,'2014-11-20 17:39:19',368518,'/products'),
(906204,'2014-11-20 17:39:33',368522,'/lander-2'),
(906205,'2014-11-20 17:39:53',368523,'/lander-5'),
(906206,'2014-11-20 17:40:29',368516,'/products'),
(906207,'2014-11-20 17:41:00',368514,'/the-original-mr-fuzzy'),
(906208,'2014-11-20 17:41:27',368516,'/the-original-mr-fuzzy'),
(906209,'2014-11-20 17:42:00',368519,'/products'),
(906210,'2014-11-20 17:42:03',368524,'/lander-5'),
(906211,'2014-11-20 17:42:44',368516,'/cart'),
(906212,'2014-11-20 17:43:12',368516,'/shipping'),
(906213,'2014-11-20 17:43:20',368525,'/lander-3'),
(906214,'2014-11-20 17:43:30',368514,'/cart'),
(906215,'2014-11-20 17:44:02',368526,'/lander-3'),
(906216,'2014-11-20 17:44:30',368516,'/billing-2'),
(906217,'2014-11-20 17:44:42',368527,'/lander-5'),
(906218,'2014-11-20 17:45:11',368526,'/products'),
(906219,'2014-11-20 17:45:33',368526,'/the-original-mr-fuzzy'),
(906220,'2014-11-20 17:45:45',368528,'/lander-5'),
(906221,'2014-11-20 17:45:47',368519,'/the-original-mr-fuzzy'),
(906222,'2014-11-20 17:46:19',368524,'/products'),
(906223,'2014-11-20 17:46:32',368514,'/shipping'),
(906224,'2014-11-20 17:46:54',368527,'/products'),
(906225,'2014-11-20 17:47:03',368529,'/home'),
(906226,'2014-11-20 17:47:18',368530,'/lander-3'),
(906227,'2014-11-20 17:47:21',368531,'/lander-5'),
(906228,'2014-11-20 17:47:42',368532,'/home'),
(906229,'2014-11-20 17:47:53',368530,'/products'),
(906230,'2014-11-20 17:48:38',368516,'/thank-you-for-your-order'),
(906231,'2014-11-20 17:48:47',368524,'/the-original-mr-fuzzy'),
(906232,'2014-11-20 17:48:54',368514,'/billing-2'),
(906233,'2014-11-20 17:49:02',368525,'/products'),
(906234,'2014-11-20 17:49:05',368531,'/products'),
(906235,'2014-11-20 17:49:21',368528,'/products'),
(906236,'2014-11-20 17:49:25',368533,'/lander-5'),
(906237,'2014-11-20 17:49:45',368525,'/the-original-mr-fuzzy'),
(906238,'2014-11-20 17:50:15',368530,'/the-original-mr-fuzzy'),
(906239,'2014-11-20 17:50:44',368527,'/the-original-mr-fuzzy'),
(906240,'2014-11-20 17:50:56',368524,'/cart'),
(906241,'2014-11-20 17:51:17',368532,'/products'),
(906242,'2014-11-20 17:51:18',368531,'/the-original-mr-fuzzy'),
(906243,'2014-11-20 17:51:35',368529,'/products'),
(906244,'2014-11-20 17:53:02',368514,'/thank-you-for-your-order'),
(906245,'2014-11-20 17:53:29',368533,'/products'),
(906246,'2014-11-20 17:53:32',368527,'/cart'),
(906247,'2014-11-20 17:54:21',368534,'/lander-5'),
(906248,'2014-11-20 17:54:36',368524,'/shipping'),
(906249,'2014-11-20 17:54:45',368535,'/lander-5'),
(906250,'2014-11-20 17:54:56',368536,'/lander-5'),
(906251,'2014-11-20 17:55:32',368535,'/products'),
(906252,'2014-11-20 17:55:49',368527,'/shipping'),
(906253,'2014-11-20 17:56:10',368529,'/the-original-mr-fuzzy'),
(906254,'2014-11-20 17:56:34',368524,'/billing-2'),
(906255,'2014-11-20 17:57:15',368533,'/the-original-mr-fuzzy'),
(906256,'2014-11-20 17:57:24',368534,'/products'),
(906257,'2014-11-20 17:57:43',368537,'/home'),
(906258,'2014-11-20 17:58:03',368536,'/products'),
(906259,'2014-11-20 17:58:31',368527,'/billing-2'),
(906260,'2014-11-20 17:58:47',368536,'/the-birthday-sugar-panda'),
(906261,'2014-11-20 17:59:05',368524,'/thank-you-for-your-order'),
(906262,'2014-11-20 17:59:20',368535,'/the-original-mr-fuzzy'),
(906263,'2014-11-20 18:00:28',368534,'/the-original-mr-fuzzy'),
(906264,'2014-11-20 18:00:33',368535,'/cart'),
(906265,'2014-11-20 18:01:23',368536,'/cart'),
(906266,'2014-11-20 18:02:56',368538,'/lander-5'),
(906267,'2014-11-20 18:03:22',368527,'/thank-you-for-your-order'),
(906268,'2014-11-20 18:03:32',368539,'/lander-3'),
(906269,'2014-11-20 18:03:52',368540,'/lander-5'),
(906270,'2014-11-20 18:03:56',368534,'/cart'),
(906271,'2014-11-20 18:04:22',368539,'/products'),
(906272,'2014-11-20 18:05:15',368536,'/shipping'),
(906273,'2014-11-20 18:05:58',368541,'/lander-3'),
(906274,'2014-11-20 18:06:09',368539,'/the-original-mr-fuzzy'),
(906275,'2014-11-20 18:07:02',368536,'/billing-2'),
(906276,'2014-11-20 18:07:04',368542,'/home'),
(906277,'2014-11-20 18:07:34',368534,'/shipping'),
(906278,'2014-11-20 18:07:44',368543,'/home'),
(906279,'2014-11-20 18:08:09',368538,'/products'),
(906280,'2014-11-20 18:08:10',368544,'/home'),
(906281,'2014-11-20 18:08:40',368545,'/lander-5'),
(906282,'2014-11-20 18:09:00',368538,'/the-original-mr-fuzzy'),
(906283,'2014-11-20 18:09:01',368546,'/lander-5'),
(906284,'2014-11-20 18:09:02',368534,'/billing-2'),
(906285,'2014-11-20 18:09:13',368540,'/products'),
(906286,'2014-11-20 18:09:36',368547,'/lander-3'),
(906287,'2014-11-20 18:09:44',368539,'/cart'),
(906288,'2014-11-20 18:09:54',368542,'/products'),
(906289,'2014-11-20 18:10:12',368536,'/thank-you-for-your-order'),
(906290,'2014-11-20 18:10:20',368546,'/products'),
(906291,'2014-11-20 18:10:32',368548,'/lander-3'),
(906292,'2014-11-20 18:10:38',368538,'/cart'),
(906293,'2014-11-20 18:10:47',368543,'/products'),
(906294,'2014-11-20 18:10:57',368540,'/the-original-mr-fuzzy'),
(906295,'2014-11-20 18:10:57',368549,'/home'),
(906296,'2014-11-20 18:11:05',368541,'/products'),
(906297,'2014-11-20 18:11:18',368546,'/the-forever-love-bear'),
(906298,'2014-11-20 18:11:19',368547,'/products'),
(906299,'2014-11-20 18:11:32',368538,'/shipping'),
(906300,'2014-11-20 18:12:00',368546,'/cart'),
(906301,'2014-11-20 18:12:36',368540,'/cart'),
(906302,'2014-11-20 18:12:43',368548,'/products'),
(906303,'2014-11-20 18:12:50',368538,'/billing-2'),
(906304,'2014-11-20 18:12:57',368542,'/the-original-mr-fuzzy'),
(906305,'2014-11-20 18:13:01',368539,'/shipping'),
(906306,'2014-11-20 18:13:06',368548,'/the-original-mr-fuzzy'),
(906307,'2014-11-20 18:13:22',368550,'/lander-5'),
(906308,'2014-11-20 18:14:02',368551,'/lander-5'),
(906309,'2014-11-20 18:14:47',368534,'/thank-you-for-your-order'),
(906310,'2014-11-20 18:15:01',368552,'/lander-3'),
(906311,'2014-11-20 18:15:16',368546,'/shipping'),
(906312,'2014-11-20 18:15:18',368540,'/shipping'),
(906313,'2014-11-20 18:15:33',368547,'/the-original-mr-fuzzy'),
(906314,'2014-11-20 18:15:54',368553,'/lander-5'),
(906315,'2014-11-20 18:15:59',368549,'/products'),
(906316,'2014-11-20 18:16:00',368548,'/cart'),
(906317,'2014-11-20 18:16:04',368540,'/billing-2'),
(906318,'2014-11-20 18:16:11',368552,'/products'),
(906319,'2014-11-20 18:16:46',368548,'/shipping'),
(906320,'2014-11-20 18:17:22',368547,'/cart'),
(906321,'2014-11-20 18:17:27',368551,'/products'),
(906322,'2014-11-20 18:17:33',368554,'/lander-3'),
(906323,'2014-11-20 18:17:49',368546,'/billing-2'),
(906324,'2014-11-20 18:18:07',368548,'/billing-2'),
(906325,'2014-11-20 18:18:13',368549,'/the-original-mr-fuzzy'),
(906326,'2014-11-20 18:18:41',368550,'/products'),
(906327,'2014-11-20 18:19:18',368540,'/thank-you-for-your-order'),
(906328,'2014-11-20 18:19:25',368552,'/the-original-mr-fuzzy'),
(906329,'2014-11-20 18:19:34',368549,'/cart'),
(906330,'2014-11-20 18:19:35',368551,'/the-forever-love-bear'),
(906331,'2014-11-20 18:19:37',368550,'/the-original-mr-fuzzy'),
(906332,'2014-11-20 18:20:11',368555,'/home'),
(906333,'2014-11-20 18:20:44',368552,'/cart'),
(906334,'2014-11-20 18:21:35',368552,'/shipping'),
(906335,'2014-11-20 18:22:19',368556,'/lander-5'),
(906336,'2014-11-20 18:22:57',368557,'/lander-2'),
(906337,'2014-11-20 18:23:18',368552,'/billing-2'),
(906338,'2014-11-20 18:24:15',368552,'/thank-you-for-your-order'),
(906339,'2014-11-20 18:24:51',368558,'/lander-5'),
(906340,'2014-11-20 18:26:10',368556,'/products'),
(906341,'2014-11-20 18:26:47',368556,'/the-original-mr-fuzzy'),
(906342,'2014-11-20 18:28:29',368559,'/lander-5'),
(906343,'2014-11-20 18:29:10',368558,'/products'),
(906344,'2014-11-20 18:29:48',368560,'/lander-3'),
(906345,'2014-11-20 18:30:25',368561,'/lander-5'),
(906346,'2014-11-20 18:31:10',368558,'/the-original-mr-fuzzy'),
(906347,'2014-11-20 18:31:20',368560,'/products'),
(906348,'2014-11-20 18:31:30',368562,'/lander-2'),
(906349,'2014-11-20 18:31:42',368563,'/lander-3'),
(906350,'2014-11-20 18:31:45',368559,'/products'),
(906351,'2014-11-20 18:31:55',368564,'/lander-5'),
(906352,'2014-11-20 18:32:19',368561,'/products'),
(906353,'2014-11-20 18:32:24',368565,'/lander-5'),
(906354,'2014-11-20 18:33:19',368566,'/lander-5'),
(906355,'2014-11-20 18:33:37',368565,'/products'),
(906356,'2014-11-20 18:33:46',368561,'/the-original-mr-fuzzy'),
(906357,'2014-11-20 18:33:47',368560,'/the-original-mr-fuzzy'),
(906358,'2014-11-20 18:33:53',368562,'/products'),
(906359,'2014-11-20 18:35:16',368559,'/the-original-mr-fuzzy'),
(906360,'2014-11-20 18:35:51',368560,'/cart'),
(906361,'2014-11-20 18:36:05',368565,'/the-original-mr-fuzzy'),
(906362,'2014-11-20 18:36:07',368561,'/cart'),
(906363,'2014-11-20 18:36:59',368563,'/products'),
(906364,'2014-11-20 18:37:27',368560,'/shipping'),
(906365,'2014-11-20 18:37:41',368561,'/shipping'),
(906366,'2014-11-20 18:37:47',368567,'/lander-5'),
(906367,'2014-11-20 18:37:57',368562,'/the-forever-love-bear'),
(906368,'2014-11-20 18:38:30',368561,'/billing-2'),
(906369,'2014-11-20 18:38:43',368560,'/billing-2'),
(906370,'2014-11-20 18:38:52',368568,'/home'),
(906371,'2014-11-20 18:39:18',368569,'/home'),
(906372,'2014-11-20 18:39:26',368562,'/cart'),
(906373,'2014-11-20 18:39:41',368565,'/cart'),
(906374,'2014-11-20 18:40:04',368569,'/products'),
(906375,'2014-11-20 18:41:14',368570,'/home'),
(906376,'2014-11-20 18:42:09',368562,'/shipping'),
(906377,'2014-11-20 18:42:26',368571,'/home'),
(906378,'2014-11-20 18:42:32',368568,'/products'),
(906379,'2014-11-20 18:42:44',368572,'/lander-5'),
(906380,'2014-11-20 18:42:54',368569,'/the-original-mr-fuzzy'),
(906381,'2014-11-20 18:42:54',368573,'/lander-5'),
(906382,'2014-11-20 18:43:04',368568,'/the-original-mr-fuzzy'),
(906383,'2014-11-20 18:43:34',368567,'/products'),
(906384,'2014-11-20 18:43:40',368560,'/thank-you-for-your-order'),
(906385,'2014-11-20 18:43:47',368574,'/home'),
(906386,'2014-11-20 18:44:10',368561,'/thank-you-for-your-order'),
(906387,'2014-11-20 18:44:13',368575,'/lander-3'),
(906388,'2014-11-20 18:45:04',368562,'/billing-2'),
(906389,'2014-11-20 18:45:04',368576,'/lander-3'),
(906390,'2014-11-20 18:45:25',368577,'/lander-5'),
(906391,'2014-11-20 18:45:43',368571,'/products'),
(906392,'2014-11-20 18:46:25',368576,'/products'),
(906393,'2014-11-20 18:47:17',368575,'/products'),
(906394,'2014-11-20 18:47:28',368577,'/products'),
(906395,'2014-11-20 18:47:29',368572,'/products'),
(906396,'2014-11-20 18:47:51',368567,'/the-original-mr-fuzzy'),
(906397,'2014-11-20 18:48:23',368578,'/home'),
(906398,'2014-11-20 18:49:00',368575,'/the-original-mr-fuzzy'),
(906399,'2014-11-20 18:49:01',368578,'/products'),
(906400,'2014-11-20 18:49:12',368571,'/the-original-mr-fuzzy'),
(906401,'2014-11-20 18:50:01',368579,'/home'),
(906402,'2014-11-20 18:50:50',368576,'/the-birthday-sugar-panda'),
(906403,'2014-11-20 18:50:55',368577,'/the-original-mr-fuzzy'),
(906404,'2014-11-20 18:51:04',368580,'/lander-3'),
(906405,'2014-11-20 18:51:31',368579,'/products'),
(906406,'2014-11-20 18:51:44',368572,'/the-original-mr-fuzzy'),
(906407,'2014-11-20 18:51:55',368581,'/lander-5'),
(906408,'2014-11-20 18:52:42',368582,'/lander-5'),
(906409,'2014-11-20 18:52:44',368578,'/the-original-mr-fuzzy'),
(906410,'2014-11-20 18:53:05',368577,'/cart'),
(906411,'2014-11-20 18:53:21',368580,'/products'),
(906412,'2014-11-20 18:53:42',368583,'/lander-3'),
(906413,'2014-11-20 18:54:16',368581,'/products'),
(906414,'2014-11-20 18:54:16',368582,'/products'),
(906415,'2014-11-20 18:54:26',368577,'/shipping'),
(906416,'2014-11-20 18:55:00',368584,'/lander-5'),
(906417,'2014-11-20 18:55:02',368585,'/home'),
(906418,'2014-11-20 18:55:08',368579,'/the-original-mr-fuzzy'),
(906419,'2014-11-20 18:56:01',368578,'/cart'),
(906420,'2014-11-20 18:56:06',368584,'/products'),
(906421,'2014-11-20 18:56:29',368582,'/the-forever-love-bear'),
(906422,'2014-11-20 18:57:29',368577,'/billing-2'),
(906423,'2014-11-20 18:58:42',368582,'/cart'),
(906424,'2014-11-20 18:59:02',368586,'/lander-5'),
(906425,'2014-11-20 18:59:58',368587,'/lander-5'),
(906426,'2014-11-20 19:00:01',368577,'/thank-you-for-your-order'),
(906427,'2014-11-20 19:00:33',368584,'/the-original-mr-fuzzy'),
(906428,'2014-11-20 19:01:23',368584,'/cart'),
(906429,'2014-11-20 19:02:06',368587,'/products'),
(906430,'2014-11-20 19:02:45',368588,'/lander-5'),
(906431,'2014-11-20 19:03:15',368584,'/shipping'),
(906432,'2014-11-20 19:03:35',368584,'/billing-2'),
(906433,'2014-11-20 19:03:45',368589,'/home'),
(906434,'2014-11-20 19:04:09',368587,'/the-original-mr-fuzzy'),
(906435,'2014-11-20 19:04:55',368589,'/products'),
(906436,'2014-11-20 19:04:58',368590,'/lander-5'),
(906437,'2014-11-20 19:05:09',368591,'/lander-5'),
(906438,'2014-11-20 19:05:59',368589,'/the-original-mr-fuzzy'),
(906439,'2014-11-20 19:07:09',368592,'/lander-5'),
(906440,'2014-11-20 19:07:11',368591,'/products'),
(906441,'2014-11-20 19:09:08',368584,'/thank-you-for-your-order'),
(906442,'2014-11-20 19:09:28',368593,'/lander-2'),
(906443,'2014-11-20 19:10:16',368594,'/home'),
(906444,'2014-11-20 19:10:31',368591,'/the-original-mr-fuzzy'),
(906445,'2014-11-20 19:11:13',368591,'/cart'),
(906446,'2014-11-20 19:12:06',368592,'/products'),
(906447,'2014-11-20 19:12:29',368595,'/lander-5'),
(906448,'2014-11-20 19:12:33',368591,'/shipping'),
(906449,'2014-11-20 19:12:40',368596,'/home'),
(906450,'2014-11-20 19:12:47',368597,'/lander-3'),
(906451,'2014-11-20 19:12:54',368598,'/lander-5'),
(906452,'2014-11-20 19:13:29',368591,'/billing-2'),
(906453,'2014-11-20 19:13:39',368599,'/lander-3'),
(906454,'2014-11-20 19:14:41',368600,'/lander-5'),
(906455,'2014-11-20 19:16:04',368594,'/products'),
(906456,'2014-11-20 19:16:30',368592,'/the-original-mr-fuzzy'),
(906457,'2014-11-20 19:16:54',368595,'/products'),
(906458,'2014-11-20 19:17:07',368592,'/cart'),
(906459,'2014-11-20 19:17:26',368601,'/home'),
(906460,'2014-11-20 19:17:51',368602,'/home'),
(906461,'2014-11-20 19:17:54',368592,'/shipping'),
(906462,'2014-11-20 19:18:10',368595,'/the-original-mr-fuzzy'),
(906463,'2014-11-20 19:18:18',368592,'/billing-2'),
(906464,'2014-11-20 19:18:48',368603,'/home'),
(906465,'2014-11-20 19:19:01',368594,'/the-original-mr-fuzzy'),
(906466,'2014-11-20 19:21:35',368604,'/home'),
(906467,'2014-11-20 19:22:00',368603,'/products'),
(906468,'2014-11-20 19:22:16',368592,'/thank-you-for-your-order'),
(906469,'2014-11-20 19:22:17',368605,'/lander-5'),
(906470,'2014-11-20 19:23:19',368606,'/home'),
(906471,'2014-11-20 19:23:39',368603,'/the-original-mr-fuzzy'),
(906472,'2014-11-20 19:24:24',368607,'/lander-3'),
(906473,'2014-11-20 19:24:33',368608,'/lander-5'),
(906474,'2014-11-20 19:24:41',368606,'/products'),
(906475,'2014-11-20 19:26:44',368609,'/home'),
(906476,'2014-11-20 19:28:06',368610,'/lander-3'),
(906477,'2014-11-20 19:28:17',368607,'/products'),
(906478,'2014-11-20 19:28:53',368606,'/the-original-mr-fuzzy'),
(906479,'2014-11-20 19:29:24',368606,'/cart'),
(906480,'2014-11-20 19:31:30',368610,'/products'),
(906481,'2014-11-20 19:31:55',368611,'/lander-5'),
(906482,'2014-11-20 19:32:37',368611,'/products'),
(906483,'2014-11-20 19:33:03',368612,'/home'),
(906484,'2014-11-20 19:35:09',368611,'/the-birthday-sugar-panda'),
(906485,'2014-11-20 19:36:07',368613,'/lander-5'),
(906486,'2014-11-20 19:37:54',368614,'/lander-2'),
(906487,'2014-11-20 19:38:44',368615,'/home'),
(906488,'2014-11-20 19:39:10',368611,'/cart'),
(906489,'2014-11-20 19:41:02',368615,'/products'),
(906490,'2014-11-20 19:42:17',368611,'/shipping'),
(906491,'2014-11-20 19:42:21',368616,'/home'),
(906492,'2014-11-20 19:44:06',368611,'/billing-2'),
(906493,'2014-11-20 19:44:46',368616,'/products'),
(906494,'2014-11-20 19:45:17',368615,'/the-birthday-sugar-panda'),
(906495,'2014-11-20 19:45:22',368617,'/home'),
(906496,'2014-11-20 19:45:57',368617,'/products'),
(906497,'2014-11-20 19:46:44',368611,'/thank-you-for-your-order'),
(906498,'2014-11-20 19:46:50',368618,'/home'),
(906499,'2014-11-20 19:47:11',368619,'/home'),
(906500,'2014-11-20 19:48:44',368620,'/lander-5'),
(906501,'2014-11-20 19:49:20',368616,'/the-forever-love-bear'),
(906502,'2014-11-20 19:49:28',368619,'/products'),
(906503,'2014-11-20 19:49:57',368620,'/products'),
(906504,'2014-11-20 19:50:34',368620,'/the-original-mr-fuzzy'),
(906505,'2014-11-20 19:51:01',368621,'/home'),
(906506,'2014-11-20 19:51:02',368622,'/home'),
(906507,'2014-11-20 19:51:16',368623,'/lander-5'),
(906508,'2014-11-20 19:52:15',368624,'/lander-5'),
(906509,'2014-11-20 19:52:19',368625,'/lander-5'),
(906510,'2014-11-20 19:52:28',368618,'/products'),
(906511,'2014-11-20 19:52:54',368626,'/home'),
(906512,'2014-11-20 19:53:28',368618,'/the-original-mr-fuzzy'),
(906513,'2014-11-20 19:53:46',368619,'/the-original-mr-fuzzy'),
(906514,'2014-11-20 19:54:13',368624,'/products'),
(906515,'2014-11-20 19:54:20',368622,'/products'),
(906516,'2014-11-20 19:55:16',368626,'/products'),
(906517,'2014-11-20 19:56:36',368626,'/the-forever-love-bear'),
(906518,'2014-11-20 19:56:59',368618,'/cart'),
(906519,'2014-11-20 19:57:16',368625,'/products'),
(906520,'2014-11-20 19:57:23',368624,'/the-original-mr-fuzzy'),
(906521,'2014-11-20 19:57:43',368625,'/the-original-mr-fuzzy'),
(906522,'2014-11-20 19:57:58',368627,'/lander-5'),
(906523,'2014-11-20 19:58:03',368626,'/cart'),
(906524,'2014-11-20 19:58:20',368628,'/lander-5'),
(906525,'2014-11-20 19:59:09',368618,'/shipping'),
(906526,'2014-11-20 19:59:24',368629,'/lander-5'),
(906527,'2014-11-20 19:59:35',368630,'/lander-5'),
(906528,'2014-11-20 20:00:49',368618,'/billing-2'),
(906529,'2014-11-20 20:01:30',368618,'/thank-you-for-your-order'),
(906530,'2014-11-20 20:02:07',368627,'/products'),
(906531,'2014-11-20 20:02:47',368627,'/the-original-mr-fuzzy'),
(906532,'2014-11-20 20:03:56',368631,'/home'),
(906533,'2014-11-20 20:03:59',368630,'/products'),
(906534,'2014-11-20 20:05:11',368629,'/products'),
(906535,'2014-11-20 20:05:14',368631,'/products'),
(906536,'2014-11-20 20:06:20',368627,'/cart'),
(906537,'2014-11-20 20:06:35',368632,'/lander-5'),
(906538,'2014-11-20 20:06:44',368633,'/lander-5'),
(906539,'2014-11-20 20:06:55',368634,'/home'),
(906540,'2014-11-20 20:07:06',368631,'/the-forever-love-bear'),
(906541,'2014-11-20 20:07:06',368635,'/lander-5'),
(906542,'2014-11-20 20:07:27',368630,'/the-original-mr-fuzzy'),
(906543,'2014-11-20 20:07:30',368627,'/shipping'),
(906544,'2014-11-20 20:07:52',368636,'/lander-3'),
(906545,'2014-11-20 20:08:10',368637,'/lander-5'),
(906546,'2014-11-20 20:08:32',368632,'/products'),
(906547,'2014-11-20 20:09:12',368638,'/lander-5'),
(906548,'2014-11-20 20:09:31',368630,'/cart'),
(906549,'2014-11-20 20:10:05',368634,'/products'),
(906550,'2014-11-20 20:10:06',368627,'/billing-2'),
(906551,'2014-11-20 20:10:38',368639,'/lander-5'),
(906552,'2014-11-20 20:10:43',368640,'/home'),
(906553,'2014-11-20 20:10:46',368634,'/the-forever-love-bear'),
(906554,'2014-11-20 20:10:54',368635,'/products'),
(906555,'2014-11-20 20:11:24',368637,'/products'),
(906556,'2014-11-20 20:11:32',368641,'/home'),
(906557,'2014-11-20 20:11:36',368632,'/the-original-mr-fuzzy'),
(906558,'2014-11-20 20:11:41',368642,'/home'),
(906559,'2014-11-20 20:11:53',368643,'/lander-5'),
(906560,'2014-11-20 20:12:06',368630,'/shipping'),
(906561,'2014-11-20 20:12:07',368638,'/products'),
(906562,'2014-11-20 20:12:19',368644,'/lander-5'),
(906563,'2014-11-20 20:13:41',368635,'/the-original-mr-fuzzy'),
(906564,'2014-11-20 20:13:56',368630,'/billing-2'),
(906565,'2014-11-20 20:14:18',368641,'/products'),
(906566,'2014-11-20 20:14:27',368635,'/cart'),
(906567,'2014-11-20 20:14:29',368644,'/products'),
(906568,'2014-11-20 20:14:32',368632,'/cart'),
(906569,'2014-11-20 20:14:53',368638,'/the-birthday-sugar-panda'),
(906570,'2014-11-20 20:15:06',368641,'/the-original-mr-fuzzy'),
(906571,'2014-11-20 20:15:31',368627,'/thank-you-for-your-order'),
(906572,'2014-11-20 20:15:40',368644,'/the-original-mr-fuzzy'),
(906573,'2014-11-20 20:15:41',368643,'/products'),
(906574,'2014-11-20 20:15:42',368645,'/lander-5'),
(906575,'2014-11-20 20:15:49',368635,'/shipping'),
(906576,'2014-11-20 20:16:25',368632,'/shipping'),
(906577,'2014-11-20 20:17:28',368632,'/billing-2'),
(906578,'2014-11-20 20:17:35',368630,'/thank-you-for-your-order'),
(906579,'2014-11-20 20:18:07',368635,'/billing-2'),
(906580,'2014-11-20 20:18:38',368644,'/cart'),
(906581,'2014-11-20 20:18:53',368632,'/thank-you-for-your-order'),
(906582,'2014-11-20 20:18:54',368635,'/thank-you-for-your-order'),
(906583,'2014-11-20 20:19:59',368643,'/the-birthday-sugar-panda'),
(906584,'2014-11-20 20:20:10',368645,'/products'),
(906585,'2014-11-20 20:20:17',368646,'/lander-5'),
(906586,'2014-11-20 20:21:06',368647,'/home'),
(906587,'2014-11-20 20:21:47',368645,'/the-forever-love-bear'),
(906588,'2014-11-20 20:21:51',368643,'/cart'),
(906589,'2014-11-20 20:22:08',368644,'/shipping'),
(906590,'2014-11-20 20:22:26',368646,'/products'),
(906591,'2014-11-20 20:22:43',368643,'/shipping'),
(906592,'2014-11-20 20:22:52',368644,'/billing-2'),
(906593,'2014-11-20 20:23:18',368645,'/cart'),
(906594,'2014-11-20 20:24:02',368648,'/lander-5'),
(906595,'2014-11-20 20:24:54',368643,'/billing-2'),
(906596,'2014-11-20 20:25:12',368649,'/lander-2'),
(906597,'2014-11-20 20:25:14',368650,'/lander-5'),
(906598,'2014-11-20 20:26:06',368644,'/thank-you-for-your-order'),
(906599,'2014-11-20 20:26:17',368651,'/lander-5'),
(906600,'2014-11-20 20:26:41',368646,'/the-original-mr-fuzzy'),
(906601,'2014-11-20 20:28:35',368646,'/cart'),
(906602,'2014-11-20 20:28:39',368648,'/products'),
(906603,'2014-11-20 20:29:08',368651,'/products'),
(906604,'2014-11-20 20:29:16',368643,'/thank-you-for-your-order'),
(906605,'2014-11-20 20:29:47',368652,'/home'),
(906606,'2014-11-20 20:30:37',368649,'/products'),
(906607,'2014-11-20 20:31:17',368653,'/lander-5'),
(906608,'2014-11-20 20:31:35',368648,'/the-forever-love-bear'),
(906609,'2014-11-20 20:32:13',368654,'/lander-5'),
(906610,'2014-11-20 20:32:18',368649,'/the-forever-love-bear'),
(906611,'2014-11-20 20:32:23',368646,'/shipping'),
(906612,'2014-11-20 20:32:53',368651,'/the-forever-love-bear'),
(906613,'2014-11-20 20:32:59',368655,'/lander-2'),
(906614,'2014-11-20 20:33:49',368651,'/cart'),
(906615,'2014-11-20 20:33:49',368656,'/home'),
(906616,'2014-11-20 20:33:52',368657,'/lander-3'),
(906617,'2014-11-20 20:34:35',368657,'/products'),
(906618,'2014-11-20 20:34:47',368651,'/shipping'),
(906619,'2014-11-20 20:34:48',368654,'/products'),
(906620,'2014-11-20 20:35:03',368646,'/billing-2'),
(906621,'2014-11-20 20:35:45',368658,'/lander-5'),
(906622,'2014-11-20 20:36:51',368651,'/billing-2'),
(906623,'2014-11-20 20:37:37',368646,'/thank-you-for-your-order'),
(906624,'2014-11-20 20:38:27',368659,'/home'),
(906625,'2014-11-20 20:38:55',368660,'/lander-5'),
(906626,'2014-11-20 20:39:24',368651,'/thank-you-for-your-order'),
(906627,'2014-11-20 20:39:24',368654,'/the-original-mr-fuzzy'),
(906628,'2014-11-20 20:39:50',368659,'/products'),
(906629,'2014-11-20 20:41:26',368661,'/home'),
(906630,'2014-11-20 20:41:34',368654,'/cart'),
(906631,'2014-11-20 20:41:34',368660,'/products'),
(906632,'2014-11-20 20:42:29',368659,'/the-original-mr-fuzzy'),
(906633,'2014-11-20 20:42:35',368661,'/products'),
(906634,'2014-11-20 20:43:02',368662,'/lander-5'),
(906635,'2014-11-20 20:43:36',368663,'/lander-3'),
(906636,'2014-11-20 20:44:47',368664,'/lander-5'),
(906637,'2014-11-20 20:45:14',368660,'/the-original-mr-fuzzy'),
(906638,'2014-11-20 20:45:25',368654,'/shipping'),
(906639,'2014-11-20 20:46:25',368665,'/home'),
(906640,'2014-11-20 20:47:04',368666,'/home'),
(906641,'2014-11-20 20:47:24',368654,'/billing-2'),
(906642,'2014-11-20 20:47:48',368667,'/lander-5'),
(906643,'2014-11-20 20:48:26',368664,'/products'),
(906644,'2014-11-20 20:48:44',368662,'/products'),
(906645,'2014-11-20 20:48:53',368666,'/products'),
(906646,'2014-11-20 20:49:14',368660,'/cart'),
(906647,'2014-11-20 20:50:01',368662,'/the-original-mr-fuzzy'),
(906648,'2014-11-20 20:50:26',368668,'/home'),
(906649,'2014-11-20 20:51:30',368666,'/the-original-mr-fuzzy'),
(906650,'2014-11-20 20:52:26',368664,'/the-original-mr-fuzzy'),
(906651,'2014-11-20 20:53:37',368669,'/lander-5'),
(906652,'2014-11-20 20:55:36',368670,'/lander-2'),
(906653,'2014-11-20 20:56:08',368669,'/products'),
(906654,'2014-11-20 20:57:00',368669,'/the-forever-love-bear'),
(906655,'2014-11-20 21:00:50',368670,'/products'),
(906656,'2014-11-20 21:01:28',368670,'/the-forever-love-bear'),
(906657,'2014-11-20 21:02:07',368671,'/lander-5'),
(906658,'2014-11-20 21:02:22',368672,'/lander-5'),
(906659,'2014-11-20 21:02:37',368671,'/products'),
(906660,'2014-11-20 21:02:58',368671,'/the-original-mr-fuzzy'),
(906661,'2014-11-20 21:04:18',368672,'/products'),
(906662,'2014-11-20 21:05:48',368673,'/lander-5'),
(906663,'2014-11-20 21:06:56',368673,'/products'),
(906664,'2014-11-20 21:07:46',368674,'/lander-5'),
(906665,'2014-11-20 21:08:08',368675,'/lander-5'),
(906666,'2014-11-20 21:08:16',368672,'/the-original-mr-fuzzy'),
(906667,'2014-11-20 21:08:33',368674,'/products'),
(906668,'2014-11-20 21:09:00',368676,'/lander-5'),
(906669,'2014-11-20 21:09:27',368674,'/the-original-mr-fuzzy'),
(906670,'2014-11-20 21:10:41',368677,'/lander-3'),
(906671,'2014-11-20 21:11:11',368678,'/home'),
(906672,'2014-11-20 21:13:05',368679,'/home'),
(906673,'2014-11-20 21:14:57',368677,'/products'),
(906674,'2014-11-20 21:18:35',368680,'/lander-5'),
(906675,'2014-11-20 21:19:40',368681,'/lander-5'),
(906676,'2014-11-20 21:21:55',368680,'/products'),
(906677,'2014-11-20 21:21:57',368682,'/lander-5'),
(906678,'2014-11-20 21:22:37',368683,'/home'),
(906679,'2014-11-20 21:23:07',368680,'/the-original-mr-fuzzy'),
(906680,'2014-11-20 21:24:03',368683,'/products'),
(906681,'2014-11-20 21:24:59',368684,'/lander-3'),
(906682,'2014-11-20 21:25:41',368685,'/lander-5'),
(906683,'2014-11-20 21:25:48',368686,'/lander-5'),
(906684,'2014-11-20 21:27:04',368683,'/the-original-mr-fuzzy'),
(906685,'2014-11-20 21:27:25',368685,'/products'),
(906686,'2014-11-20 21:28:20',368687,'/lander-3'),
(906687,'2014-11-20 21:29:10',368683,'/cart'),
(906688,'2014-11-20 21:29:26',368688,'/lander-5'),
(906689,'2014-11-20 21:29:48',368685,'/the-original-mr-fuzzy'),
(906690,'2014-11-20 21:29:55',368684,'/products'),
(906691,'2014-11-20 21:30:20',368689,'/lander-5'),
(906692,'2014-11-20 21:31:33',368685,'/cart'),
(906693,'2014-11-20 21:32:05',368689,'/products'),
(906694,'2014-11-20 21:33:30',368690,'/home'),
(906695,'2014-11-20 21:33:33',368689,'/the-original-mr-fuzzy'),
(906696,'2014-11-20 21:34:41',368691,'/lander-2'),
(906697,'2014-11-20 21:34:47',368688,'/products'),
(906698,'2014-11-20 21:35:33',368689,'/cart'),
(906699,'2014-11-20 21:36:08',368690,'/products'),
(906700,'2014-11-20 21:37:15',368689,'/shipping'),
(906701,'2014-11-20 21:37:27',368688,'/the-original-mr-fuzzy'),
(906702,'2014-11-20 21:37:44',368689,'/billing-2'),
(906703,'2014-11-20 21:39:36',368692,'/home'),
(906704,'2014-11-20 21:39:41',368690,'/the-forever-love-bear'),
(906705,'2014-11-20 21:40:22',368690,'/cart'),
(906706,'2014-11-20 21:41:25',368693,'/home'),
(906707,'2014-11-20 21:42:15',368689,'/thank-you-for-your-order'),
(906708,'2014-11-20 21:42:35',368694,'/home'),
(906709,'2014-11-20 21:43:14',368692,'/products'),
(906710,'2014-11-20 21:44:09',368690,'/shipping'),
(906711,'2014-11-20 21:44:31',368694,'/products'),
(906712,'2014-11-20 21:45:21',368695,'/lander-5'),
(906713,'2014-11-20 21:46:06',368690,'/billing-2'),
(906714,'2014-11-20 21:46:53',368696,'/lander-5'),
(906715,'2014-11-20 21:47:10',368697,'/lander-3'),
(906716,'2014-11-20 21:47:23',368698,'/home'),
(906717,'2014-11-20 21:48:11',368699,'/lander-5'),
(906718,'2014-11-20 21:48:44',368694,'/the-original-mr-fuzzy'),
(906719,'2014-11-20 21:49:42',368700,'/lander-3'),
(906720,'2014-11-20 21:50:04',368690,'/thank-you-for-your-order'),
(906721,'2014-11-20 21:50:10',368695,'/products'),
(906722,'2014-11-20 21:50:23',368701,'/lander-5'),
(906723,'2014-11-20 21:51:08',368696,'/products'),
(906724,'2014-11-20 21:51:31',368695,'/the-original-mr-fuzzy'),
(906725,'2014-11-20 21:52:01',368698,'/products'),
(906726,'2014-11-20 21:52:21',368698,'/the-forever-love-bear'),
(906727,'2014-11-20 21:53:01',368702,'/home'),
(906728,'2014-11-20 21:53:12',368701,'/products'),
(906729,'2014-11-20 21:53:34',368703,'/lander-3'),
(906730,'2014-11-20 21:53:35',368702,'/products'),
(906731,'2014-11-20 21:53:40',368704,'/lander-5'),
(906732,'2014-11-20 21:53:50',368696,'/the-birthday-sugar-panda'),
(906733,'2014-11-20 21:54:54',368703,'/products'),
(906734,'2014-11-20 21:55:23',368701,'/the-original-mr-fuzzy'),
(906735,'2014-11-20 21:55:43',368703,'/the-forever-love-bear'),
(906736,'2014-11-20 21:55:52',368704,'/products'),
(906737,'2014-11-20 21:56:06',368705,'/lander-5'),
(906738,'2014-11-20 21:56:58',368706,'/home'),
(906739,'2014-11-20 21:57:34',368704,'/the-original-mr-fuzzy'),
(906740,'2014-11-20 21:57:42',368705,'/products'),
(906741,'2014-11-20 21:58:46',368707,'/home'),
(906742,'2014-11-20 21:59:07',368705,'/the-original-mr-fuzzy'),
(906743,'2014-11-20 22:00:51',368708,'/lander-5'),
(906744,'2014-11-20 22:00:51',368709,'/home'),
(906745,'2014-11-20 22:05:52',368708,'/products'),
(906746,'2014-11-20 22:07:33',368708,'/the-birthday-sugar-panda'),
(906747,'2014-11-20 22:08:04',368710,'/home'),
(906748,'2014-11-20 22:08:12',368708,'/cart'),
(906749,'2014-11-20 22:08:19',368711,'/lander-2'),
(906750,'2014-11-20 22:10:55',368712,'/lander-5'),
(906751,'2014-11-20 22:10:57',368708,'/shipping'),
(906752,'2014-11-20 22:13:13',368713,'/lander-5'),
(906753,'2014-11-20 22:14:20',368714,'/lander-5'),
(906754,'2014-11-20 22:15:14',368712,'/products'),
(906755,'2014-11-20 22:16:32',368715,'/lander-5'),
(906756,'2014-11-20 22:17:09',368716,'/home'),
(906757,'2014-11-20 22:17:55',368715,'/products'),
(906758,'2014-11-20 22:18:01',368714,'/products'),
(906759,'2014-11-20 22:19:09',368715,'/the-birthday-sugar-panda'),
(906760,'2014-11-20 22:19:12',368712,'/the-original-mr-fuzzy'),
(906761,'2014-11-20 22:19:15',368717,'/home'),
(906762,'2014-11-20 22:19:43',368717,'/products'),
(906763,'2014-11-20 22:19:58',368712,'/cart'),
(906764,'2014-11-20 22:20:39',368715,'/cart'),
(906765,'2014-11-20 22:22:34',368717,'/the-original-mr-fuzzy'),
(906766,'2014-11-20 22:22:41',368715,'/shipping'),
(906767,'2014-11-20 22:22:50',368718,'/lander-5'),
(906768,'2014-11-20 22:24:48',368715,'/billing-2'),
(906769,'2014-11-20 22:24:49',368719,'/lander-5'),
(906770,'2014-11-20 22:25:26',368720,'/lander-5'),
(906771,'2014-11-20 22:26:21',368721,'/lander-5'),
(906772,'2014-11-20 22:27:00',368721,'/products'),
(906773,'2014-11-20 22:28:00',368719,'/products'),
(906774,'2014-11-20 22:28:22',368722,'/lander-5'),
(906775,'2014-11-20 22:28:27',368721,'/the-forever-love-bear'),
(906776,'2014-11-20 22:29:08',368723,'/lander-5'),
(906777,'2014-11-20 22:29:36',368721,'/cart'),
(906778,'2014-11-20 22:31:09',368724,'/lander-2'),
(906779,'2014-11-20 22:31:13',368721,'/shipping'),
(906780,'2014-11-20 22:32:41',368725,'/lander-5'),
(906781,'2014-11-20 22:32:44',368721,'/billing-2'),
(906782,'2014-11-20 22:32:50',368724,'/products'),
(906783,'2014-11-20 22:33:19',368726,'/lander-3'),
(906784,'2014-11-20 22:33:35',368727,'/lander-5'),
(906785,'2014-11-20 22:34:35',368723,'/products'),
(906786,'2014-11-20 22:35:50',368728,'/lander-5'),
(906787,'2014-11-20 22:35:56',368727,'/products'),
(906788,'2014-11-20 22:36:33',368726,'/products'),
(906789,'2014-11-20 22:36:51',368727,'/the-original-mr-fuzzy'),
(906790,'2014-11-20 22:37:29',368723,'/the-birthday-sugar-panda'),
(906791,'2014-11-20 22:37:39',368726,'/the-original-mr-fuzzy'),
(906792,'2014-11-20 22:38:16',368723,'/cart'),
(906793,'2014-11-20 22:38:26',368721,'/thank-you-for-your-order'),
(906794,'2014-11-20 22:39:56',368723,'/shipping'),
(906795,'2014-11-20 22:40:48',368723,'/billing-2'),
(906796,'2014-11-20 22:40:58',368729,'/lander-3'),
(906797,'2014-11-20 22:41:06',368728,'/products'),
(906798,'2014-11-20 22:41:26',368730,'/home'),
(906799,'2014-11-20 22:42:07',368728,'/the-original-mr-fuzzy'),
(906800,'2014-11-20 22:44:25',368729,'/products'),
(906801,'2014-11-20 22:45:52',368728,'/cart'),
(906802,'2014-11-20 22:46:25',368723,'/thank-you-for-your-order'),
(906803,'2014-11-20 22:46:33',368731,'/lander-5'),
(906804,'2014-11-20 22:48:29',368732,'/lander-3'),
(906805,'2014-11-20 22:48:50',368733,'/lander-5'),
(906806,'2014-11-20 22:52:00',368734,'/lander-3'),
(906807,'2014-11-20 22:53:38',368733,'/products'),
(906808,'2014-11-20 22:53:47',368735,'/lander-5'),
(906809,'2014-11-20 22:54:34',368736,'/lander-5'),
(906810,'2014-11-20 22:55:46',368733,'/the-original-mr-fuzzy'),
(906811,'2014-11-20 22:56:23',368736,'/products'),
(906812,'2014-11-20 22:57:08',368733,'/cart'),
(906813,'2014-11-20 22:57:10',368737,'/lander-2'),
(906814,'2014-11-20 22:57:26',368738,'/home'),
(906815,'2014-11-20 22:58:20',368735,'/products'),
(906816,'2014-11-20 22:58:34',368739,'/lander-5'),
(906817,'2014-11-20 22:59:24',368737,'/products'),
(906818,'2014-11-20 22:59:57',368740,'/home'),
(906819,'2014-11-20 22:59:59',368736,'/the-original-mr-fuzzy'),
(906820,'2014-11-20 23:00:16',368733,'/shipping'),
(906821,'2014-11-20 23:01:16',368735,'/the-original-mr-fuzzy'),
(906822,'2014-11-20 23:02:40',368733,'/billing-2'),
(906823,'2014-11-20 23:03:08',368741,'/lander-5'),
(906824,'2014-11-20 23:03:52',368742,'/lander-5'),
(906825,'2014-11-20 23:03:54',368737,'/the-original-mr-fuzzy'),
(906826,'2014-11-20 23:04:04',368739,'/products'),
(906827,'2014-11-20 23:04:07',368741,'/products'),
(906828,'2014-11-20 23:05:12',368740,'/products'),
(906829,'2014-11-20 23:05:37',368742,'/products'),
(906830,'2014-11-20 23:06:19',368741,'/the-original-mr-fuzzy'),
(906831,'2014-11-20 23:06:22',368737,'/cart'),
(906832,'2014-11-20 23:06:42',368739,'/the-original-mr-fuzzy'),
(906833,'2014-11-20 23:07:13',368739,'/cart'),
(906834,'2014-11-20 23:07:56',368733,'/thank-you-for-your-order'),
(906835,'2014-11-20 23:08:00',368743,'/home'),
(906836,'2014-11-20 23:09:02',368740,'/the-original-mr-fuzzy'),
(906837,'2014-11-20 23:09:15',368742,'/the-birthday-sugar-panda'),
(906838,'2014-11-20 23:09:31',368737,'/shipping'),
(906839,'2014-11-20 23:09:41',368739,'/shipping'),
(906840,'2014-11-20 23:11:06',368740,'/cart'),
(906841,'2014-11-20 23:12:17',368739,'/billing-2'),
(906842,'2014-11-20 23:12:42',368737,'/billing-2'),
(906843,'2014-11-20 23:13:20',368744,'/lander-2'),
(906844,'2014-11-20 23:13:40',368740,'/shipping'),
(906845,'2014-11-20 23:13:50',368745,'/lander-2'),
(906846,'2014-11-20 23:14:14',368739,'/thank-you-for-your-order'),
(906847,'2014-11-20 23:15:27',368746,'/lander-5'),
(906848,'2014-11-20 23:16:21',368737,'/thank-you-for-your-order'),
(906849,'2014-11-20 23:16:38',368747,'/lander-3'),
(906850,'2014-11-20 23:16:44',368748,'/lander-5'),
(906851,'2014-11-20 23:16:46',368740,'/billing-2'),
(906852,'2014-11-20 23:16:46',368749,'/lander-3'),
(906853,'2014-11-20 23:17:05',368750,'/lander-5'),
(906854,'2014-11-20 23:18:26',368744,'/products'),
(906855,'2014-11-20 23:20:11',368749,'/products'),
(906856,'2014-11-20 23:20:13',368740,'/thank-you-for-your-order'),
(906857,'2014-11-20 23:20:21',368747,'/products'),
(906858,'2014-11-20 23:20:57',368744,'/the-birthday-sugar-panda'),
(906859,'2014-11-20 23:21:45',368747,'/the-original-mr-fuzzy'),
(906860,'2014-11-20 23:22:47',368747,'/cart'),
(906861,'2014-11-20 23:23:48',368749,'/the-original-mr-fuzzy'),
(906862,'2014-11-20 23:24:31',368751,'/home'),
(906863,'2014-11-20 23:34:14',368752,'/lander-5'),
(906864,'2014-11-20 23:34:15',368753,'/lander-2'),
(906865,'2014-11-20 23:38:33',368753,'/products'),
(906866,'2014-11-20 23:39:02',368752,'/products'),
(906867,'2014-11-20 23:39:26',368752,'/the-original-mr-fuzzy'),
(906868,'2014-11-20 23:41:19',368754,'/lander-5'),
(906869,'2014-11-20 23:41:41',368752,'/cart'),
(906870,'2014-11-20 23:42:33',368755,'/home'),
(906871,'2014-11-20 23:42:41',368753,'/the-original-mr-fuzzy'),
(906872,'2014-11-20 23:43:10',368752,'/shipping'),
(906873,'2014-11-20 23:45:15',368756,'/lander-3'),
(906874,'2014-11-20 23:46:57',368755,'/products'),
(906875,'2014-11-20 23:47:58',368756,'/products'),
(906876,'2014-11-20 23:48:32',368755,'/the-original-mr-fuzzy'),
(906877,'2014-11-20 23:49:44',368757,'/home'),
(906878,'2014-11-20 23:51:04',368757,'/products'),
(906879,'2014-11-20 23:51:30',368758,'/lander-3'),
(906880,'2014-11-20 23:51:46',368759,'/lander-2'),
(906881,'2014-11-20 23:52:05',368756,'/the-original-mr-fuzzy'),
(906882,'2014-11-20 23:52:31',368756,'/cart'),
(906883,'2014-11-20 23:55:23',368760,'/home'),
(906884,'2014-11-20 23:55:28',368756,'/shipping'),
(906885,'2014-11-20 23:55:57',368761,'/lander-3'),
(906886,'2014-11-20 23:56:39',368758,'/products'),
(906887,'2014-11-20 23:56:44',368759,'/products'),
(906888,'2014-11-20 23:57:00',368756,'/billing-2'),
(906889,'2014-11-20 23:58:20',368760,'/products'),
(906890,'2014-11-21 00:00:02',368762,'/home'),
(906891,'2014-11-21 00:02:34',368763,'/lander-5'),
(906892,'2014-11-21 00:02:38',368756,'/thank-you-for-your-order'),
(906893,'2014-11-21 00:04:39',368762,'/products'),
(906894,'2014-11-21 00:05:34',368763,'/products'),
(906895,'2014-11-21 00:05:50',368764,'/home'),
(906896,'2014-11-21 00:06:56',368762,'/the-original-mr-fuzzy'),
(906897,'2014-11-21 00:07:24',368764,'/products'),
(906898,'2014-11-21 00:07:42',368764,'/the-original-mr-fuzzy'),
(906899,'2014-11-21 00:08:49',368763,'/the-original-mr-fuzzy'),
(906900,'2014-11-21 00:10:01',368764,'/cart'),
(906901,'2014-11-21 00:11:06',368765,'/home'),
(906902,'2014-11-21 00:12:50',368764,'/shipping'),
(906903,'2014-11-21 00:13:21',368766,'/lander-3'),
(906904,'2014-11-21 00:13:45',368764,'/billing-2'),
(906905,'2014-11-21 00:20:52',368767,'/lander-5'),
(906906,'2014-11-21 00:24:27',368768,'/home'),
(906907,'2014-11-21 00:24:36',368769,'/lander-5'),
(906908,'2014-11-21 00:25:30',368770,'/lander-5'),
(906909,'2014-11-21 00:26:52',368771,'/lander-5'),
(906910,'2014-11-21 00:27:27',368772,'/lander-5'),
(906911,'2014-11-21 00:28:01',368772,'/products'),
(906912,'2014-11-21 00:29:40',368771,'/products'),
(906913,'2014-11-21 00:29:46',368773,'/lander-5'),
(906914,'2014-11-21 00:29:56',368768,'/products'),
(906915,'2014-11-21 00:30:19',368768,'/the-original-mr-fuzzy'),
(906916,'2014-11-21 00:30:26',368773,'/products'),
(906917,'2014-11-21 00:31:04',368770,'/products'),
(906918,'2014-11-21 00:31:47',368770,'/the-original-mr-fuzzy'),
(906919,'2014-11-21 00:31:50',368771,'/the-original-mr-fuzzy'),
(906920,'2014-11-21 00:32:04',368772,'/the-original-mr-fuzzy'),
(906921,'2014-11-21 00:33:47',368772,'/cart'),
(906922,'2014-11-21 00:34:23',368771,'/cart'),
(906923,'2014-11-21 00:34:41',368774,'/lander-5'),
(906924,'2014-11-21 00:35:13',368772,'/shipping'),
(906925,'2014-11-21 00:35:43',368771,'/shipping'),
(906926,'2014-11-21 00:36:19',368772,'/billing-2'),
(906927,'2014-11-21 00:37:11',368775,'/home'),
(906928,'2014-11-21 00:37:25',368772,'/thank-you-for-your-order'),
(906929,'2014-11-21 00:37:25',368776,'/lander-5'),
(906930,'2014-11-21 00:38:18',368771,'/billing-2'),
(906931,'2014-11-21 00:38:55',368777,'/lander-5'),
(906932,'2014-11-21 00:39:08',368778,'/lander-5'),
(906933,'2014-11-21 00:39:20',368775,'/products'),
(906934,'2014-11-21 00:39:36',368775,'/the-original-mr-fuzzy'),
(906935,'2014-11-21 00:39:55',368771,'/thank-you-for-your-order'),
(906936,'2014-11-21 00:40:08',368775,'/cart'),
(906937,'2014-11-21 00:41:31',368779,'/lander-5'),
(906938,'2014-11-21 00:43:00',368775,'/shipping'),
(906939,'2014-11-21 00:46:13',368775,'/billing-2'),
(906940,'2014-11-21 00:46:19',368780,'/home'),
(906941,'2014-11-21 00:46:22',368781,'/home'),
(906942,'2014-11-21 00:47:22',368782,'/lander-5'),
(906943,'2014-11-21 00:48:54',368780,'/products'),
(906944,'2014-11-21 00:49:59',368782,'/products'),
(906945,'2014-11-21 00:51:12',368783,'/lander-5'),
(906946,'2014-11-21 00:51:30',368775,'/thank-you-for-your-order'),
(906947,'2014-11-21 00:52:08',368782,'/the-original-mr-fuzzy'),
(906948,'2014-11-21 00:52:49',368783,'/products'),
(906949,'2014-11-21 00:52:51',368782,'/cart'),
(906950,'2014-11-21 00:53:43',368783,'/the-original-mr-fuzzy'),
(906951,'2014-11-21 00:55:20',368782,'/shipping'),
(906952,'2014-11-21 00:56:08',368782,'/billing-2'),
(906953,'2014-11-21 00:59:17',368784,'/home'),
(906954,'2014-11-21 00:59:29',368785,'/lander-5'),
(906955,'2014-11-21 01:02:35',368786,'/lander-5'),
(906956,'2014-11-21 01:04:07',368786,'/products'),
(906957,'2014-11-21 01:04:41',368784,'/products'),
(906958,'2014-11-21 01:06:54',368784,'/the-original-mr-fuzzy'),
(906959,'2014-11-21 01:07:48',368786,'/the-original-mr-fuzzy'),
(906960,'2014-11-21 01:08:18',368787,'/lander-2'),
(906961,'2014-11-21 01:09:24',368786,'/cart'),
(906962,'2014-11-21 01:10:38',368788,'/lander-5'),
(906963,'2014-11-21 01:10:50',368789,'/home'),
(906964,'2014-11-21 01:11:13',368787,'/products'),
(906965,'2014-11-21 01:11:14',368790,'/lander-5'),
(906966,'2014-11-21 01:11:48',368791,'/home'),
(906967,'2014-11-21 01:12:06',368788,'/products'),
(906968,'2014-11-21 01:12:37',368792,'/home'),
(906969,'2014-11-21 01:12:56',368786,'/shipping'),
(906970,'2014-11-21 01:13:02',368791,'/products'),
(906971,'2014-11-21 01:13:55',368787,'/the-original-mr-fuzzy'),
(906972,'2014-11-21 01:13:57',368789,'/products'),
(906973,'2014-11-21 01:14:18',368788,'/the-original-mr-fuzzy'),
(906974,'2014-11-21 01:14:25',368791,'/the-original-mr-fuzzy'),
(906975,'2014-11-21 01:14:36',368793,'/lander-5'),
(906976,'2014-11-21 01:14:59',368794,'/lander-5'),
(906977,'2014-11-21 01:15:40',368790,'/products'),
(906978,'2014-11-21 01:15:43',368786,'/billing-2'),
(906979,'2014-11-21 01:16:10',368791,'/cart'),
(906980,'2014-11-21 01:16:35',368789,'/the-original-mr-fuzzy'),
(906981,'2014-11-21 01:17:26',368786,'/thank-you-for-your-order'),
(906982,'2014-11-21 01:17:34',368790,'/the-original-mr-fuzzy'),
(906983,'2014-11-21 01:17:57',368795,'/lander-5'),
(906984,'2014-11-21 01:18:53',368791,'/shipping'),
(906985,'2014-11-21 01:19:03',368794,'/products'),
(906986,'2014-11-21 01:20:01',368794,'/the-original-mr-fuzzy'),
(906987,'2014-11-21 01:21:17',368791,'/billing-2'),
(906988,'2014-11-21 01:23:34',368794,'/cart'),
(906989,'2014-11-21 01:23:52',368791,'/thank-you-for-your-order'),
(906990,'2014-11-21 01:29:19',368796,'/lander-5'),
(906991,'2014-11-21 01:33:32',368796,'/products'),
(906992,'2014-11-21 01:33:56',368796,'/the-original-mr-fuzzy'),
(906993,'2014-11-21 01:39:16',368797,'/lander-5'),
(906994,'2014-11-21 01:43:23',368797,'/products'),
(906995,'2014-11-21 01:46:41',368797,'/the-original-mr-fuzzy'),
(906996,'2014-11-21 01:51:50',368798,'/home'),
(906997,'2014-11-21 01:53:03',368799,'/lander-5'),
(906998,'2014-11-21 02:00:03',368800,'/home'),
(906999,'2014-11-21 02:01:57',368801,'/home'),
(907000,'2014-11-21 02:02:20',368802,'/lander-5'),
(907001,'2014-11-21 02:03:06',368802,'/products'),
(907002,'2014-11-21 02:03:12',368800,'/products'),
(907003,'2014-11-21 02:04:31',368803,'/lander-5'),
(907004,'2014-11-21 02:05:01',368800,'/the-original-mr-fuzzy'),
(907005,'2014-11-21 02:05:18',368804,'/home'),
(907006,'2014-11-21 02:06:26',368802,'/the-forever-love-bear'),
(907007,'2014-11-21 02:06:26',368804,'/products'),
(907008,'2014-11-21 02:07:35',368802,'/cart'),
(907009,'2014-11-21 02:08:51',368805,'/home'),
(907010,'2014-11-21 02:10:10',368806,'/lander-5'),
(907011,'2014-11-21 02:10:12',368802,'/shipping'),
(907012,'2014-11-21 02:10:39',368802,'/billing-2'),
(907013,'2014-11-21 02:12:39',368802,'/thank-you-for-your-order'),
(907014,'2014-11-21 02:22:10',368807,'/lander-3'),
(907015,'2014-11-21 02:35:00',368808,'/lander-3'),
(907016,'2014-11-21 02:37:51',368808,'/products'),
(907017,'2014-11-21 02:38:06',368809,'/home'),
(907018,'2014-11-21 02:40:00',368808,'/the-original-mr-fuzzy'),
(907019,'2014-11-21 02:41:58',368808,'/cart'),
(907020,'2014-11-21 02:41:58',368809,'/products'),
(907021,'2014-11-21 02:42:29',368809,'/the-original-mr-fuzzy'),
(907022,'2014-11-21 02:42:59',368808,'/shipping'),
(907023,'2014-11-21 02:44:50',368809,'/cart'),
(907024,'2014-11-21 02:45:20',368809,'/shipping'),
(907025,'2014-11-21 02:45:39',368810,'/home'),
(907026,'2014-11-21 02:45:51',368809,'/billing-2'),
(907027,'2014-11-21 02:45:58',368811,'/lander-5'),
(907028,'2014-11-21 02:46:56',368812,'/lander-5'),
(907029,'2014-11-21 02:47:33',368809,'/thank-you-for-your-order'),
(907030,'2014-11-21 02:49:03',368812,'/products'),
(907031,'2014-11-21 02:50:14',368813,'/home'),
(907032,'2014-11-21 02:51:02',368813,'/products'),
(907033,'2014-11-21 02:53:43',368812,'/the-original-mr-fuzzy'),
(907034,'2014-11-21 02:55:47',368814,'/lander-2'),
(907035,'2014-11-21 02:56:59',368814,'/products'),
(907036,'2014-11-21 03:00:52',368814,'/the-original-mr-fuzzy'),
(907037,'2014-11-21 03:02:36',368814,'/cart'),
(907038,'2014-11-21 03:03:12',368815,'/lander-5'),
(907039,'2014-11-21 03:07:09',368816,'/home'),
(907040,'2014-11-21 03:08:07',368817,'/lander-5'),
(907041,'2014-11-21 03:12:43',368817,'/products'),
(907042,'2014-11-21 03:13:27',368817,'/the-forever-love-bear'),
(907043,'2014-11-21 03:14:39',368817,'/cart'),
(907044,'2014-11-21 03:16:14',368818,'/lander-3'),
(907045,'2014-11-21 03:16:33',368819,'/lander-5'),
(907046,'2014-11-21 03:17:19',368817,'/shipping'),
(907047,'2014-11-21 03:17:28',368820,'/lander-5'),
(907048,'2014-11-21 03:18:14',368817,'/billing-2'),
(907049,'2014-11-21 03:19:24',368819,'/products'),
(907050,'2014-11-21 03:19:36',368821,'/lander-5'),
(907051,'2014-11-21 03:19:59',368819,'/the-original-mr-fuzzy'),
(907052,'2014-11-21 03:20:03',368822,'/home'),
(907053,'2014-11-21 03:20:10',368817,'/thank-you-for-your-order'),
(907054,'2014-11-21 03:20:17',368820,'/products'),
(907055,'2014-11-21 03:20:58',368822,'/products'),
(907056,'2014-11-21 03:21:20',368822,'/the-original-mr-fuzzy'),
(907057,'2014-11-21 03:21:20',368823,'/home'),
(907058,'2014-11-21 03:21:28',368824,'/lander-5'),
(907059,'2014-11-21 03:22:25',368825,'/lander-5'),
(907060,'2014-11-21 03:24:00',368824,'/products'),
(907061,'2014-11-21 03:25:08',368821,'/products'),
(907062,'2014-11-21 03:25:36',368821,'/the-original-mr-fuzzy'),
(907063,'2014-11-21 03:27:58',368826,'/home'),
(907064,'2014-11-21 03:28:22',368826,'/products'),
(907065,'2014-11-21 03:28:29',368827,'/lander-5'),
(907066,'2014-11-21 03:28:34',368824,'/the-forever-love-bear'),
(907067,'2014-11-21 03:29:15',368828,'/lander-5'),
(907068,'2014-11-21 03:31:49',368828,'/products'),
(907069,'2014-11-21 03:32:29',368828,'/the-original-mr-fuzzy'),
(907070,'2014-11-21 03:32:37',368824,'/cart'),
(907071,'2014-11-21 03:33:17',368829,'/lander-5'),
(907072,'2014-11-21 03:33:23',368824,'/shipping'),
(907073,'2014-11-21 03:33:52',368827,'/products'),
(907074,'2014-11-21 03:34:50',368830,'/lander-5'),
(907075,'2014-11-21 03:36:06',368824,'/billing-2'),
(907076,'2014-11-21 03:37:04',368830,'/products'),
(907077,'2014-11-21 03:37:40',368827,'/the-birthday-sugar-panda'),
(907078,'2014-11-21 03:38:25',368829,'/products'),
(907079,'2014-11-21 03:38:55',368829,'/the-original-mr-fuzzy'),
(907080,'2014-11-21 03:40:09',368824,'/thank-you-for-your-order'),
(907081,'2014-11-21 03:40:33',368829,'/cart'),
(907082,'2014-11-21 03:41:44',368830,'/the-original-mr-fuzzy'),
(907083,'2014-11-21 03:43:12',368829,'/shipping'),
(907084,'2014-11-21 03:44:56',368829,'/billing-2'),
(907085,'2014-11-21 03:58:36',368831,'/home'),
(907086,'2014-11-21 03:58:45',368832,'/home'),
(907087,'2014-11-21 03:59:28',368833,'/lander-5'),
(907088,'2014-11-21 03:59:39',368834,'/lander-5'),
(907089,'2014-11-21 04:00:52',368835,'/home'),
(907090,'2014-11-21 04:02:22',368833,'/products'),
(907091,'2014-11-21 04:03:13',368831,'/products'),
(907092,'2014-11-21 04:03:16',368833,'/the-birthday-sugar-panda'),
(907093,'2014-11-21 04:04:13',368834,'/products'),
(907094,'2014-11-21 04:05:34',368834,'/the-original-mr-fuzzy'),
(907095,'2014-11-21 04:05:58',368835,'/products'),
(907096,'2014-11-21 04:06:12',368833,'/cart'),
(907097,'2014-11-21 04:07:08',368831,'/the-original-mr-fuzzy'),
(907098,'2014-11-21 04:08:27',368836,'/lander-3'),
(907099,'2014-11-21 04:09:42',368833,'/shipping'),
(907100,'2014-11-21 04:09:46',368835,'/the-original-mr-fuzzy'),
(907101,'2014-11-21 04:09:50',368837,'/lander-5'),
(907102,'2014-11-21 04:09:58',368838,'/lander-3'),
(907103,'2014-11-21 04:10:01',368839,'/lander-5'),
(907104,'2014-11-21 04:11:24',368836,'/products'),
(907105,'2014-11-21 04:11:46',368835,'/cart'),
(907106,'2014-11-21 04:12:48',368833,'/billing-2'),
(907107,'2014-11-21 04:13:47',368835,'/shipping'),
(907108,'2014-11-21 04:14:59',368835,'/billing-2'),
(907109,'2014-11-21 04:16:12',368840,'/lander-5'),
(907110,'2014-11-21 04:16:14',368833,'/thank-you-for-your-order'),
(907111,'2014-11-21 04:20:06',368841,'/lander-5'),
(907112,'2014-11-21 04:21:09',368842,'/home'),
(907113,'2014-11-21 04:21:31',368842,'/products'),
(907114,'2014-11-21 04:21:50',368841,'/products'),
(907115,'2014-11-21 04:25:48',368843,'/lander-5'),
(907116,'2014-11-21 04:27:13',368844,'/lander-5'),
(907117,'2014-11-21 04:29:51',368844,'/products'),
(907118,'2014-11-21 04:31:15',368845,'/lander-3'),
(907119,'2014-11-21 04:31:18',368844,'/the-original-mr-fuzzy'),
(907120,'2014-11-21 04:33:12',368845,'/products'),
(907121,'2014-11-21 04:35:36',368846,'/lander-5'),
(907122,'2014-11-21 04:37:27',368847,'/lander-5'),
(907123,'2014-11-21 04:37:37',368845,'/the-original-mr-fuzzy'),
(907124,'2014-11-21 04:38:32',368846,'/products'),
(907125,'2014-11-21 04:40:25',368848,'/lander-5'),
(907126,'2014-11-21 04:42:47',368846,'/the-original-mr-fuzzy'),
(907127,'2014-11-21 04:49:00',368849,'/home'),
(907128,'2014-11-21 04:52:29',368849,'/products'),
(907129,'2014-11-21 04:52:51',368850,'/lander-3'),
(907130,'2014-11-21 04:53:35',368850,'/products'),
(907131,'2014-11-21 04:55:49',368849,'/the-original-mr-fuzzy'),
(907132,'2014-11-21 04:56:37',368849,'/cart'),
(907133,'2014-11-21 04:59:26',368849,'/shipping'),
(907134,'2014-11-21 05:01:39',368849,'/billing-2'),
(907135,'2014-11-21 05:02:41',368851,'/lander-3'),
(907136,'2014-11-21 05:03:59',368852,'/lander-3'),
(907137,'2014-11-21 05:05:04',368852,'/products'),
(907138,'2014-11-21 05:06:09',368849,'/thank-you-for-your-order'),
(907139,'2014-11-21 05:09:18',368853,'/lander-5'),
(907140,'2014-11-21 05:09:29',368854,'/home'),
(907141,'2014-11-21 05:09:35',368855,'/lander-3'),
(907142,'2014-11-21 05:09:47',368853,'/products'),
(907143,'2014-11-21 05:14:39',368856,'/home'),
(907144,'2014-11-21 05:15:12',368857,'/home'),
(907145,'2014-11-21 05:16:42',368857,'/products'),
(907146,'2014-11-21 05:20:13',368856,'/products'),
(907147,'2014-11-21 05:20:27',368857,'/the-original-mr-fuzzy'),
(907148,'2014-11-21 05:23:54',368856,'/the-birthday-sugar-panda'),
(907149,'2014-11-21 05:25:09',368856,'/cart'),
(907150,'2014-11-21 05:27:08',368858,'/lander-5'),
(907151,'2014-11-21 05:30:52',368858,'/products'),
(907152,'2014-11-21 05:33:52',368858,'/the-original-mr-fuzzy'),
(907153,'2014-11-21 05:36:35',368859,'/home'),
(907154,'2014-11-21 05:37:07',368860,'/lander-5'),
(907155,'2014-11-21 05:40:24',368860,'/products'),
(907156,'2014-11-21 05:43:56',368860,'/the-original-mr-fuzzy'),
(907157,'2014-11-21 05:46:15',368861,'/lander-2'),
(907158,'2014-11-21 05:46:37',368862,'/lander-5'),
(907159,'2014-11-21 05:47:15',368862,'/products'),
(907160,'2014-11-21 05:47:20',368860,'/cart'),
(907161,'2014-11-21 05:47:31',368862,'/the-original-mr-fuzzy'),
(907162,'2014-11-21 05:47:52',368860,'/shipping'),
(907163,'2014-11-21 05:48:22',368863,'/lander-5'),
(907164,'2014-11-21 05:48:37',368861,'/products'),
(907165,'2014-11-21 05:49:10',368863,'/products'),
(907166,'2014-11-21 05:51:33',368863,'/the-original-mr-fuzzy'),
(907167,'2014-11-21 05:52:36',368861,'/the-original-mr-fuzzy'),
(907168,'2014-11-21 06:03:21',368864,'/home'),
(907169,'2014-11-21 06:09:44',368865,'/home'),
(907170,'2014-11-21 06:10:06',368866,'/home'),
(907171,'2014-11-21 06:11:06',368866,'/products'),
(907172,'2014-11-21 06:13:53',368866,'/the-original-mr-fuzzy'),
(907173,'2014-11-21 06:14:48',368867,'/home'),
(907174,'2014-11-21 06:14:51',368865,'/products'),
(907175,'2014-11-21 06:14:57',368868,'/home'),
(907176,'2014-11-21 06:15:47',368866,'/cart'),
(907177,'2014-11-21 06:16:49',368866,'/shipping'),
(907178,'2014-11-21 06:16:53',368865,'/the-birthday-sugar-panda'),
(907179,'2014-11-21 06:18:07',368866,'/billing-2'),
(907180,'2014-11-21 06:18:22',368869,'/home'),
(907181,'2014-11-21 06:19:20',368866,'/thank-you-for-your-order'),
(907182,'2014-11-21 06:19:50',368869,'/products'),
(907183,'2014-11-21 06:19:54',368867,'/products'),
(907184,'2014-11-21 06:23:03',368867,'/the-original-mr-fuzzy'),
(907185,'2014-11-21 06:24:06',368870,'/home'),
(907186,'2014-11-21 06:25:36',368867,'/cart'),
(907187,'2014-11-21 06:27:14',368871,'/lander-5'),
(907188,'2014-11-21 06:28:40',368870,'/products'),
(907189,'2014-11-21 06:29:29',368871,'/products'),
(907190,'2014-11-21 06:31:05',368872,'/lander-3'),
(907191,'2014-11-21 06:31:23',368870,'/the-original-mr-fuzzy'),
(907192,'2014-11-21 06:34:15',368873,'/home'),
(907193,'2014-11-21 06:34:20',368870,'/cart'),
(907194,'2014-11-21 06:35:38',368873,'/products'),
(907195,'2014-11-21 06:36:31',368872,'/products'),
(907196,'2014-11-21 06:37:37',368870,'/shipping'),
(907197,'2014-11-21 06:37:51',368873,'/the-original-mr-fuzzy'),
(907198,'2014-11-21 06:40:05',368870,'/billing-2'),
(907199,'2014-11-21 06:40:24',368872,'/the-original-mr-fuzzy'),
(907200,'2014-11-21 06:43:28',368872,'/cart'),
(907201,'2014-11-21 06:44:11',368874,'/home'),
(907202,'2014-11-21 06:46:48',368874,'/products'),
(907203,'2014-11-21 06:55:02',368875,'/home'),
(907204,'2014-11-21 06:55:25',368876,'/home'),
(907205,'2014-11-21 06:56:03',368877,'/lander-3'),
(907206,'2014-11-21 06:58:56',368876,'/products'),
(907207,'2014-11-21 07:00:06',368878,'/lander-5'),
(907208,'2014-11-21 07:00:47',368878,'/products'),
(907209,'2014-11-21 07:02:31',368876,'/the-original-mr-fuzzy'),
(907210,'2014-11-21 07:02:57',368878,'/the-forever-love-bear'),
(907211,'2014-11-21 07:04:57',368876,'/cart'),
(907212,'2014-11-21 07:05:28',368878,'/cart'),
(907213,'2014-11-21 07:07:41',368878,'/shipping'),
(907214,'2014-11-21 07:09:49',368879,'/lander-5'),
(907215,'2014-11-21 07:09:55',368878,'/billing-2'),
(907216,'2014-11-21 07:10:35',368879,'/products'),
(907217,'2014-11-21 07:10:47',368880,'/lander-5'),
(907218,'2014-11-21 07:11:11',368881,'/lander-5'),
(907219,'2014-11-21 07:12:24',368878,'/thank-you-for-your-order'),
(907220,'2014-11-21 07:14:23',368880,'/products'),
(907221,'2014-11-21 07:15:18',368882,'/lander-3'),
(907222,'2014-11-21 07:15:46',368883,'/lander-2'),
(907223,'2014-11-21 07:18:39',368880,'/the-original-mr-fuzzy'),
(907224,'2014-11-21 07:21:11',368884,'/home'),
(907225,'2014-11-21 07:26:16',368885,'/lander-3'),
(907226,'2014-11-21 07:31:30',368886,'/lander-5'),
(907227,'2014-11-21 07:31:51',368887,'/lander-5'),
(907228,'2014-11-21 07:32:02',368888,'/lander-5'),
(907229,'2014-11-21 07:33:22',368889,'/home'),
(907230,'2014-11-21 07:34:01',368890,'/lander-3'),
(907231,'2014-11-21 07:34:22',368888,'/products'),
(907232,'2014-11-21 07:36:43',368887,'/products'),
(907233,'2014-11-21 07:36:46',368888,'/the-original-mr-fuzzy'),
(907234,'2014-11-21 07:37:59',368889,'/products'),
(907235,'2014-11-21 07:38:02',368887,'/the-original-mr-fuzzy'),
(907236,'2014-11-21 07:38:33',368888,'/cart'),
(907237,'2014-11-21 07:38:56',368891,'/lander-5'),
(907238,'2014-11-21 07:39:15',368887,'/cart'),
(907239,'2014-11-21 07:39:43',368888,'/shipping'),
(907240,'2014-11-21 07:40:00',368891,'/products'),
(907241,'2014-11-21 07:40:10',368887,'/shipping'),
(907242,'2014-11-21 07:40:14',368888,'/billing-2'),
(907243,'2014-11-21 07:41:55',368892,'/lander-5'),
(907244,'2014-11-21 07:41:59',368893,'/home'),
(907245,'2014-11-21 07:43:12',368888,'/thank-you-for-your-order'),
(907246,'2014-11-21 07:43:20',368891,'/the-original-mr-fuzzy'),
(907247,'2014-11-21 07:44:21',368894,'/lander-5'),
(907248,'2014-11-21 07:47:30',368895,'/home'),
(907249,'2014-11-21 07:48:10',368896,'/lander-5'),
(907250,'2014-11-21 07:48:23',368897,'/home'),
(907251,'2014-11-21 07:48:56',368895,'/products'),
(907252,'2014-11-21 07:49:20',368895,'/the-original-mr-fuzzy'),
(907253,'2014-11-21 07:50:23',368897,'/products'),
(907254,'2014-11-21 07:52:01',368896,'/products'),
(907255,'2014-11-21 07:52:36',368896,'/the-original-mr-fuzzy'),
(907256,'2014-11-21 07:53:48',368896,'/cart'),
(907257,'2014-11-21 07:56:31',368896,'/shipping'),
(907258,'2014-11-21 07:57:54',368896,'/billing-2'),
(907259,'2014-11-21 08:00:49',368898,'/lander-5'),
(907260,'2014-11-21 08:01:45',368899,'/home'),
(907261,'2014-11-21 08:01:58',368900,'/lander-5'),
(907262,'2014-11-21 08:02:34',368899,'/products'),
(907263,'2014-11-21 08:03:23',368898,'/products'),
(907264,'2014-11-21 08:04:04',368899,'/the-forever-love-bear'),
(907265,'2014-11-21 08:04:33',368901,'/lander-3'),
(907266,'2014-11-21 08:04:42',368902,'/lander-5'),
(907267,'2014-11-21 08:05:23',368900,'/products'),
(907268,'2014-11-21 08:06:27',368900,'/the-original-mr-fuzzy'),
(907269,'2014-11-21 08:07:28',368903,'/lander-5'),
(907270,'2014-11-21 08:08:19',368902,'/products'),
(907271,'2014-11-21 08:10:20',368900,'/cart'),
(907272,'2014-11-21 08:10:31',368903,'/products'),
(907273,'2014-11-21 08:11:06',368903,'/the-original-mr-fuzzy'),
(907274,'2014-11-21 08:11:56',368903,'/cart'),
(907275,'2014-11-21 08:12:58',368900,'/shipping'),
(907276,'2014-11-21 08:14:49',368904,'/lander-3'),
(907277,'2014-11-21 08:15:48',368905,'/lander-5'),
(907278,'2014-11-21 08:17:36',368905,'/products'),
(907279,'2014-11-21 08:18:07',368906,'/lander-5'),
(907280,'2014-11-21 08:18:18',368907,'/lander-5'),
(907281,'2014-11-21 08:18:19',368908,'/lander-5'),
(907282,'2014-11-21 08:18:36',368909,'/lander-5'),
(907283,'2014-11-21 08:19:18',368910,'/lander-5'),
(907284,'2014-11-21 08:19:29',368908,'/products'),
(907285,'2014-11-21 08:21:30',368905,'/the-original-mr-fuzzy'),
(907286,'2014-11-21 08:22:50',368907,'/products'),
(907287,'2014-11-21 08:23:27',368911,'/lander-5'),
(907288,'2014-11-21 08:24:31',368905,'/cart'),
(907289,'2014-11-21 08:25:24',368912,'/home'),
(907290,'2014-11-21 08:25:35',368905,'/shipping'),
(907291,'2014-11-21 08:26:37',368911,'/products'),
(907292,'2014-11-21 08:26:56',368911,'/the-birthday-sugar-panda'),
(907293,'2014-11-21 08:27:03',368907,'/the-forever-love-bear'),
(907294,'2014-11-21 08:27:42',368905,'/billing-2'),
(907295,'2014-11-21 08:28:00',368913,'/lander-2'),
(907296,'2014-11-21 08:28:10',368911,'/cart'),
(907297,'2014-11-21 08:28:37',368914,'/lander-5'),
(907298,'2014-11-21 08:28:50',368911,'/shipping'),
(907299,'2014-11-21 08:29:18',368912,'/products'),
(907300,'2014-11-21 08:31:14',368912,'/the-original-mr-fuzzy'),
(907301,'2014-11-21 08:32:03',368911,'/billing-2'),
(907302,'2014-11-21 08:33:42',368911,'/thank-you-for-your-order'),
(907303,'2014-11-21 08:33:45',368915,'/lander-5'),
(907304,'2014-11-21 08:34:00',368916,'/home'),
(907305,'2014-11-21 08:36:05',368915,'/products'),
(907306,'2014-11-21 08:36:18',368917,'/lander-3'),
(907307,'2014-11-21 08:36:35',368918,'/lander-5'),
(907308,'2014-11-21 08:37:51',368916,'/products'),
(907309,'2014-11-21 08:38:52',368916,'/the-original-mr-fuzzy'),
(907310,'2014-11-21 08:40:09',368915,'/the-birthday-sugar-panda'),
(907311,'2014-11-21 08:41:54',368918,'/products'),
(907312,'2014-11-21 08:43:23',368918,'/the-original-mr-fuzzy'),
(907313,'2014-11-21 08:43:56',368919,'/lander-5'),
(907314,'2014-11-21 08:43:59',368920,'/lander-3'),
(907315,'2014-11-21 08:44:30',368921,'/home'),
(907316,'2014-11-21 08:45:19',368922,'/home'),
(907317,'2014-11-21 08:46:09',368919,'/products'),
(907318,'2014-11-21 08:46:36',368922,'/products'),
(907319,'2014-11-21 08:47:21',368918,'/cart'),
(907320,'2014-11-21 08:48:03',368920,'/products'),
(907321,'2014-11-21 08:49:13',368922,'/the-forever-love-bear'),
(907322,'2014-11-21 08:50:16',368919,'/the-original-mr-fuzzy'),
(907323,'2014-11-21 08:50:30',368923,'/lander-3'),
(907324,'2014-11-21 08:50:45',368918,'/shipping'),
(907325,'2014-11-21 08:51:21',368918,'/billing-2'),
(907326,'2014-11-21 08:52:31',368924,'/lander-3'),
(907327,'2014-11-21 08:53:00',368923,'/products'),
(907328,'2014-11-21 08:53:29',368923,'/the-original-mr-fuzzy'),
(907329,'2014-11-21 08:54:38',368923,'/cart'),
(907330,'2014-11-21 08:54:51',368925,'/home'),
(907331,'2014-11-21 08:55:07',368926,'/home'),
(907332,'2014-11-21 08:56:49',368927,'/lander-5'),
(907333,'2014-11-21 08:58:36',368928,'/lander-5'),
(907334,'2014-11-21 08:58:44',368929,'/lander-3'),
(907335,'2014-11-21 08:59:13',368926,'/products'),
(907336,'2014-11-21 08:59:18',368930,'/lander-2'),
(907337,'2014-11-21 09:00:13',368931,'/home'),
(907338,'2014-11-21 09:02:16',368932,'/lander-5'),
(907339,'2014-11-21 09:02:22',368926,'/the-original-mr-fuzzy'),
(907340,'2014-11-21 09:03:06',368933,'/lander-3'),
(907341,'2014-11-21 09:03:27',368928,'/products'),
(907342,'2014-11-21 09:03:36',368934,'/home'),
(907343,'2014-11-21 09:03:40',368932,'/products'),
(907344,'2014-11-21 09:04:16',368928,'/the-original-mr-fuzzy'),
(907345,'2014-11-21 09:04:58',368928,'/cart'),
(907346,'2014-11-21 09:05:01',368935,'/home'),
(907347,'2014-11-21 09:05:17',368931,'/products'),
(907348,'2014-11-21 09:05:18',368928,'/shipping'),
(907349,'2014-11-21 09:06:01',368936,'/lander-5'),
(907350,'2014-11-21 09:06:22',368937,'/lander-3'),
(907351,'2014-11-21 09:06:25',368938,'/lander-5'),
(907352,'2014-11-21 09:06:55',368936,'/products'),
(907353,'2014-11-21 09:07:06',368928,'/billing-2'),
(907354,'2014-11-21 09:07:10',368933,'/products'),
(907355,'2014-11-21 09:07:42',368939,'/lander-5'),
(907356,'2014-11-21 09:08:07',368932,'/the-original-mr-fuzzy'),
(907357,'2014-11-21 09:08:29',368931,'/the-birthday-sugar-panda'),
(907358,'2014-11-21 09:09:38',368940,'/lander-5'),
(907359,'2014-11-21 09:10:45',368933,'/the-original-mr-fuzzy'),
(907360,'2014-11-21 09:11:16',368936,'/the-original-mr-fuzzy'),
(907361,'2014-11-21 09:11:48',368931,'/cart'),
(907362,'2014-11-21 09:12:23',368941,'/home'),
(907363,'2014-11-21 09:13:08',368942,'/home'),
(907364,'2014-11-21 09:13:43',368931,'/shipping'),
(907365,'2014-11-21 09:14:05',368943,'/lander-5'),
(907366,'2014-11-21 09:14:18',368944,'/lander-3'),
(907367,'2014-11-21 09:14:44',368931,'/billing-2'),
(907368,'2014-11-21 09:15:12',368945,'/lander-5'),
(907369,'2014-11-21 09:15:33',368943,'/products'),
(907370,'2014-11-21 09:16:05',368946,'/home'),
(907371,'2014-11-21 09:16:41',368947,'/lander-5'),
(907372,'2014-11-21 09:17:03',368947,'/products'),
(907373,'2014-11-21 09:17:03',368948,'/lander-2'),
(907374,'2014-11-21 09:17:26',368943,'/the-original-mr-fuzzy'),
(907375,'2014-11-21 09:19:03',368944,'/products'),
(907376,'2014-11-21 09:19:06',368948,'/products'),
(907377,'2014-11-21 09:19:06',368949,'/lander-3'),
(907378,'2014-11-21 09:19:23',368950,'/lander-5'),
(907379,'2014-11-21 09:19:36',368944,'/the-original-mr-fuzzy'),
(907380,'2014-11-21 09:20:33',368943,'/cart'),
(907381,'2014-11-21 09:20:59',368946,'/products'),
(907382,'2014-11-21 09:21:05',368951,'/lander-5'),
(907383,'2014-11-21 09:21:09',368944,'/cart'),
(907384,'2014-11-21 09:21:24',368947,'/the-original-mr-fuzzy'),
(907385,'2014-11-21 09:21:35',368943,'/shipping'),
(907386,'2014-11-21 09:22:14',368946,'/the-birthday-sugar-panda'),
(907387,'2014-11-21 09:22:20',368952,'/lander-5'),
(907388,'2014-11-21 09:22:25',368953,'/home'),
(907389,'2014-11-21 09:23:13',368954,'/lander-5'),
(907390,'2014-11-21 09:23:37',368948,'/the-original-mr-fuzzy'),
(907391,'2014-11-21 09:23:52',368944,'/shipping'),
(907392,'2014-11-21 09:23:53',368943,'/billing-2'),
(907393,'2014-11-21 09:23:55',368955,'/home'),
(907394,'2014-11-21 09:24:53',368956,'/lander-3'),
(907395,'2014-11-21 09:24:53',368957,'/lander-5'),
(907396,'2014-11-21 09:24:55',368950,'/products'),
(907397,'2014-11-21 09:25:23',368950,'/the-forever-love-bear'),
(907398,'2014-11-21 09:25:43',368958,'/lander-2'),
(907399,'2014-11-21 09:26:05',368958,'/products'),
(907400,'2014-11-21 09:26:07',368944,'/billing-2'),
(907401,'2014-11-21 09:26:47',368952,'/products'),
(907402,'2014-11-21 09:26:48',368959,'/home'),
(907403,'2014-11-21 09:27:02',368956,'/products'),
(907404,'2014-11-21 09:27:15',368960,'/lander-5'),
(907405,'2014-11-21 09:27:53',368943,'/thank-you-for-your-order'),
(907406,'2014-11-21 09:27:54',368953,'/products'),
(907407,'2014-11-21 09:28:20',368958,'/the-original-mr-fuzzy'),
(907408,'2014-11-21 09:28:22',368961,'/lander-5'),
(907409,'2014-11-21 09:28:24',368962,'/lander-5'),
(907410,'2014-11-21 09:28:33',368952,'/the-birthday-sugar-panda'),
(907411,'2014-11-21 09:29:01',368954,'/products'),
(907412,'2014-11-21 09:29:38',368955,'/products'),
(907413,'2014-11-21 09:29:56',368959,'/products'),
(907414,'2014-11-21 09:30:10',368944,'/thank-you-for-your-order'),
(907415,'2014-11-21 09:30:39',368963,'/lander-5'),
(907416,'2014-11-21 09:30:48',368960,'/products'),
(907417,'2014-11-21 09:31:21',368958,'/cart'),
(907418,'2014-11-21 09:31:21',368964,'/lander-3'),
(907419,'2014-11-21 09:31:30',368965,'/home'),
(907420,'2014-11-21 09:31:39',368966,'/lander-5'),
(907421,'2014-11-21 09:31:48',368954,'/the-birthday-sugar-panda'),
(907422,'2014-11-21 09:32:52',368967,'/lander-5'),
(907423,'2014-11-21 09:33:00',368960,'/the-original-mr-fuzzy'),
(907424,'2014-11-21 09:33:25',368954,'/cart'),
(907425,'2014-11-21 09:33:32',368959,'/the-original-mr-fuzzy'),
(907426,'2014-11-21 09:33:34',368955,'/the-original-mr-fuzzy'),
(907427,'2014-11-21 09:33:45',368962,'/products'),
(907428,'2014-11-21 09:33:47',368968,'/lander-5'),
(907429,'2014-11-21 09:33:50',368967,'/products'),
(907430,'2014-11-21 09:34:01',368958,'/shipping'),
(907431,'2014-11-21 09:35:06',368968,'/products'),
(907432,'2014-11-21 09:35:16',368965,'/products'),
(907433,'2014-11-21 09:35:30',368958,'/billing-2'),
(907434,'2014-11-21 09:35:31',368960,'/cart'),
(907435,'2014-11-21 09:36:08',368960,'/shipping'),
(907436,'2014-11-21 09:36:22',368954,'/shipping'),
(907437,'2014-11-21 09:36:53',368960,'/billing-2'),
(907438,'2014-11-21 09:37:00',368965,'/the-original-mr-fuzzy'),
(907439,'2014-11-21 09:37:30',368954,'/billing-2'),
(907440,'2014-11-21 09:37:57',368967,'/the-original-mr-fuzzy'),
(907441,'2014-11-21 09:38:07',368962,'/the-original-mr-fuzzy'),
(907442,'2014-11-21 09:38:34',368960,'/thank-you-for-your-order'),
(907443,'2014-11-21 09:39:38',368969,'/home'),
(907444,'2014-11-21 09:40:01',368954,'/thank-you-for-your-order'),
(907445,'2014-11-21 09:40:13',368970,'/lander-2'),
(907446,'2014-11-21 09:40:35',368958,'/thank-you-for-your-order'),
(907447,'2014-11-21 09:41:20',368971,'/home'),
(907448,'2014-11-21 09:43:08',368972,'/lander-5'),
(907449,'2014-11-21 09:43:25',368973,'/lander-3'),
(907450,'2014-11-21 09:44:24',368974,'/lander-3'),
(907451,'2014-11-21 09:45:45',368973,'/products'),
(907452,'2014-11-21 09:46:14',368975,'/lander-5'),
(907453,'2014-11-21 09:46:17',368976,'/lander-5'),
(907454,'2014-11-21 09:46:31',368972,'/products'),
(907455,'2014-11-21 09:46:59',368973,'/the-original-mr-fuzzy'),
(907456,'2014-11-21 09:48:24',368972,'/the-original-mr-fuzzy'),
(907457,'2014-11-21 09:49:53',368977,'/lander-3'),
(907458,'2014-11-21 09:49:57',368978,'/lander-5'),
(907459,'2014-11-21 09:49:58',368974,'/products'),
(907460,'2014-11-21 09:50:07',368973,'/cart'),
(907461,'2014-11-21 09:50:13',368974,'/the-original-mr-fuzzy'),
(907462,'2014-11-21 09:50:38',368979,'/lander-5'),
(907463,'2014-11-21 09:50:56',368980,'/lander-5'),
(907464,'2014-11-21 09:51:20',368981,'/lander-5'),
(907465,'2014-11-21 09:51:25',368982,'/lander-5'),
(907466,'2014-11-21 09:51:59',368973,'/shipping'),
(907467,'2014-11-21 09:51:59',368979,'/products'),
(907468,'2014-11-21 09:53:10',368983,'/lander-3'),
(907469,'2014-11-21 09:53:37',368984,'/home'),
(907470,'2014-11-21 09:54:17',368977,'/products'),
(907471,'2014-11-21 09:55:26',368978,'/products'),
(907472,'2014-11-21 09:55:54',368983,'/products'),
(907473,'2014-11-21 09:56:02',368977,'/the-original-mr-fuzzy'),
(907474,'2014-11-21 09:56:08',368985,'/lander-5'),
(907475,'2014-11-21 09:56:32',368980,'/products'),
(907476,'2014-11-21 09:57:41',368983,'/the-birthday-sugar-panda'),
(907477,'2014-11-21 09:58:47',368978,'/the-birthday-sugar-panda'),
(907478,'2014-11-21 09:58:56',368986,'/lander-5'),
(907479,'2014-11-21 09:58:57',368980,'/the-original-mr-fuzzy'),
(907480,'2014-11-21 09:59:54',368987,'/lander-2'),
(907481,'2014-11-21 10:00:50',368983,'/cart'),
(907482,'2014-11-21 10:01:24',368986,'/products'),
(907483,'2014-11-21 10:02:09',368983,'/shipping'),
(907484,'2014-11-21 10:02:47',368988,'/lander-5'),
(907485,'2014-11-21 10:02:50',368978,'/cart'),
(907486,'2014-11-21 10:02:50',368986,'/the-original-mr-fuzzy'),
(907487,'2014-11-21 10:05:19',368989,'/lander-5'),
(907488,'2014-11-21 10:06:01',368986,'/cart'),
(907489,'2014-11-21 10:06:26',368978,'/shipping'),
(907490,'2014-11-21 10:06:26',368990,'/lander-5'),
(907491,'2014-11-21 10:06:39',368991,'/home'),
(907492,'2014-11-21 10:06:51',368992,'/home'),
(907493,'2014-11-21 10:08:18',368978,'/billing-2'),
(907494,'2014-11-21 10:09:03',368993,'/lander-5'),
(907495,'2014-11-21 10:09:22',368992,'/products'),
(907496,'2014-11-21 10:09:30',368989,'/products'),
(907497,'2014-11-21 10:09:54',368993,'/products'),
(907498,'2014-11-21 10:10:19',368994,'/lander-5'),
(907499,'2014-11-21 10:10:40',368994,'/products'),
(907500,'2014-11-21 10:11:05',368989,'/the-original-mr-fuzzy'),
(907501,'2014-11-21 10:11:22',368990,'/products'),
(907502,'2014-11-21 10:12:14',368992,'/the-original-mr-fuzzy'),
(907503,'2014-11-21 10:12:19',368995,'/lander-5'),
(907504,'2014-11-21 10:12:40',368995,'/products'),
(907505,'2014-11-21 10:12:40',368996,'/home'),
(907506,'2014-11-21 10:12:50',368997,'/lander-3'),
(907507,'2014-11-21 10:13:22',368994,'/the-original-mr-fuzzy'),
(907508,'2014-11-21 10:13:40',368995,'/the-original-mr-fuzzy'),
(907509,'2014-11-21 10:13:59',368993,'/the-original-mr-fuzzy'),
(907510,'2014-11-21 10:14:06',368998,'/home'),
(907511,'2014-11-21 10:14:42',368990,'/the-original-mr-fuzzy'),
(907512,'2014-11-21 10:15:13',368999,'/lander-5'),
(907513,'2014-11-21 10:15:20',368997,'/products'),
(907514,'2014-11-21 10:15:42',368999,'/products'),
(907515,'2014-11-21 10:15:48',368995,'/cart'),
(907516,'2014-11-21 10:16:18',369000,'/lander-5'),
(907517,'2014-11-21 10:16:24',368993,'/cart'),
(907518,'2014-11-21 10:16:46',369001,'/lander-3'),
(907519,'2014-11-21 10:17:08',368996,'/products'),
(907520,'2014-11-21 10:17:20',368995,'/shipping'),
(907521,'2014-11-21 10:17:56',369000,'/products'),
(907522,'2014-11-21 10:17:56',369002,'/lander-3'),
(907523,'2014-11-21 10:18:14',368996,'/the-forever-love-bear'),
(907524,'2014-11-21 10:18:14',369003,'/lander-5'),
(907525,'2014-11-21 10:18:27',369000,'/the-original-mr-fuzzy'),
(907526,'2014-11-21 10:18:49',368998,'/products'),
(907527,'2014-11-21 10:18:57',369004,'/lander-5'),
(907528,'2014-11-21 10:18:58',368999,'/the-original-mr-fuzzy'),
(907529,'2014-11-21 10:19:00',368993,'/shipping'),
(907530,'2014-11-21 10:19:06',368995,'/billing-2'),
(907531,'2014-11-21 10:19:08',369005,'/lander-5'),
(907532,'2014-11-21 10:19:11',369000,'/cart'),
(907533,'2014-11-21 10:19:38',369006,'/home'),
(907534,'2014-11-21 10:19:58',368993,'/billing-2'),
(907535,'2014-11-21 10:20:21',369006,'/products'),
(907536,'2014-11-21 10:20:54',369007,'/home'),
(907537,'2014-11-21 10:21:04',368998,'/the-original-mr-fuzzy'),
(907538,'2014-11-21 10:21:54',369008,'/lander-3'),
(907539,'2014-11-21 10:21:56',368999,'/cart'),
(907540,'2014-11-21 10:22:43',369000,'/shipping'),
(907541,'2014-11-21 10:23:01',368993,'/thank-you-for-your-order'),
(907542,'2014-11-21 10:23:14',369006,'/the-forever-love-bear'),
(907543,'2014-11-21 10:23:24',369009,'/lander-5'),
(907544,'2014-11-21 10:23:33',368995,'/thank-you-for-your-order'),
(907545,'2014-11-21 10:23:39',369005,'/products'),
(907546,'2014-11-21 10:23:45',369010,'/lander-5'),
(907547,'2014-11-21 10:23:59',369003,'/products'),
(907548,'2014-11-21 10:24:05',369011,'/lander-5'),
(907549,'2014-11-21 10:24:40',369004,'/products'),
(907550,'2014-11-21 10:24:41',369011,'/products'),
(907551,'2014-11-21 10:24:47',369000,'/billing-2'),
(907552,'2014-11-21 10:25:03',368999,'/shipping'),
(907553,'2014-11-21 10:25:09',369006,'/cart'),
(907554,'2014-11-21 10:25:13',369004,'/the-original-mr-fuzzy'),
(907555,'2014-11-21 10:25:20',369003,'/the-original-mr-fuzzy'),
(907556,'2014-11-21 10:25:21',369011,'/the-original-mr-fuzzy'),
(907557,'2014-11-21 10:25:33',369012,'/lander-5'),
(907558,'2014-11-21 10:25:59',369011,'/cart'),
(907559,'2014-11-21 10:26:04',369008,'/products'),
(907560,'2014-11-21 10:26:04',369013,'/lander-5'),
(907561,'2014-11-21 10:26:51',369004,'/cart'),
(907562,'2014-11-21 10:26:53',369000,'/thank-you-for-your-order'),
(907563,'2014-11-21 10:27:11',369014,'/lander-3'),
(907564,'2014-11-21 10:27:34',369013,'/products'),
(907565,'2014-11-21 10:27:37',369004,'/shipping'),
(907566,'2014-11-21 10:27:45',368999,'/billing-2'),
(907567,'2014-11-21 10:28:12',369015,'/lander-5'),
(907568,'2014-11-21 10:28:25',369013,'/the-birthday-sugar-panda'),
(907569,'2014-11-21 10:29:03',369013,'/cart'),
(907570,'2014-11-21 10:29:23',369016,'/lander-5'),
(907571,'2014-11-21 10:29:28',369004,'/billing-2'),
(907572,'2014-11-21 10:29:37',369011,'/shipping'),
(907573,'2014-11-21 10:29:45',369008,'/the-birthday-sugar-panda'),
(907574,'2014-11-21 10:29:51',369017,'/lander-3'),
(907575,'2014-11-21 10:30:17',369013,'/shipping'),
(907576,'2014-11-21 10:30:22',369018,'/lander-2'),
(907577,'2014-11-21 10:31:29',369019,'/lander-2'),
(907578,'2014-11-21 10:31:45',369020,'/home'),
(907579,'2014-11-21 10:32:21',369021,'/lander-5'),
(907580,'2014-11-21 10:32:59',369013,'/billing-2'),
(907581,'2014-11-21 10:33:23',369016,'/products'),
(907582,'2014-11-21 10:34:37',369020,'/products'),
(907583,'2014-11-21 10:34:47',369013,'/thank-you-for-your-order'),
(907584,'2014-11-21 10:35:05',369022,'/home'),
(907585,'2014-11-21 10:35:22',369023,'/home'),
(907586,'2014-11-21 10:35:23',369016,'/the-forever-love-bear'),
(907587,'2014-11-21 10:35:26',369017,'/products'),
(907588,'2014-11-21 10:35:51',369024,'/home'),
(907589,'2014-11-21 10:36:23',369025,'/home'),
(907590,'2014-11-21 10:36:49',369023,'/products'),
(907591,'2014-11-21 10:37:26',369020,'/the-original-mr-fuzzy'),
(907592,'2014-11-21 10:37:33',369026,'/lander-3'),
(907593,'2014-11-21 10:37:46',369021,'/products'),
(907594,'2014-11-21 10:38:17',369020,'/cart'),
(907595,'2014-11-21 10:39:07',369027,'/lander-5'),
(907596,'2014-11-21 10:40:24',369020,'/shipping'),
(907597,'2014-11-21 10:40:30',369028,'/lander-5'),
(907598,'2014-11-21 10:41:46',369028,'/products'),
(907599,'2014-11-21 10:42:12',369029,'/lander-5'),
(907600,'2014-11-21 10:42:14',369020,'/billing-2'),
(907601,'2014-11-21 10:42:21',369027,'/products'),
(907602,'2014-11-21 10:43:15',369030,'/lander-3'),
(907603,'2014-11-21 10:43:18',369031,'/lander-5'),
(907604,'2014-11-21 10:44:16',369032,'/lander-5'),
(907605,'2014-11-21 10:44:22',369020,'/thank-you-for-your-order'),
(907606,'2014-11-21 10:44:37',369033,'/lander-5'),
(907607,'2014-11-21 10:45:32',369034,'/lander-5'),
(907608,'2014-11-21 10:45:38',369032,'/products'),
(907609,'2014-11-21 10:45:47',369027,'/the-forever-love-bear'),
(907610,'2014-11-21 10:45:57',369034,'/products'),
(907611,'2014-11-21 10:47:41',369027,'/cart'),
(907612,'2014-11-21 10:48:24',369035,'/lander-5'),
(907613,'2014-11-21 10:49:32',369033,'/products'),
(907614,'2014-11-21 10:49:38',369032,'/the-original-mr-fuzzy'),
(907615,'2014-11-21 10:49:42',369036,'/home'),
(907616,'2014-11-21 10:49:59',369034,'/the-original-mr-fuzzy'),
(907617,'2014-11-21 10:50:08',369033,'/the-original-mr-fuzzy'),
(907618,'2014-11-21 10:50:39',369027,'/shipping'),
(907619,'2014-11-21 10:51:08',369037,'/lander-5'),
(907620,'2014-11-21 10:51:13',369034,'/cart'),
(907621,'2014-11-21 10:51:16',369038,'/home'),
(907622,'2014-11-21 10:51:22',369027,'/billing-2'),
(907623,'2014-11-21 10:51:55',369035,'/products'),
(907624,'2014-11-21 10:52:22',369035,'/the-original-mr-fuzzy'),
(907625,'2014-11-21 10:52:32',369038,'/products'),
(907626,'2014-11-21 10:52:59',369035,'/cart'),
(907627,'2014-11-21 10:53:04',369033,'/cart'),
(907628,'2014-11-21 10:53:29',369039,'/lander-5'),
(907629,'2014-11-21 10:53:48',369036,'/products'),
(907630,'2014-11-21 10:53:58',369035,'/shipping'),
(907631,'2014-11-21 10:54:38',369035,'/billing-2'),
(907632,'2014-11-21 10:54:59',369040,'/lander-5'),
(907633,'2014-11-21 10:55:01',369041,'/lander-3'),
(907634,'2014-11-21 10:55:17',369042,'/home'),
(907635,'2014-11-21 10:55:42',369038,'/the-original-mr-fuzzy'),
(907636,'2014-11-21 10:55:50',369039,'/products'),
(907637,'2014-11-21 10:55:51',369043,'/lander-3'),
(907638,'2014-11-21 10:55:52',369044,'/home'),
(907639,'2014-11-21 10:56:47',369039,'/the-birthday-sugar-panda'),
(907640,'2014-11-21 10:57:29',369040,'/products'),
(907641,'2014-11-21 10:58:19',369038,'/cart'),
(907642,'2014-11-21 10:59:22',369045,'/lander-2'),
(907643,'2014-11-21 10:59:24',369046,'/lander-5'),
(907644,'2014-11-21 10:59:26',369043,'/products'),
(907645,'2014-11-21 10:59:34',369047,'/lander-5'),
(907646,'2014-11-21 11:00:00',369042,'/products'),
(907647,'2014-11-21 11:00:17',369048,'/home'),
(907648,'2014-11-21 11:00:48',369049,'/home'),
(907649,'2014-11-21 11:01:21',369040,'/the-birthday-sugar-panda'),
(907650,'2014-11-21 11:01:30',369044,'/products'),
(907651,'2014-11-21 11:01:32',369050,'/home'),
(907652,'2014-11-21 11:01:39',369047,'/products'),
(907653,'2014-11-21 11:02:16',369047,'/the-birthday-sugar-panda'),
(907654,'2014-11-21 11:02:24',369051,'/home'),
(907655,'2014-11-21 11:02:44',369052,'/home'),
(907656,'2014-11-21 11:02:57',369042,'/the-original-mr-fuzzy'),
(907657,'2014-11-21 11:03:45',369051,'/products'),
(907658,'2014-11-21 11:04:25',369044,'/the-original-mr-fuzzy'),
(907659,'2014-11-21 11:04:47',369051,'/the-original-mr-fuzzy'),
(907660,'2014-11-21 11:05:07',369048,'/products'),
(907661,'2014-11-21 11:05:12',369046,'/products'),
(907662,'2014-11-21 11:05:16',369053,'/home'),
(907663,'2014-11-21 11:05:42',369052,'/products'),
(907664,'2014-11-21 11:05:45',369047,'/cart'),
(907665,'2014-11-21 11:06:14',369046,'/the-original-mr-fuzzy'),
(907666,'2014-11-21 11:06:40',369051,'/cart'),
(907667,'2014-11-21 11:06:58',369054,'/lander-5'),
(907668,'2014-11-21 11:07:00',369055,'/lander-3'),
(907669,'2014-11-21 11:08:42',369055,'/products'),
(907670,'2014-11-21 11:08:53',369054,'/products'),
(907671,'2014-11-21 11:09:17',369048,'/the-original-mr-fuzzy'),
(907672,'2014-11-21 11:09:32',369051,'/shipping'),
(907673,'2014-11-21 11:09:33',369056,'/lander-3'),
(907674,'2014-11-21 11:09:44',369057,'/lander-3'),
(907675,'2014-11-21 11:10:07',369054,'/the-original-mr-fuzzy'),
(907676,'2014-11-21 11:10:22',369051,'/billing-2'),
(907677,'2014-11-21 11:10:44',369058,'/lander-5'),
(907678,'2014-11-21 11:11:40',369059,'/lander-3'),
(907679,'2014-11-21 11:12:29',369060,'/lander-3'),
(907680,'2014-11-21 11:13:48',369061,'/lander-5'),
(907681,'2014-11-21 11:14:20',369059,'/products'),
(907682,'2014-11-21 11:14:29',369058,'/products'),
(907683,'2014-11-21 11:15:06',369051,'/thank-you-for-your-order'),
(907684,'2014-11-21 11:15:35',369059,'/the-birthday-sugar-panda'),
(907685,'2014-11-21 11:15:55',369062,'/home'),
(907686,'2014-11-21 11:16:03',369061,'/products'),
(907687,'2014-11-21 11:16:06',369063,'/home'),
(907688,'2014-11-21 11:16:26',369062,'/products'),
(907689,'2014-11-21 11:17:00',369064,'/lander-5'),
(907690,'2014-11-21 11:17:17',369058,'/the-forever-love-bear'),
(907691,'2014-11-21 11:17:36',369065,'/home'),
(907692,'2014-11-21 11:18:02',369064,'/products'),
(907693,'2014-11-21 11:18:04',369061,'/the-original-mr-fuzzy'),
(907694,'2014-11-21 11:18:05',369062,'/the-original-mr-fuzzy'),
(907695,'2014-11-21 11:19:59',369064,'/the-forever-love-bear'),
(907696,'2014-11-21 11:20:18',369062,'/cart'),
(907697,'2014-11-21 11:21:38',369065,'/products'),
(907698,'2014-11-21 11:21:40',369066,'/lander-3'),
(907699,'2014-11-21 11:24:09',369062,'/shipping'),
(907700,'2014-11-21 11:24:20',369067,'/lander-5'),
(907701,'2014-11-21 11:24:22',369068,'/lander-5'),
(907702,'2014-11-21 11:24:31',369069,'/home'),
(907703,'2014-11-21 11:24:44',369070,'/home'),
(907704,'2014-11-21 11:25:06',369069,'/products'),
(907705,'2014-11-21 11:25:25',369071,'/lander-5'),
(907706,'2014-11-21 11:25:50',369072,'/lander-5'),
(907707,'2014-11-21 11:26:01',369062,'/billing-2'),
(907708,'2014-11-21 11:26:13',369065,'/the-forever-love-bear'),
(907709,'2014-11-21 11:26:40',369073,'/lander-3'),
(907710,'2014-11-21 11:26:54',369066,'/products'),
(907711,'2014-11-21 11:27:05',369062,'/thank-you-for-your-order'),
(907712,'2014-11-21 11:27:17',369068,'/products'),
(907713,'2014-11-21 11:27:59',369070,'/products'),
(907714,'2014-11-21 11:28:08',369069,'/the-original-mr-fuzzy'),
(907715,'2014-11-21 11:28:47',369074,'/lander-5'),
(907716,'2014-11-21 11:29:15',369075,'/lander-5'),
(907717,'2014-11-21 11:29:24',369074,'/products'),
(907718,'2014-11-21 11:29:34',369067,'/products'),
(907719,'2014-11-21 11:29:35',369076,'/lander-3'),
(907720,'2014-11-21 11:29:37',369077,'/lander-5'),
(907721,'2014-11-21 11:30:38',369078,'/lander-3'),
(907722,'2014-11-21 11:30:40',369077,'/products'),
(907723,'2014-11-21 11:30:47',369079,'/lander-5'),
(907724,'2014-11-21 11:30:56',369068,'/the-original-mr-fuzzy'),
(907725,'2014-11-21 11:30:56',369074,'/the-original-mr-fuzzy'),
(907726,'2014-11-21 11:31:53',369080,'/lander-5'),
(907727,'2014-11-21 11:31:55',369070,'/the-birthday-sugar-panda'),
(907728,'2014-11-21 11:32:05',369075,'/products'),
(907729,'2014-11-21 11:32:15',369068,'/cart'),
(907730,'2014-11-21 11:32:37',369081,'/lander-5'),
(907731,'2014-11-21 11:32:40',369082,'/lander-5'),
(907732,'2014-11-21 11:32:42',369083,'/lander-5'),
(907733,'2014-11-21 11:33:06',369067,'/the-original-mr-fuzzy'),
(907734,'2014-11-21 11:33:19',369084,'/home'),
(907735,'2014-11-21 11:33:28',369085,'/home'),
(907736,'2014-11-21 11:34:02',369086,'/lander-5'),
(907737,'2014-11-21 11:34:12',369087,'/lander-2'),
(907738,'2014-11-21 11:34:17',369088,'/home'),
(907739,'2014-11-21 11:34:31',369089,'/home'),
(907740,'2014-11-21 11:34:33',369077,'/the-original-mr-fuzzy'),
(907741,'2014-11-21 11:35:05',369070,'/cart'),
(907742,'2014-11-21 11:35:05',369077,'/cart'),
(907743,'2014-11-21 11:35:23',369068,'/shipping'),
(907744,'2014-11-21 11:35:28',369088,'/products'),
(907745,'2014-11-21 11:35:33',369080,'/products'),
(907746,'2014-11-21 11:35:36',369079,'/products'),
(907747,'2014-11-21 11:35:49',369082,'/products'),
(907748,'2014-11-21 11:36:01',369068,'/billing-2'),
(907749,'2014-11-21 11:36:29',369075,'/the-original-mr-fuzzy'),
(907750,'2014-11-21 11:36:31',369086,'/products'),
(907751,'2014-11-21 11:36:32',369090,'/lander-3'),
(907752,'2014-11-21 11:36:49',369088,'/the-original-mr-fuzzy'),
(907753,'2014-11-21 11:36:54',369086,'/the-original-mr-fuzzy'),
(907754,'2014-11-21 11:37:00',369091,'/home'),
(907755,'2014-11-21 11:37:07',369080,'/the-original-mr-fuzzy'),
(907756,'2014-11-21 11:37:38',369092,'/home'),
(907757,'2014-11-21 11:37:44',369093,'/home'),
(907758,'2014-11-21 11:38:29',369094,'/home'),
(907759,'2014-11-21 11:38:33',369095,'/lander-5'),
(907760,'2014-11-21 11:38:53',369077,'/shipping'),
(907761,'2014-11-21 11:38:56',369092,'/products'),
(907762,'2014-11-21 11:39:12',369096,'/home'),
(907763,'2014-11-21 11:39:20',369092,'/the-forever-love-bear'),
(907764,'2014-11-21 11:39:34',369097,'/home'),
(907765,'2014-11-21 11:40:10',369095,'/products'),
(907766,'2014-11-21 11:40:33',369088,'/cart'),
(907767,'2014-11-21 11:40:33',369094,'/products'),
(907768,'2014-11-21 11:40:40',369098,'/lander-3'),
(907769,'2014-11-21 11:41:02',369099,'/home'),
(907770,'2014-11-21 11:41:14',369100,'/lander-2'),
(907771,'2014-11-21 11:41:21',369092,'/cart'),
(907772,'2014-11-21 11:41:44',369099,'/products'),
(907773,'2014-11-21 11:41:59',369077,'/billing-2'),
(907774,'2014-11-21 11:42:05',369095,'/the-birthday-sugar-panda'),
(907775,'2014-11-21 11:42:17',369097,'/products'),
(907776,'2014-11-21 11:42:48',369091,'/products'),
(907777,'2014-11-21 11:43:00',369101,'/lander-5'),
(907778,'2014-11-21 11:43:01',369077,'/thank-you-for-your-order'),
(907779,'2014-11-21 11:43:27',369092,'/shipping'),
(907780,'2014-11-21 11:43:44',369091,'/the-forever-love-bear'),
(907781,'2014-11-21 11:43:52',369094,'/the-birthday-sugar-panda'),
(907782,'2014-11-21 11:44:00',369102,'/lander-5'),
(907783,'2014-11-21 11:44:55',369102,'/products'),
(907784,'2014-11-21 11:45:04',369092,'/billing-2'),
(907785,'2014-11-21 11:45:44',369091,'/cart'),
(907786,'2014-11-21 11:45:45',369099,'/the-birthday-sugar-panda'),
(907787,'2014-11-21 11:45:54',369098,'/products'),
(907788,'2014-11-21 11:46:03',369097,'/the-forever-love-bear'),
(907789,'2014-11-21 11:46:30',369092,'/thank-you-for-your-order'),
(907790,'2014-11-21 11:46:47',369099,'/cart'),
(907791,'2014-11-21 11:47:33',369094,'/cart'),
(907792,'2014-11-21 11:47:33',369103,'/lander-5'),
(907793,'2014-11-21 11:48:01',369104,'/lander-3'),
(907794,'2014-11-21 11:48:05',369105,'/lander-5'),
(907795,'2014-11-21 11:48:30',369101,'/products'),
(907796,'2014-11-21 11:48:56',369102,'/the-original-mr-fuzzy'),
(907797,'2014-11-21 11:49:07',369099,'/shipping'),
(907798,'2014-11-21 11:49:15',369103,'/products'),
(907799,'2014-11-21 11:49:47',369106,'/lander-5'),
(907800,'2014-11-21 11:50:14',369102,'/cart'),
(907801,'2014-11-21 11:50:28',369099,'/billing-2'),
(907802,'2014-11-21 11:50:52',369107,'/lander-5'),
(907803,'2014-11-21 11:51:00',369108,'/lander-3'),
(907804,'2014-11-21 11:51:05',369106,'/products'),
(907805,'2014-11-21 11:51:43',369102,'/shipping'),
(907806,'2014-11-21 11:52:11',369103,'/the-birthday-sugar-panda'),
(907807,'2014-11-21 11:52:39',369101,'/the-original-mr-fuzzy'),
(907808,'2014-11-21 11:52:39',369109,'/lander-5'),
(907809,'2014-11-21 11:52:44',369110,'/home'),
(907810,'2014-11-21 11:53:16',369102,'/billing-2'),
(907811,'2014-11-21 11:53:30',369106,'/the-original-mr-fuzzy'),
(907812,'2014-11-21 11:53:30',369111,'/lander-3'),
(907813,'2014-11-21 11:53:37',369101,'/cart'),
(907814,'2014-11-21 11:53:56',369099,'/thank-you-for-your-order'),
(907815,'2014-11-21 11:54:16',369112,'/home'),
(907816,'2014-11-21 11:55:15',369113,'/lander-5'),
(907817,'2014-11-21 11:55:16',369114,'/home'),
(907818,'2014-11-21 11:55:22',369102,'/thank-you-for-your-order'),
(907819,'2014-11-21 11:55:23',369109,'/products'),
(907820,'2014-11-21 11:55:54',369107,'/products'),
(907821,'2014-11-21 11:56:32',369115,'/lander-3'),
(907822,'2014-11-21 11:56:44',369106,'/cart'),
(907823,'2014-11-21 11:56:58',369116,'/lander-5'),
(907824,'2014-11-21 11:57:35',369117,'/lander-3'),
(907825,'2014-11-21 11:57:37',369112,'/products'),
(907826,'2014-11-21 11:57:54',369116,'/products'),
(907827,'2014-11-21 11:57:56',369118,'/lander-5'),
(907828,'2014-11-21 11:58:36',369109,'/the-original-mr-fuzzy'),
(907829,'2014-11-21 11:58:56',369107,'/the-original-mr-fuzzy'),
(907830,'2014-11-21 11:59:01',369118,'/products'),
(907831,'2014-11-21 11:59:02',369116,'/the-original-mr-fuzzy'),
(907832,'2014-11-21 11:59:29',369109,'/cart'),
(907833,'2014-11-21 11:59:46',369113,'/products'),
(907834,'2014-11-21 11:59:56',369112,'/the-original-mr-fuzzy'),
(907835,'2014-11-21 12:00:23',369106,'/shipping'),
(907836,'2014-11-21 12:00:42',369119,'/home'),
(907837,'2014-11-21 12:00:51',369106,'/billing-2'),
(907838,'2014-11-21 12:01:26',369113,'/the-original-mr-fuzzy'),
(907839,'2014-11-21 12:01:32',369112,'/cart'),
(907840,'2014-11-21 12:01:38',369120,'/lander-5'),
(907841,'2014-11-21 12:03:11',369121,'/home'),
(907842,'2014-11-21 12:03:24',369122,'/lander-5'),
(907843,'2014-11-21 12:04:28',369123,'/home'),
(907844,'2014-11-21 12:05:27',369120,'/products'),
(907845,'2014-11-21 12:05:35',369124,'/lander-5'),
(907846,'2014-11-21 12:05:43',369122,'/products'),
(907847,'2014-11-21 12:06:12',369122,'/the-original-mr-fuzzy'),
(907848,'2014-11-21 12:06:31',369119,'/products'),
(907849,'2014-11-21 12:06:44',369125,'/lander-5'),
(907850,'2014-11-21 12:06:55',369119,'/the-original-mr-fuzzy'),
(907851,'2014-11-21 12:07:14',369124,'/products'),
(907852,'2014-11-21 12:07:24',369121,'/products'),
(907853,'2014-11-21 12:07:30',369124,'/the-original-mr-fuzzy'),
(907854,'2014-11-21 12:08:13',369120,'/the-original-mr-fuzzy'),
(907855,'2014-11-21 12:08:19',369126,'/lander-3'),
(907856,'2014-11-21 12:08:57',369127,'/lander-5'),
(907857,'2014-11-21 12:09:15',369128,'/lander-3'),
(907858,'2014-11-21 12:09:25',369127,'/products'),
(907859,'2014-11-21 12:09:42',369128,'/products'),
(907860,'2014-11-21 12:10:05',369129,'/home'),
(907861,'2014-11-21 12:10:58',369121,'/the-forever-love-bear'),
(907862,'2014-11-21 12:11:16',369128,'/the-original-mr-fuzzy'),
(907863,'2014-11-21 12:11:50',369130,'/lander-3'),
(907864,'2014-11-21 12:12:01',369131,'/lander-5'),
(907865,'2014-11-21 12:12:13',369121,'/cart'),
(907866,'2014-11-21 12:12:19',369128,'/cart'),
(907867,'2014-11-21 12:12:45',369131,'/products'),
(907868,'2014-11-21 12:13:01',369132,'/lander-5'),
(907869,'2014-11-21 12:13:28',369127,'/the-original-mr-fuzzy'),
(907870,'2014-11-21 12:13:33',369133,'/lander-5'),
(907871,'2014-11-21 12:14:13',369134,'/lander-5'),
(907872,'2014-11-21 12:14:30',369127,'/cart'),
(907873,'2014-11-21 12:14:55',369121,'/shipping'),
(907874,'2014-11-21 12:15:12',369135,'/lander-5'),
(907875,'2014-11-21 12:15:40',369129,'/products'),
(907876,'2014-11-21 12:16:07',369136,'/lander-3'),
(907877,'2014-11-21 12:16:32',369137,'/lander-5'),
(907878,'2014-11-21 12:16:58',369131,'/the-original-mr-fuzzy'),
(907879,'2014-11-21 12:17:02',369137,'/products'),
(907880,'2014-11-21 12:18:07',369121,'/billing-2'),
(907881,'2014-11-21 12:18:15',369138,'/lander-5'),
(907882,'2014-11-21 12:18:23',369139,'/home'),
(907883,'2014-11-21 12:18:33',369137,'/the-forever-love-bear'),
(907884,'2014-11-21 12:18:36',369135,'/products'),
(907885,'2014-11-21 12:18:41',369131,'/cart'),
(907886,'2014-11-21 12:18:49',369140,'/lander-3'),
(907887,'2014-11-21 12:18:55',369139,'/products'),
(907888,'2014-11-21 12:20:08',369141,'/lander-5'),
(907889,'2014-11-21 12:20:30',369141,'/products'),
(907890,'2014-11-21 12:20:55',369131,'/shipping'),
(907891,'2014-11-21 12:20:57',369139,'/the-original-mr-fuzzy'),
(907892,'2014-11-21 12:21:02',369141,'/the-original-mr-fuzzy'),
(907893,'2014-11-21 12:21:29',369135,'/the-original-mr-fuzzy'),
(907894,'2014-11-21 12:22:33',369138,'/products'),
(907895,'2014-11-21 12:22:37',369142,'/home'),
(907896,'2014-11-21 12:22:49',369135,'/cart'),
(907897,'2014-11-21 12:23:30',369131,'/billing-2'),
(907898,'2014-11-21 12:24:19',369143,'/lander-5'),
(907899,'2014-11-21 12:24:46',369144,'/lander-5'),
(907900,'2014-11-21 12:25:41',369138,'/the-forever-love-bear'),
(907901,'2014-11-21 12:26:25',369143,'/products'),
(907902,'2014-11-21 12:28:05',369142,'/products'),
(907903,'2014-11-21 12:28:14',369143,'/the-original-mr-fuzzy'),
(907904,'2014-11-21 12:28:31',369145,'/lander-5'),
(907905,'2014-11-21 12:28:49',369142,'/the-original-mr-fuzzy'),
(907906,'2014-11-21 12:28:59',369145,'/products'),
(907907,'2014-11-21 12:29:17',369146,'/lander-3'),
(907908,'2014-11-21 12:29:57',369147,'/lander-5'),
(907909,'2014-11-21 12:30:31',369148,'/lander-3'),
(907910,'2014-11-21 12:30:48',369147,'/products'),
(907911,'2014-11-21 12:30:51',369148,'/products'),
(907912,'2014-11-21 12:31:11',369145,'/the-original-mr-fuzzy'),
(907913,'2014-11-21 12:31:40',369147,'/the-original-mr-fuzzy'),
(907914,'2014-11-21 12:32:06',369149,'/lander-5'),
(907915,'2014-11-21 12:32:19',369150,'/lander-3'),
(907916,'2014-11-21 12:32:20',369145,'/cart'),
(907917,'2014-11-21 12:32:46',369148,'/the-original-mr-fuzzy'),
(907918,'2014-11-21 12:32:46',369151,'/home'),
(907919,'2014-11-21 12:33:00',369147,'/cart'),
(907920,'2014-11-21 12:34:42',369149,'/products'),
(907921,'2014-11-21 12:34:45',369151,'/products'),
(907922,'2014-11-21 12:35:05',369145,'/shipping'),
(907923,'2014-11-21 12:35:27',369152,'/lander-5'),
(907924,'2014-11-21 12:35:33',369148,'/cart'),
(907925,'2014-11-21 12:36:07',369147,'/shipping'),
(907926,'2014-11-21 12:36:10',369153,'/home'),
(907927,'2014-11-21 12:36:12',369152,'/products'),
(907928,'2014-11-21 12:36:14',369154,'/lander-5'),
(907929,'2014-11-21 12:37:01',369149,'/the-forever-love-bear'),
(907930,'2014-11-21 12:37:05',369154,'/products'),
(907931,'2014-11-21 12:37:12',369147,'/billing-2'),
(907932,'2014-11-21 12:37:47',369151,'/the-original-mr-fuzzy'),
(907933,'2014-11-21 12:38:04',369150,'/products'),
(907934,'2014-11-21 12:38:05',369145,'/billing-2'),
(907935,'2014-11-21 12:39:14',369150,'/the-birthday-sugar-panda'),
(907936,'2014-11-21 12:39:39',369155,'/home'),
(907937,'2014-11-21 12:39:41',369154,'/the-original-mr-fuzzy'),
(907938,'2014-11-21 12:41:06',369155,'/products'),
(907939,'2014-11-21 12:41:26',369150,'/cart'),
(907940,'2014-11-21 12:42:49',369145,'/thank-you-for-your-order'),
(907941,'2014-11-21 12:42:49',369156,'/lander-5'),
(907942,'2014-11-21 12:43:49',369157,'/home'),
(907943,'2014-11-21 12:43:52',369158,'/lander-3'),
(907944,'2014-11-21 12:44:38',369159,'/lander-5'),
(907945,'2014-11-21 12:44:46',369155,'/the-original-mr-fuzzy'),
(907946,'2014-11-21 12:44:51',369150,'/shipping'),
(907947,'2014-11-21 12:45:29',369160,'/lander-5'),
(907948,'2014-11-21 12:46:38',369156,'/products'),
(907949,'2014-11-21 12:47:01',369155,'/cart'),
(907950,'2014-11-21 12:48:05',369156,'/the-original-mr-fuzzy'),
(907951,'2014-11-21 12:48:55',369160,'/products'),
(907952,'2014-11-21 12:49:03',369161,'/lander-5'),
(907953,'2014-11-21 12:49:14',369162,'/home'),
(907954,'2014-11-21 12:50:22',369159,'/products'),
(907955,'2014-11-21 12:50:22',369161,'/products'),
(907956,'2014-11-21 12:50:26',369163,'/home'),
(907957,'2014-11-21 12:50:46',369159,'/the-original-mr-fuzzy'),
(907958,'2014-11-21 12:51:19',369159,'/cart'),
(907959,'2014-11-21 12:52:13',369161,'/the-original-mr-fuzzy'),
(907960,'2014-11-21 12:55:08',369159,'/shipping'),
(907961,'2014-11-21 12:55:08',369161,'/cart'),
(907962,'2014-11-21 12:55:20',369164,'/home'),
(907963,'2014-11-21 12:55:43',369165,'/lander-5'),
(907964,'2014-11-21 12:55:59',369166,'/lander-2'),
(907965,'2014-11-21 12:56:26',369161,'/shipping'),
(907966,'2014-11-21 12:57:03',369159,'/billing-2'),
(907967,'2014-11-21 12:58:13',369159,'/thank-you-for-your-order'),
(907968,'2014-11-21 12:59:30',369161,'/billing-2'),
(907969,'2014-11-21 13:01:10',369164,'/products'),
(907970,'2014-11-21 13:02:31',369167,'/home'),
(907971,'2014-11-21 13:02:58',369167,'/products'),
(907972,'2014-11-21 13:02:59',369168,'/lander-5'),
(907973,'2014-11-21 13:04:33',369164,'/the-birthday-sugar-panda'),
(907974,'2014-11-21 13:04:44',369169,'/lander-3'),
(907975,'2014-11-21 13:05:01',369170,'/home'),
(907976,'2014-11-21 13:05:30',369171,'/lander-5'),
(907977,'2014-11-21 13:05:58',369169,'/products'),
(907978,'2014-11-21 13:06:05',369164,'/cart'),
(907979,'2014-11-21 13:06:12',369172,'/home'),
(907980,'2014-11-21 13:07:17',369173,'/home'),
(907981,'2014-11-21 13:08:00',369164,'/shipping'),
(907982,'2014-11-21 13:08:32',369164,'/billing-2'),
(907983,'2014-11-21 13:08:34',369168,'/products'),
(907984,'2014-11-21 13:10:14',369170,'/products'),
(907985,'2014-11-21 13:10:48',369173,'/products'),
(907986,'2014-11-21 13:10:49',369168,'/the-original-mr-fuzzy'),
(907987,'2014-11-21 13:11:04',369170,'/the-original-mr-fuzzy'),
(907988,'2014-11-21 13:11:04',369172,'/products'),
(907989,'2014-11-21 13:11:14',369171,'/products'),
(907990,'2014-11-21 13:11:55',369174,'/lander-5'),
(907991,'2014-11-21 13:11:58',369172,'/the-original-mr-fuzzy'),
(907992,'2014-11-21 13:12:14',369175,'/home'),
(907993,'2014-11-21 13:12:46',369172,'/cart'),
(907994,'2014-11-21 13:12:51',369171,'/the-original-mr-fuzzy'),
(907995,'2014-11-21 13:13:16',369170,'/cart'),
(907996,'2014-11-21 13:14:03',369172,'/shipping'),
(907997,'2014-11-21 13:14:07',369176,'/home'),
(907998,'2014-11-21 13:14:39',369173,'/the-original-mr-fuzzy'),
(907999,'2014-11-21 13:15:03',369170,'/shipping'),
(908000,'2014-11-21 13:15:08',369171,'/cart'),
(908001,'2014-11-21 13:15:37',369177,'/lander-5'),
(908002,'2014-11-21 13:15:50',369172,'/billing-2'),
(908003,'2014-11-21 13:16:13',369178,'/lander-3'),
(908004,'2014-11-21 13:16:55',369170,'/billing-2'),
(908005,'2014-11-21 13:17:02',369174,'/products'),
(908006,'2014-11-21 13:17:55',369179,'/home'),
(908007,'2014-11-21 13:17:58',369171,'/shipping'),
(908008,'2014-11-21 13:17:59',369180,'/lander-5'),
(908009,'2014-11-21 13:18:28',369170,'/thank-you-for-your-order'),
(908010,'2014-11-21 13:18:35',369172,'/thank-you-for-your-order'),
(908011,'2014-11-21 13:19:27',369181,'/lander-2'),
(908012,'2014-11-21 13:19:30',369171,'/billing-2'),
(908013,'2014-11-21 13:20:03',369174,'/the-original-mr-fuzzy'),
(908014,'2014-11-21 13:20:25',369182,'/lander-3'),
(908015,'2014-11-21 13:20:48',369183,'/lander-5'),
(908016,'2014-11-21 13:23:10',369171,'/thank-you-for-your-order'),
(908017,'2014-11-21 13:24:07',369184,'/lander-5'),
(908018,'2014-11-21 13:24:46',369185,'/lander-3'),
(908019,'2014-11-21 13:26:02',369182,'/products'),
(908020,'2014-11-21 13:26:51',369186,'/lander-5'),
(908021,'2014-11-21 13:27:19',369187,'/home'),
(908022,'2014-11-21 13:27:46',369188,'/home'),
(908023,'2014-11-21 13:28:01',369184,'/products'),
(908024,'2014-11-21 13:28:08',369188,'/products'),
(908025,'2014-11-21 13:29:19',369182,'/the-original-mr-fuzzy'),
(908026,'2014-11-21 13:29:51',369186,'/products'),
(908027,'2014-11-21 13:30:10',369188,'/the-birthday-sugar-panda'),
(908028,'2014-11-21 13:30:43',369184,'/the-original-mr-fuzzy'),
(908029,'2014-11-21 13:31:08',369187,'/products'),
(908030,'2014-11-21 13:32:09',369189,'/lander-3'),
(908031,'2014-11-21 13:32:45',369188,'/cart'),
(908032,'2014-11-21 13:33:15',369186,'/the-original-mr-fuzzy'),
(908033,'2014-11-21 13:33:49',369190,'/home'),
(908034,'2014-11-21 13:34:12',369191,'/lander-5'),
(908035,'2014-11-21 13:34:23',369192,'/lander-5'),
(908036,'2014-11-21 13:34:25',369188,'/shipping'),
(908037,'2014-11-21 13:34:43',369184,'/cart'),
(908038,'2014-11-21 13:35:24',369187,'/the-original-mr-fuzzy'),
(908039,'2014-11-21 13:35:29',369193,'/lander-3'),
(908040,'2014-11-21 13:35:53',369184,'/shipping'),
(908041,'2014-11-21 13:36:12',369194,'/lander-3'),
(908042,'2014-11-21 13:36:15',369190,'/products'),
(908043,'2014-11-21 13:36:51',369188,'/billing-2'),
(908044,'2014-11-21 13:36:55',369184,'/billing-2'),
(908045,'2014-11-21 13:37:48',369190,'/the-original-mr-fuzzy'),
(908046,'2014-11-21 13:38:16',369195,'/lander-5'),
(908047,'2014-11-21 13:38:37',369191,'/products'),
(908048,'2014-11-21 13:38:50',369188,'/thank-you-for-your-order'),
(908049,'2014-11-21 13:39:04',369184,'/thank-you-for-your-order'),
(908050,'2014-11-21 13:40:00',369191,'/the-birthday-sugar-panda'),
(908051,'2014-11-21 13:40:02',369192,'/products'),
(908052,'2014-11-21 13:41:36',369196,'/lander-5'),
(908053,'2014-11-21 13:42:03',369192,'/the-original-mr-fuzzy'),
(908054,'2014-11-21 13:42:04',369197,'/home'),
(908055,'2014-11-21 13:42:08',369198,'/lander-5'),
(908056,'2014-11-21 13:42:23',369199,'/lander-5'),
(908057,'2014-11-21 13:42:32',369192,'/cart'),
(908058,'2014-11-21 13:43:05',369196,'/products'),
(908059,'2014-11-21 13:43:09',369199,'/products'),
(908060,'2014-11-21 13:43:28',369192,'/shipping'),
(908061,'2014-11-21 13:43:31',369199,'/the-original-mr-fuzzy'),
(908062,'2014-11-21 13:44:20',369196,'/the-forever-love-bear'),
(908063,'2014-11-21 13:45:56',369196,'/cart'),
(908064,'2014-11-21 13:46:03',369197,'/products'),
(908065,'2014-11-21 13:46:22',369192,'/billing-2'),
(908066,'2014-11-21 13:46:28',369200,'/lander-5'),
(908067,'2014-11-21 13:48:49',369196,'/shipping'),
(908068,'2014-11-21 13:49:15',369192,'/thank-you-for-your-order'),
(908069,'2014-11-21 13:49:56',369201,'/lander-3'),
(908070,'2014-11-21 13:50:02',369202,'/lander-2'),
(908071,'2014-11-21 13:50:28',369197,'/the-original-mr-fuzzy'),
(908072,'2014-11-21 13:50:30',369203,'/lander-5'),
(908073,'2014-11-21 13:50:53',369204,'/lander-3'),
(908074,'2014-11-21 13:51:01',369202,'/products'),
(908075,'2014-11-21 13:52:31',369205,'/lander-3'),
(908076,'2014-11-21 13:52:33',369206,'/lander-3'),
(908077,'2014-11-21 13:52:37',369202,'/the-original-mr-fuzzy'),
(908078,'2014-11-21 13:52:55',369197,'/cart'),
(908079,'2014-11-21 13:53:09',369207,'/lander-5'),
(908080,'2014-11-21 13:53:12',369208,'/lander-3'),
(908081,'2014-11-21 13:53:30',369197,'/shipping'),
(908082,'2014-11-21 13:54:59',369206,'/products'),
(908083,'2014-11-21 13:55:12',369203,'/products'),
(908084,'2014-11-21 13:55:41',369209,'/home'),
(908085,'2014-11-21 13:56:16',369204,'/products'),
(908086,'2014-11-21 13:56:37',369207,'/products'),
(908087,'2014-11-21 13:58:05',369210,'/lander-5'),
(908088,'2014-11-21 13:58:10',369211,'/lander-5'),
(908089,'2014-11-21 13:58:24',369212,'/lander-5'),
(908090,'2014-11-21 13:58:30',369204,'/the-original-mr-fuzzy'),
(908091,'2014-11-21 13:58:59',369208,'/products'),
(908092,'2014-11-21 14:00:20',369213,'/lander-5'),
(908093,'2014-11-21 14:00:40',369208,'/the-original-mr-fuzzy'),
(908094,'2014-11-21 14:00:42',369214,'/home'),
(908095,'2014-11-21 14:01:28',369215,'/lander-5'),
(908096,'2014-11-21 14:01:38',369211,'/products'),
(908097,'2014-11-21 14:01:53',369216,'/lander-5'),
(908098,'2014-11-21 14:01:55',369204,'/cart'),
(908099,'2014-11-21 14:01:56',369217,'/lander-5'),
(908100,'2014-11-21 14:02:12',369214,'/products'),
(908101,'2014-11-21 14:02:34',369216,'/products'),
(908102,'2014-11-21 14:02:55',369215,'/products'),
(908103,'2014-11-21 14:02:56',369217,'/products'),
(908104,'2014-11-21 14:02:58',369204,'/shipping'),
(908105,'2014-11-21 14:03:07',369211,'/the-birthday-sugar-panda'),
(908106,'2014-11-21 14:03:16',369217,'/the-original-mr-fuzzy'),
(908107,'2014-11-21 14:03:36',369216,'/the-original-mr-fuzzy'),
(908108,'2014-11-21 14:04:01',369204,'/billing-2'),
(908109,'2014-11-21 14:04:02',369218,'/lander-5'),
(908110,'2014-11-21 14:04:20',369214,'/the-forever-love-bear'),
(908111,'2014-11-21 14:04:27',369215,'/the-original-mr-fuzzy'),
(908112,'2014-11-21 14:06:00',369219,'/lander-5'),
(908113,'2014-11-21 14:06:27',369215,'/cart'),
(908114,'2014-11-21 14:06:44',369204,'/thank-you-for-your-order'),
(908115,'2014-11-21 14:07:33',369218,'/products'),
(908116,'2014-11-21 14:07:43',369220,'/lander-5'),
(908117,'2014-11-21 14:07:44',369221,'/lander-5'),
(908118,'2014-11-21 14:08:12',369220,'/products'),
(908119,'2014-11-21 14:09:37',369215,'/shipping'),
(908120,'2014-11-21 14:10:11',369221,'/products'),
(908121,'2014-11-21 14:10:16',369218,'/the-original-mr-fuzzy'),
(908122,'2014-11-21 14:10:34',369221,'/the-original-mr-fuzzy'),
(908123,'2014-11-21 14:10:51',369222,'/lander-5'),
(908124,'2014-11-21 14:11:02',369223,'/lander-5'),
(908125,'2014-11-21 14:11:40',369215,'/billing-2'),
(908126,'2014-11-21 14:11:44',369220,'/the-birthday-sugar-panda'),
(908127,'2014-11-21 14:12:42',369224,'/home'),
(908128,'2014-11-21 14:13:17',369218,'/cart'),
(908129,'2014-11-21 14:13:53',369225,'/home'),
(908130,'2014-11-21 14:14:14',369226,'/home'),
(908131,'2014-11-21 14:14:17',369227,'/home'),
(908132,'2014-11-21 14:15:11',369225,'/products'),
(908133,'2014-11-21 14:15:46',369228,'/lander-3'),
(908134,'2014-11-21 14:16:04',369215,'/thank-you-for-your-order'),
(908135,'2014-11-21 14:16:18',369222,'/products'),
(908136,'2014-11-21 14:17:16',369229,'/lander-5'),
(908137,'2014-11-21 14:17:49',369225,'/the-original-mr-fuzzy'),
(908138,'2014-11-21 14:18:00',369226,'/products'),
(908139,'2014-11-21 14:18:55',369230,'/lander-3'),
(908140,'2014-11-21 14:19:08',369225,'/cart'),
(908141,'2014-11-21 14:19:13',369227,'/products'),
(908142,'2014-11-21 14:19:44',369231,'/lander-5'),
(908143,'2014-11-21 14:20:35',369232,'/home'),
(908144,'2014-11-21 14:20:38',369222,'/the-original-mr-fuzzy'),
(908145,'2014-11-21 14:20:43',369225,'/shipping'),
(908146,'2014-11-21 14:22:11',369233,'/lander-3'),
(908147,'2014-11-21 14:22:19',369226,'/the-original-mr-fuzzy'),
(908148,'2014-11-21 14:22:26',369234,'/lander-5'),
(908149,'2014-11-21 14:22:52',369229,'/products'),
(908150,'2014-11-21 14:23:06',369226,'/cart'),
(908151,'2014-11-21 14:23:12',369235,'/lander-5'),
(908152,'2014-11-21 14:23:25',369236,'/lander-3'),
(908153,'2014-11-21 14:23:37',369237,'/home'),
(908154,'2014-11-21 14:23:40',369229,'/the-original-mr-fuzzy'),
(908155,'2014-11-21 14:23:47',369227,'/the-forever-love-bear'),
(908156,'2014-11-21 14:23:50',369236,'/products'),
(908157,'2014-11-21 14:24:21',369238,'/lander-3'),
(908158,'2014-11-21 14:24:48',369226,'/shipping'),
(908159,'2014-11-21 14:25:15',369234,'/products'),
(908160,'2014-11-21 14:25:19',369239,'/lander-5'),
(908161,'2014-11-21 14:25:28',369231,'/products'),
(908162,'2014-11-21 14:25:35',369240,'/home'),
(908163,'2014-11-21 14:25:43',369241,'/home'),
(908164,'2014-11-21 14:25:56',369229,'/cart'),
(908165,'2014-11-21 14:26:03',369234,'/the-original-mr-fuzzy'),
(908166,'2014-11-21 14:26:24',369236,'/the-original-mr-fuzzy'),
(908167,'2014-11-21 14:26:59',369227,'/cart'),
(908168,'2014-11-21 14:27:42',369242,'/lander-3'),
(908169,'2014-11-21 14:27:44',369243,'/lander-3'),
(908170,'2014-11-21 14:28:20',369239,'/products'),
(908171,'2014-11-21 14:28:49',369231,'/the-original-mr-fuzzy'),
(908172,'2014-11-21 14:29:20',369229,'/shipping'),
(908173,'2014-11-21 14:29:41',369239,'/the-original-mr-fuzzy'),
(908174,'2014-11-21 14:29:43',369241,'/products'),
(908175,'2014-11-21 14:30:09',369231,'/cart'),
(908176,'2014-11-21 14:30:14',369229,'/billing-2'),
(908177,'2014-11-21 14:30:15',369244,'/lander-3'),
(908178,'2014-11-21 14:31:42',369245,'/home'),
(908179,'2014-11-21 14:32:13',369246,'/home'),
(908180,'2014-11-21 14:32:15',369247,'/lander-5'),
(908181,'2014-11-21 14:32:45',369239,'/cart'),
(908182,'2014-11-21 14:32:57',369241,'/the-original-mr-fuzzy'),
(908183,'2014-11-21 14:33:06',369248,'/lander-5'),
(908184,'2014-11-21 14:33:33',369239,'/shipping'),
(908185,'2014-11-21 14:34:11',369247,'/products'),
(908186,'2014-11-21 14:36:37',369241,'/cart'),
(908187,'2014-11-21 14:37:13',369247,'/the-birthday-sugar-panda'),
(908188,'2014-11-21 14:38:25',369248,'/products'),
(908189,'2014-11-21 14:38:39',369247,'/cart'),
(908190,'2014-11-21 14:39:11',369248,'/the-original-mr-fuzzy'),
(908191,'2014-11-21 14:39:14',369249,'/home'),
(908192,'2014-11-21 14:39:17',369247,'/shipping'),
(908193,'2014-11-21 14:40:15',369247,'/billing-2'),
(908194,'2014-11-21 14:40:35',369250,'/lander-5'),
(908195,'2014-11-21 14:41:16',369251,'/home'),
(908196,'2014-11-21 14:41:32',369252,'/lander-3'),
(908197,'2014-11-21 14:43:05',369247,'/thank-you-for-your-order'),
(908198,'2014-11-21 14:44:43',369253,'/home'),
(908199,'2014-11-21 14:44:49',369250,'/products'),
(908200,'2014-11-21 14:46:48',369254,'/lander-5'),
(908201,'2014-11-21 14:47:15',369255,'/lander-5'),
(908202,'2014-11-21 14:47:31',369256,'/lander-5'),
(908203,'2014-11-21 14:47:54',369257,'/home'),
(908204,'2014-11-21 14:48:28',369256,'/products'),
(908205,'2014-11-21 14:48:59',369258,'/home'),
(908206,'2014-11-21 14:49:14',369256,'/the-original-mr-fuzzy'),
(908207,'2014-11-21 14:49:14',369259,'/home'),
(908208,'2014-11-21 14:49:22',369260,'/lander-5'),
(908209,'2014-11-21 14:49:59',369254,'/products'),
(908210,'2014-11-21 14:51:52',369261,'/lander-5'),
(908211,'2014-11-21 14:52:13',369256,'/cart'),
(908212,'2014-11-21 14:52:20',369257,'/products'),
(908213,'2014-11-21 14:52:38',369256,'/shipping'),
(908214,'2014-11-21 14:52:45',369262,'/lander-5'),
(908215,'2014-11-21 14:53:18',369254,'/the-original-mr-fuzzy'),
(908216,'2014-11-21 14:53:38',369263,'/lander-5'),
(908217,'2014-11-21 14:54:26',369256,'/billing-2'),
(908218,'2014-11-21 14:54:31',369259,'/products'),
(908219,'2014-11-21 14:54:48',369257,'/the-original-mr-fuzzy'),
(908220,'2014-11-21 14:54:56',369260,'/products'),
(908221,'2014-11-21 14:55:28',369259,'/the-original-mr-fuzzy'),
(908222,'2014-11-21 14:56:30',369260,'/the-original-mr-fuzzy'),
(908223,'2014-11-21 14:56:33',369264,'/lander-2'),
(908224,'2014-11-21 14:56:39',369265,'/home'),
(908225,'2014-11-21 14:57:13',369259,'/cart'),
(908226,'2014-11-21 14:57:45',369257,'/cart'),
(908227,'2014-11-21 14:57:56',369266,'/lander-5'),
(908228,'2014-11-21 14:58:21',369262,'/products'),
(908229,'2014-11-21 14:58:33',369259,'/shipping'),
(908230,'2014-11-21 14:58:37',369262,'/the-birthday-sugar-panda'),
(908231,'2014-11-21 14:59:17',369267,'/lander-5'),
(908232,'2014-11-21 14:59:34',369268,'/lander-3'),
(908233,'2014-11-21 15:00:06',369256,'/thank-you-for-your-order'),
(908234,'2014-11-21 15:00:59',369269,'/lander-5'),
(908235,'2014-11-21 15:01:12',369257,'/shipping'),
(908236,'2014-11-21 15:01:23',369259,'/billing-2'),
(908237,'2014-11-21 15:01:52',369270,'/lander-2'),
(908238,'2014-11-21 15:02:11',369266,'/products'),
(908239,'2014-11-21 15:02:24',369271,'/lander-5'),
(908240,'2014-11-21 15:02:30',369272,'/home'),
(908241,'2014-11-21 15:02:59',369266,'/the-original-mr-fuzzy'),
(908242,'2014-11-21 15:03:01',369267,'/products'),
(908243,'2014-11-21 15:03:09',369268,'/products'),
(908244,'2014-11-21 15:05:01',369259,'/thank-you-for-your-order'),
(908245,'2014-11-21 15:05:15',369273,'/lander-2'),
(908246,'2014-11-21 15:05:18',369274,'/home'),
(908247,'2014-11-21 15:05:41',369271,'/products'),
(908248,'2014-11-21 15:05:44',369269,'/products'),
(908249,'2014-11-21 15:05:57',369267,'/the-original-mr-fuzzy'),
(908250,'2014-11-21 15:06:05',369266,'/cart'),
(908251,'2014-11-21 15:06:52',369272,'/products'),
(908252,'2014-11-21 15:07:00',369275,'/home'),
(908253,'2014-11-21 15:07:16',369276,'/lander-5'),
(908254,'2014-11-21 15:07:40',369275,'/products'),
(908255,'2014-11-21 15:08:08',369271,'/the-birthday-sugar-panda'),
(908256,'2014-11-21 15:08:28',369277,'/lander-3'),
(908257,'2014-11-21 15:08:37',369278,'/home'),
(908258,'2014-11-21 15:08:52',369273,'/products'),
(908259,'2014-11-21 15:08:55',369269,'/the-original-mr-fuzzy'),
(908260,'2014-11-21 15:09:13',369266,'/shipping'),
(908261,'2014-11-21 15:09:14',369273,'/the-original-mr-fuzzy'),
(908262,'2014-11-21 15:09:21',369272,'/the-original-mr-fuzzy'),
(908263,'2014-11-21 15:11:25',369278,'/products'),
(908264,'2014-11-21 15:11:44',369273,'/cart'),
(908265,'2014-11-21 15:11:50',369266,'/billing-2'),
(908266,'2014-11-21 15:12:08',369279,'/lander-3'),
(908267,'2014-11-21 15:12:21',369273,'/shipping'),
(908268,'2014-11-21 15:12:25',369266,'/thank-you-for-your-order'),
(908269,'2014-11-21 15:13:42',369273,'/billing-2'),
(908270,'2014-11-21 15:14:35',369280,'/lander-5'),
(908271,'2014-11-21 15:14:47',369281,'/lander-3'),
(908272,'2014-11-21 15:15:45',369282,'/home'),
(908273,'2014-11-21 15:17:33',369279,'/products'),
(908274,'2014-11-21 15:17:35',369283,'/home'),
(908275,'2014-11-21 15:18:04',369281,'/products'),
(908276,'2014-11-21 15:18:27',369281,'/the-original-mr-fuzzy'),
(908277,'2014-11-21 15:20:07',369284,'/lander-5'),
(908278,'2014-11-21 15:20:08',369285,'/lander-3'),
(908279,'2014-11-21 15:20:10',369283,'/products'),
(908280,'2014-11-21 15:20:10',369286,'/lander-5'),
(908281,'2014-11-21 15:20:33',369279,'/the-original-mr-fuzzy'),
(908282,'2014-11-21 15:21:34',369282,'/products'),
(908283,'2014-11-21 15:22:02',369287,'/lander-5'),
(908284,'2014-11-21 15:22:09',369288,'/lander-3'),
(908285,'2014-11-21 15:22:37',369289,'/lander-5'),
(908286,'2014-11-21 15:23:02',369286,'/products'),
(908287,'2014-11-21 15:23:06',369282,'/the-original-mr-fuzzy'),
(908288,'2014-11-21 15:23:21',369287,'/products'),
(908289,'2014-11-21 15:24:02',369290,'/lander-5'),
(908290,'2014-11-21 15:24:51',369291,'/lander-5'),
(908291,'2014-11-21 15:25:15',369292,'/lander-5'),
(908292,'2014-11-21 15:25:43',369284,'/products'),
(908293,'2014-11-21 15:25:49',369293,'/home'),
(908294,'2014-11-21 15:25:57',369294,'/home'),
(908295,'2014-11-21 15:26:17',369288,'/products'),
(908296,'2014-11-21 15:26:26',369295,'/lander-3'),
(908297,'2014-11-21 15:26:48',369296,'/lander-5'),
(908298,'2014-11-21 15:27:14',369286,'/the-original-mr-fuzzy'),
(908299,'2014-11-21 15:27:16',369297,'/lander-5'),
(908300,'2014-11-21 15:27:31',369284,'/the-original-mr-fuzzy'),
(908301,'2014-11-21 15:27:52',369298,'/lander-5'),
(908302,'2014-11-21 15:27:59',369299,'/lander-5'),
(908303,'2014-11-21 15:28:05',369300,'/lander-5'),
(908304,'2014-11-21 15:28:36',369301,'/lander-5'),
(908305,'2014-11-21 15:28:49',369290,'/products'),
(908306,'2014-11-21 15:28:53',369302,'/home'),
(908307,'2014-11-21 15:29:14',369298,'/products'),
(908308,'2014-11-21 15:29:17',369296,'/products'),
(908309,'2014-11-21 15:29:27',369292,'/products'),
(908310,'2014-11-21 15:29:39',369291,'/products'),
(908311,'2014-11-21 15:30:00',369298,'/the-forever-love-bear'),
(908312,'2014-11-21 15:30:14',369303,'/lander-5'),
(908313,'2014-11-21 15:30:25',369297,'/products'),
(908314,'2014-11-21 15:31:17',369292,'/the-original-mr-fuzzy'),
(908315,'2014-11-21 15:31:42',369291,'/the-birthday-sugar-panda'),
(908316,'2014-11-21 15:32:02',369296,'/the-original-mr-fuzzy'),
(908317,'2014-11-21 15:32:50',369298,'/cart'),
(908318,'2014-11-21 15:33:03',369300,'/products'),
(908319,'2014-11-21 15:33:20',369298,'/shipping'),
(908320,'2014-11-21 15:33:44',369304,'/lander-2'),
(908321,'2014-11-21 15:34:00',369305,'/lander-3'),
(908322,'2014-11-21 15:34:02',369297,'/the-original-mr-fuzzy'),
(908323,'2014-11-21 15:34:03',369306,'/home'),
(908324,'2014-11-21 15:34:36',369300,'/the-original-mr-fuzzy'),
(908325,'2014-11-21 15:34:50',369298,'/billing-2'),
(908326,'2014-11-21 15:35:24',369307,'/lander-3'),
(908327,'2014-11-21 15:35:44',369303,'/products'),
(908328,'2014-11-21 15:36:29',369303,'/the-original-mr-fuzzy'),
(908329,'2014-11-21 15:36:56',369308,'/lander-2'),
(908330,'2014-11-21 15:37:17',369306,'/products'),
(908331,'2014-11-21 15:38:37',369309,'/home'),
(908332,'2014-11-21 15:38:55',369310,'/home'),
(908333,'2014-11-21 15:39:06',369303,'/cart'),
(908334,'2014-11-21 15:39:14',369311,'/lander-5'),
(908335,'2014-11-21 15:39:27',369303,'/shipping'),
(908336,'2014-11-21 15:40:08',369312,'/lander-3'),
(908337,'2014-11-21 15:40:34',369306,'/the-original-mr-fuzzy'),
(908338,'2014-11-21 15:40:50',369313,'/lander-5'),
(908339,'2014-11-21 15:41:21',369314,'/home'),
(908340,'2014-11-21 15:41:26',369312,'/products'),
(908341,'2014-11-21 15:42:01',369315,'/lander-2'),
(908342,'2014-11-21 15:42:10',369310,'/products'),
(908343,'2014-11-21 15:42:23',369313,'/products'),
(908344,'2014-11-21 15:42:31',369303,'/billing-2'),
(908345,'2014-11-21 15:42:39',369316,'/lander-3'),
(908346,'2014-11-21 15:42:41',369317,'/lander-2'),
(908347,'2014-11-21 15:44:08',369309,'/products'),
(908348,'2014-11-21 15:44:14',369310,'/the-original-mr-fuzzy'),
(908349,'2014-11-21 15:44:25',369303,'/thank-you-for-your-order'),
(908350,'2014-11-21 15:44:48',369309,'/the-original-mr-fuzzy'),
(908351,'2014-11-21 15:45:04',369312,'/the-original-mr-fuzzy'),
(908352,'2014-11-21 15:45:19',369313,'/the-birthday-sugar-panda'),
(908353,'2014-11-21 15:45:44',369318,'/lander-3'),
(908354,'2014-11-21 15:45:52',369314,'/products'),
(908355,'2014-11-21 15:47:08',369319,'/lander-3'),
(908356,'2014-11-21 15:47:43',369316,'/products'),
(908357,'2014-11-21 15:48:27',369320,'/home'),
(908358,'2014-11-21 15:48:30',369321,'/lander-5'),
(908359,'2014-11-21 15:49:22',369314,'/the-birthday-sugar-panda'),
(908360,'2014-11-21 15:49:34',369322,'/home'),
(908361,'2014-11-21 15:49:52',369314,'/cart'),
(908362,'2014-11-21 15:50:27',369323,'/lander-3'),
(908363,'2014-11-21 15:50:31',369319,'/products'),
(908364,'2014-11-21 15:53:21',369314,'/shipping'),
(908365,'2014-11-21 15:55:08',369314,'/billing-2'),
(908366,'2014-11-21 15:55:16',369324,'/home'),
(908367,'2014-11-21 15:56:12',369323,'/products'),
(908368,'2014-11-21 15:57:07',369314,'/thank-you-for-your-order'),
(908369,'2014-11-21 15:57:23',369325,'/lander-5'),
(908370,'2014-11-21 15:58:10',369326,'/lander-3'),
(908371,'2014-11-21 15:59:07',369324,'/products'),
(908372,'2014-11-21 15:59:27',369327,'/lander-5'),
(908373,'2014-11-21 15:59:28',369328,'/lander-5'),
(908374,'2014-11-21 15:59:51',369329,'/lander-5'),
(908375,'2014-11-21 16:00:02',369330,'/home'),
(908376,'2014-11-21 16:00:09',369327,'/products'),
(908377,'2014-11-21 16:00:16',369323,'/the-original-mr-fuzzy'),
(908378,'2014-11-21 16:00:46',369331,'/lander-3'),
(908379,'2014-11-21 16:01:46',369323,'/cart'),
(908380,'2014-11-21 16:02:35',369332,'/lander-5'),
(908381,'2014-11-21 16:02:55',369328,'/products'),
(908382,'2014-11-21 16:03:00',369332,'/products'),
(908383,'2014-11-21 16:03:26',369333,'/lander-5'),
(908384,'2014-11-21 16:03:37',369328,'/the-original-mr-fuzzy'),
(908385,'2014-11-21 16:04:38',369333,'/products'),
(908386,'2014-11-21 16:06:04',369334,'/lander-5'),
(908387,'2014-11-21 16:06:06',369333,'/the-forever-love-bear'),
(908388,'2014-11-21 16:07:13',369334,'/products'),
(908389,'2014-11-21 16:07:18',369332,'/the-original-mr-fuzzy'),
(908390,'2014-11-21 16:09:00',369335,'/home'),
(908391,'2014-11-21 16:10:15',369334,'/the-original-mr-fuzzy'),
(908392,'2014-11-21 16:10:41',369336,'/lander-5'),
(908393,'2014-11-21 16:11:11',369337,'/home'),
(908394,'2014-11-21 16:11:21',369335,'/products'),
(908395,'2014-11-21 16:12:01',369337,'/products'),
(908396,'2014-11-21 16:13:03',369338,'/home'),
(908397,'2014-11-21 16:13:04',369335,'/the-forever-love-bear'),
(908398,'2014-11-21 16:13:31',369339,'/lander-5'),
(908399,'2014-11-21 16:14:02',369340,'/home'),
(908400,'2014-11-21 16:14:53',369341,'/lander-5'),
(908401,'2014-11-21 16:15:03',369335,'/cart'),
(908402,'2014-11-21 16:15:07',369336,'/products'),
(908403,'2014-11-21 16:15:34',369339,'/products'),
(908404,'2014-11-21 16:15:42',369341,'/products'),
(908405,'2014-11-21 16:15:52',369337,'/the-original-mr-fuzzy'),
(908406,'2014-11-21 16:16:26',369340,'/products'),
(908407,'2014-11-21 16:17:05',369340,'/the-birthday-sugar-panda'),
(908408,'2014-11-21 16:17:35',369338,'/products'),
(908409,'2014-11-21 16:17:36',369342,'/lander-5'),
(908410,'2014-11-21 16:17:59',369339,'/the-original-mr-fuzzy'),
(908411,'2014-11-21 16:18:43',369343,'/lander-5'),
(908412,'2014-11-21 16:18:44',369336,'/the-original-mr-fuzzy'),
(908413,'2014-11-21 16:19:19',369339,'/cart'),
(908414,'2014-11-21 16:20:16',369341,'/the-forever-love-bear'),
(908415,'2014-11-21 16:20:53',369341,'/cart'),
(908416,'2014-11-21 16:21:00',369340,'/cart'),
(908417,'2014-11-21 16:21:03',369339,'/shipping'),
(908418,'2014-11-21 16:21:18',369338,'/the-original-mr-fuzzy'),
(908419,'2014-11-21 16:21:18',369342,'/products'),
(908420,'2014-11-21 16:21:35',369344,'/lander-3'),
(908421,'2014-11-21 16:23:22',369339,'/billing-2'),
(908422,'2014-11-21 16:24:18',369342,'/the-original-mr-fuzzy'),
(908423,'2014-11-21 16:24:27',369343,'/products'),
(908424,'2014-11-21 16:24:32',369344,'/products'),
(908425,'2014-11-21 16:25:35',369344,'/the-original-mr-fuzzy'),
(908426,'2014-11-21 16:25:56',369345,'/home'),
(908427,'2014-11-21 16:26:09',369342,'/cart'),
(908428,'2014-11-21 16:27:01',369339,'/thank-you-for-your-order'),
(908429,'2014-11-21 16:27:34',369342,'/shipping'),
(908430,'2014-11-21 16:28:29',369346,'/lander-2'),
(908431,'2014-11-21 16:28:52',369347,'/lander-3'),
(908432,'2014-11-21 16:29:36',369348,'/lander-5'),
(908433,'2014-11-21 16:29:42',369349,'/home'),
(908434,'2014-11-21 16:29:44',369350,'/lander-5'),
(908435,'2014-11-21 16:29:49',369351,'/home'),
(908436,'2014-11-21 16:30:22',369352,'/lander-5'),
(908437,'2014-11-21 16:30:25',369351,'/products'),
(908438,'2014-11-21 16:30:30',369342,'/billing-2'),
(908439,'2014-11-21 16:31:33',369353,'/lander-5'),
(908440,'2014-11-21 16:31:46',369354,'/lander-2'),
(908441,'2014-11-21 16:31:50',369342,'/thank-you-for-your-order'),
(908442,'2014-11-21 16:32:37',369353,'/products'),
(908443,'2014-11-21 16:32:39',369347,'/products'),
(908444,'2014-11-21 16:33:07',369353,'/the-original-mr-fuzzy'),
(908445,'2014-11-21 16:33:22',369349,'/products'),
(908446,'2014-11-21 16:33:28',369351,'/the-original-mr-fuzzy'),
(908447,'2014-11-21 16:33:42',369355,'/home'),
(908448,'2014-11-21 16:33:46',369349,'/the-original-mr-fuzzy'),
(908449,'2014-11-21 16:34:29',369356,'/lander-3'),
(908450,'2014-11-21 16:34:56',369357,'/home'),
(908451,'2014-11-21 16:35:08',369358,'/home'),
(908452,'2014-11-21 16:36:23',369359,'/home'),
(908453,'2014-11-21 16:36:29',369353,'/cart'),
(908454,'2014-11-21 16:36:49',369360,'/lander-3'),
(908455,'2014-11-21 16:37:42',369361,'/lander-3'),
(908456,'2014-11-21 16:37:43',369359,'/products'),
(908457,'2014-11-21 16:38:02',369353,'/shipping'),
(908458,'2014-11-21 16:38:56',369362,'/lander-5'),
(908459,'2014-11-21 16:39:36',369353,'/billing-2'),
(908460,'2014-11-21 16:39:42',369356,'/products'),
(908461,'2014-11-21 16:39:46',369361,'/products'),
(908462,'2014-11-21 16:40:26',369363,'/lander-5'),
(908463,'2014-11-21 16:40:54',369364,'/lander-3'),
(908464,'2014-11-21 16:40:56',369365,'/lander-3'),
(908465,'2014-11-21 16:41:21',369366,'/home'),
(908466,'2014-11-21 16:41:38',369356,'/the-original-mr-fuzzy'),
(908467,'2014-11-21 16:41:45',369366,'/products'),
(908468,'2014-11-21 16:41:55',369367,'/lander-5'),
(908469,'2014-11-21 16:42:33',369368,'/home'),
(908470,'2014-11-21 16:42:53',369366,'/the-birthday-sugar-panda'),
(908471,'2014-11-21 16:43:11',369369,'/lander-5'),
(908472,'2014-11-21 16:43:18',369361,'/the-original-mr-fuzzy'),
(908473,'2014-11-21 16:43:24',369370,'/lander-3'),
(908474,'2014-11-21 16:43:43',369365,'/products'),
(908475,'2014-11-21 16:44:07',369369,'/products'),
(908476,'2014-11-21 16:44:14',369371,'/lander-2'),
(908477,'2014-11-21 16:44:28',369364,'/products'),
(908478,'2014-11-21 16:44:36',369367,'/products'),
(908479,'2014-11-21 16:45:12',369372,'/lander-3'),
(908480,'2014-11-21 16:45:15',369369,'/the-original-mr-fuzzy'),
(908481,'2014-11-21 16:45:16',369370,'/products'),
(908482,'2014-11-21 16:45:29',369366,'/cart'),
(908483,'2014-11-21 16:45:33',369373,'/lander-5'),
(908484,'2014-11-21 16:45:48',369365,'/the-forever-love-bear'),
(908485,'2014-11-21 16:45:57',369363,'/products'),
(908486,'2014-11-21 16:45:59',369374,'/lander-5'),
(908487,'2014-11-21 16:46:33',369375,'/home'),
(908488,'2014-11-21 16:46:46',369373,'/products'),
(908489,'2014-11-21 16:47:29',369364,'/the-forever-love-bear'),
(908490,'2014-11-21 16:47:31',369369,'/cart'),
(908491,'2014-11-21 16:47:45',369376,'/lander-5'),
(908492,'2014-11-21 16:48:10',369377,'/lander-5'),
(908493,'2014-11-21 16:48:11',369375,'/products'),
(908494,'2014-11-21 16:48:13',369367,'/the-original-mr-fuzzy'),
(908495,'2014-11-21 16:48:36',369372,'/products'),
(908496,'2014-11-21 16:48:40',369370,'/the-original-mr-fuzzy'),
(908497,'2014-11-21 16:48:43',369363,'/the-original-mr-fuzzy'),
(908498,'2014-11-21 16:49:15',369365,'/cart'),
(908499,'2014-11-21 16:49:36',369378,'/home'),
(908500,'2014-11-21 16:49:41',369379,'/lander-5'),
(908501,'2014-11-21 16:49:51',369369,'/shipping'),
(908502,'2014-11-21 16:49:52',369377,'/products'),
(908503,'2014-11-21 16:50:08',369373,'/the-birthday-sugar-panda'),
(908504,'2014-11-21 16:50:49',369374,'/products'),
(908505,'2014-11-21 16:51:44',369369,'/billing-2'),
(908506,'2014-11-21 16:51:48',369370,'/cart'),
(908507,'2014-11-21 16:52:10',369380,'/home'),
(908508,'2014-11-21 16:52:14',369363,'/cart'),
(908509,'2014-11-21 16:52:21',369378,'/products'),
(908510,'2014-11-21 16:52:27',369379,'/products'),
(908511,'2014-11-21 16:52:41',369375,'/the-forever-love-bear'),
(908512,'2014-11-21 16:52:51',369381,'/home'),
(908513,'2014-11-21 16:53:00',369382,'/home'),
(908514,'2014-11-21 16:53:01',369383,'/lander-3'),
(908515,'2014-11-21 16:53:08',369372,'/the-birthday-sugar-panda'),
(908516,'2014-11-21 16:53:09',369365,'/shipping'),
(908517,'2014-11-21 16:53:09',369373,'/cart'),
(908518,'2014-11-21 16:53:14',369384,'/lander-2'),
(908519,'2014-11-21 16:53:20',369385,'/lander-5'),
(908520,'2014-11-21 16:53:44',369386,'/lander-2'),
(908521,'2014-11-21 16:53:47',369374,'/the-original-mr-fuzzy'),
(908522,'2014-11-21 16:53:48',369387,'/lander-3'),
(908523,'2014-11-21 16:54:09',369380,'/products'),
(908524,'2014-11-21 16:54:14',369372,'/cart'),
(908525,'2014-11-21 16:54:24',369377,'/the-birthday-sugar-panda'),
(908526,'2014-11-21 16:54:27',369369,'/thank-you-for-your-order'),
(908527,'2014-11-21 16:54:37',369388,'/lander-2'),
(908528,'2014-11-21 16:54:45',369373,'/shipping'),
(908529,'2014-11-21 16:55:01',369370,'/shipping'),
(908530,'2014-11-21 16:55:24',369389,'/lander-5'),
(908531,'2014-11-21 16:55:27',369363,'/shipping'),
(908532,'2014-11-21 16:55:50',369372,'/shipping'),
(908533,'2014-11-21 16:56:05',369375,'/cart'),
(908534,'2014-11-21 16:56:20',369365,'/billing-2'),
(908535,'2014-11-21 16:56:46',369388,'/products'),
(908536,'2014-11-21 16:56:48',369378,'/the-original-mr-fuzzy'),
(908537,'2014-11-21 16:57:06',369363,'/billing-2'),
(908538,'2014-11-21 16:57:10',369390,'/lander-2'),
(908539,'2014-11-21 16:57:16',369391,'/lander-3'),
(908540,'2014-11-21 16:57:30',369370,'/billing-2'),
(908541,'2014-11-21 16:57:45',369382,'/products'),
(908542,'2014-11-21 16:57:49',369374,'/cart'),
(908543,'2014-11-21 16:58:10',369375,'/shipping'),
(908544,'2014-11-21 16:58:11',369380,'/the-original-mr-fuzzy'),
(908545,'2014-11-21 16:58:12',369391,'/products'),
(908546,'2014-11-21 16:58:20',369386,'/products'),
(908547,'2014-11-21 16:59:01',369380,'/cart'),
(908548,'2014-11-21 16:59:08',369375,'/billing-2'),
(908549,'2014-11-21 16:59:39',369388,'/the-original-mr-fuzzy'),
(908550,'2014-11-21 16:59:50',369392,'/home'),
(908551,'2014-11-21 16:59:55',369382,'/the-birthday-sugar-panda'),
(908552,'2014-11-21 17:00:33',369393,'/lander-5'),
(908553,'2014-11-21 17:00:42',369374,'/shipping'),
(908554,'2014-11-21 17:00:49',369382,'/cart'),
(908555,'2014-11-21 17:01:17',369374,'/billing-2'),
(908556,'2014-11-21 17:01:58',369365,'/thank-you-for-your-order'),
(908557,'2014-11-21 17:03:11',369394,'/lander-5'),
(908558,'2014-11-21 17:05:00',369395,'/lander-5'),
(908559,'2014-11-21 17:05:30',369395,'/products'),
(908560,'2014-11-21 17:07:34',369396,'/lander-3'),
(908561,'2014-11-21 17:07:55',369394,'/products'),
(908562,'2014-11-21 17:08:09',369396,'/products'),
(908563,'2014-11-21 17:08:18',369395,'/the-original-mr-fuzzy'),
(908564,'2014-11-21 17:11:08',369394,'/the-original-mr-fuzzy'),
(908565,'2014-11-21 17:11:24',369397,'/home'),
(908566,'2014-11-21 17:12:03',369398,'/lander-2'),
(908567,'2014-11-21 17:12:12',369396,'/the-original-mr-fuzzy'),
(908568,'2014-11-21 17:12:39',369394,'/cart'),
(908569,'2014-11-21 17:13:05',369396,'/cart'),
(908570,'2014-11-21 17:13:43',369399,'/home'),
(908571,'2014-11-21 17:13:46',369396,'/shipping'),
(908572,'2014-11-21 17:14:03',369400,'/home'),
(908573,'2014-11-21 17:14:06',369394,'/shipping'),
(908574,'2014-11-21 17:14:09',369398,'/products'),
(908575,'2014-11-21 17:15:20',369401,'/lander-5'),
(908576,'2014-11-21 17:15:30',369396,'/billing-2'),
(908577,'2014-11-21 17:16:50',369394,'/billing-2'),
(908578,'2014-11-21 17:16:55',369399,'/products'),
(908579,'2014-11-21 17:16:58',369398,'/the-original-mr-fuzzy'),
(908580,'2014-11-21 17:16:58',369400,'/products'),
(908581,'2014-11-21 17:17:50',369402,'/home'),
(908582,'2014-11-21 17:18:12',369394,'/thank-you-for-your-order'),
(908583,'2014-11-21 17:18:38',369400,'/the-forever-love-bear'),
(908584,'2014-11-21 17:18:51',369396,'/thank-you-for-your-order'),
(908585,'2014-11-21 17:19:52',369403,'/lander-5'),
(908586,'2014-11-21 17:20:32',369402,'/products'),
(908587,'2014-11-21 17:21:48',369404,'/lander-3'),
(908588,'2014-11-21 17:21:52',369405,'/home'),
(908589,'2014-11-21 17:21:56',369406,'/home'),
(908590,'2014-11-21 17:22:48',369403,'/products'),
(908591,'2014-11-21 17:22:53',369407,'/lander-2'),
(908592,'2014-11-21 17:24:58',369408,'/lander-5'),
(908593,'2014-11-21 17:25:19',369404,'/products'),
(908594,'2014-11-21 17:25:57',369409,'/lander-5'),
(908595,'2014-11-21 17:26:01',369405,'/products'),
(908596,'2014-11-21 17:26:27',369410,'/home'),
(908597,'2014-11-21 17:26:50',369406,'/products'),
(908598,'2014-11-21 17:26:53',369403,'/the-original-mr-fuzzy'),
(908599,'2014-11-21 17:27:14',369404,'/the-forever-love-bear'),
(908600,'2014-11-21 17:27:28',369405,'/the-original-mr-fuzzy'),
(908601,'2014-11-21 17:28:07',369406,'/the-original-mr-fuzzy'),
(908602,'2014-11-21 17:28:25',369408,'/products'),
(908603,'2014-11-21 17:28:41',369405,'/cart'),
(908604,'2014-11-21 17:29:37',369411,'/lander-5'),
(908605,'2014-11-21 17:29:56',369403,'/cart'),
(908606,'2014-11-21 17:29:57',369412,'/lander-5'),
(908607,'2014-11-21 17:30:12',369408,'/the-original-mr-fuzzy'),
(908608,'2014-11-21 17:30:40',369413,'/lander-2'),
(908609,'2014-11-21 17:30:44',369405,'/shipping'),
(908610,'2014-11-21 17:31:24',369414,'/home'),
(908611,'2014-11-21 17:31:25',369413,'/products'),
(908612,'2014-11-21 17:31:33',369415,'/lander-5'),
(908613,'2014-11-21 17:31:59',369412,'/products'),
(908614,'2014-11-21 17:32:12',369413,'/the-birthday-sugar-panda'),
(908615,'2014-11-21 17:32:15',369403,'/shipping'),
(908616,'2014-11-21 17:32:22',369412,'/the-original-mr-fuzzy'),
(908617,'2014-11-21 17:32:22',369416,'/home'),
(908618,'2014-11-21 17:32:56',369417,'/lander-2'),
(908619,'2014-11-21 17:33:43',369405,'/billing-2'),
(908620,'2014-11-21 17:34:02',369418,'/lander-5'),
(908621,'2014-11-21 17:34:23',369419,'/lander-3'),
(908622,'2014-11-21 17:34:26',369420,'/lander-5'),
(908623,'2014-11-21 17:34:52',369411,'/products'),
(908624,'2014-11-21 17:35:23',369405,'/thank-you-for-your-order'),
(908625,'2014-11-21 17:35:28',369415,'/products'),
(908626,'2014-11-21 17:35:39',369421,'/home'),
(908627,'2014-11-21 17:36:21',369422,'/lander-5'),
(908628,'2014-11-21 17:36:31',369415,'/the-original-mr-fuzzy'),
(908629,'2014-11-21 17:36:32',369414,'/products'),
(908630,'2014-11-21 17:36:52',369421,'/products'),
(908631,'2014-11-21 17:37:14',369423,'/home'),
(908632,'2014-11-21 17:37:42',369417,'/products'),
(908633,'2014-11-21 17:37:54',369424,'/lander-3'),
(908634,'2014-11-21 17:37:56',369425,'/lander-5'),
(908635,'2014-11-21 17:38:28',369426,'/lander-5'),
(908636,'2014-11-21 17:38:50',369421,'/the-birthday-sugar-panda'),
(908637,'2014-11-21 17:39:02',369414,'/the-original-mr-fuzzy'),
(908638,'2014-11-21 17:39:04',369425,'/products'),
(908639,'2014-11-21 17:39:20',369427,'/lander-3'),
(908640,'2014-11-21 17:39:40',369417,'/the-birthday-sugar-panda'),
(908641,'2014-11-21 17:40:56',369425,'/the-original-mr-fuzzy'),
(908642,'2014-11-21 17:41:10',369428,'/lander-2'),
(908643,'2014-11-21 17:42:10',369423,'/products'),
(908644,'2014-11-21 17:42:42',369421,'/cart'),
(908645,'2014-11-21 17:42:43',369429,'/home'),
(908646,'2014-11-21 17:42:58',369425,'/cart'),
(908647,'2014-11-21 17:43:25',369424,'/products'),
(908648,'2014-11-21 17:43:30',369430,'/lander-5'),
(908649,'2014-11-21 17:43:36',369431,'/lander-3'),
(908650,'2014-11-21 17:45:05',369431,'/products'),
(908651,'2014-11-21 17:45:20',369432,'/lander-5'),
(908652,'2014-11-21 17:45:38',369421,'/shipping'),
(908653,'2014-11-21 17:45:52',369423,'/the-birthday-sugar-panda'),
(908654,'2014-11-21 17:46:01',369425,'/shipping'),
(908655,'2014-11-21 17:46:10',369433,'/home'),
(908656,'2014-11-21 17:46:16',369434,'/lander-5'),
(908657,'2014-11-21 17:46:19',369421,'/billing-2'),
(908658,'2014-11-21 17:46:29',369423,'/cart'),
(908659,'2014-11-21 17:46:57',369424,'/the-forever-love-bear'),
(908660,'2014-11-21 17:47:29',369423,'/shipping'),
(908661,'2014-11-21 17:48:08',369430,'/products'),
(908662,'2014-11-21 17:48:20',369434,'/products'),
(908663,'2014-11-21 17:48:24',369429,'/products'),
(908664,'2014-11-21 17:48:36',369435,'/lander-5'),
(908665,'2014-11-21 17:49:13',369425,'/billing-2'),
(908666,'2014-11-21 17:49:16',369436,'/lander-5'),
(908667,'2014-11-21 17:49:17',369421,'/thank-you-for-your-order'),
(908668,'2014-11-21 17:49:43',369437,'/home'),
(908669,'2014-11-21 17:50:10',369437,'/products'),
(908670,'2014-11-21 17:50:21',369423,'/billing-2'),
(908671,'2014-11-21 17:51:00',369438,'/lander-3'),
(908672,'2014-11-21 17:51:21',369429,'/the-forever-love-bear'),
(908673,'2014-11-21 17:52:36',369430,'/the-original-mr-fuzzy'),
(908674,'2014-11-21 17:52:42',369434,'/the-original-mr-fuzzy'),
(908675,'2014-11-21 17:53:50',369439,'/home'),
(908676,'2014-11-21 17:53:57',369437,'/the-forever-love-bear'),
(908677,'2014-11-21 17:54:23',369423,'/thank-you-for-your-order'),
(908678,'2014-11-21 17:54:33',369437,'/cart'),
(908679,'2014-11-21 17:55:41',369440,'/home'),
(908680,'2014-11-21 17:55:43',369437,'/shipping'),
(908681,'2014-11-21 17:56:14',369441,'/home'),
(908682,'2014-11-21 17:56:59',369437,'/billing-2'),
(908683,'2014-11-21 17:58:22',369442,'/lander-5'),
(908684,'2014-11-21 17:59:27',369441,'/products'),
(908685,'2014-11-21 17:59:34',369443,'/lander-5'),
(908686,'2014-11-21 17:59:57',369440,'/products'),
(908687,'2014-11-21 18:01:05',369440,'/the-original-mr-fuzzy'),
(908688,'2014-11-21 18:02:12',369444,'/lander-5'),
(908689,'2014-11-21 18:02:21',369441,'/the-original-mr-fuzzy'),
(908690,'2014-11-21 18:02:28',369437,'/thank-you-for-your-order'),
(908691,'2014-11-21 18:02:40',369445,'/lander-3'),
(908692,'2014-11-21 18:04:00',369442,'/products'),
(908693,'2014-11-21 18:04:24',369446,'/lander-5'),
(908694,'2014-11-21 18:05:23',369443,'/products'),
(908695,'2014-11-21 18:06:01',369442,'/the-original-mr-fuzzy'),
(908696,'2014-11-21 18:06:09',369447,'/lander-5'),
(908697,'2014-11-21 18:06:25',369448,'/lander-3'),
(908698,'2014-11-21 18:06:30',369446,'/products'),
(908699,'2014-11-21 18:06:49',369444,'/products'),
(908700,'2014-11-21 18:07:57',369444,'/the-original-mr-fuzzy'),
(908701,'2014-11-21 18:08:23',369449,'/lander-5'),
(908702,'2014-11-21 18:09:50',369442,'/cart'),
(908703,'2014-11-21 18:10:17',369446,'/the-original-mr-fuzzy'),
(908704,'2014-11-21 18:11:35',369447,'/products'),
(908705,'2014-11-21 18:11:50',369450,'/lander-3'),
(908706,'2014-11-21 18:13:22',369442,'/shipping'),
(908707,'2014-11-21 18:13:36',369447,'/the-original-mr-fuzzy'),
(908708,'2014-11-21 18:13:51',369449,'/products'),
(908709,'2014-11-21 18:14:56',369451,'/home'),
(908710,'2014-11-21 18:15:33',369442,'/billing-2'),
(908711,'2014-11-21 18:16:13',369452,'/lander-5'),
(908712,'2014-11-21 18:16:47',369449,'/the-birthday-sugar-panda'),
(908713,'2014-11-21 18:19:53',369452,'/products'),
(908714,'2014-11-21 18:21:19',369453,'/lander-5'),
(908715,'2014-11-21 18:23:24',369454,'/lander-3'),
(908716,'2014-11-21 18:23:49',369452,'/the-original-mr-fuzzy'),
(908717,'2014-11-21 18:23:56',369455,'/lander-5'),
(908718,'2014-11-21 18:24:31',369455,'/products'),
(908719,'2014-11-21 18:25:50',369455,'/the-original-mr-fuzzy'),
(908720,'2014-11-21 18:26:03',369452,'/cart'),
(908721,'2014-11-21 18:26:22',369456,'/lander-5'),
(908722,'2014-11-21 18:26:38',369453,'/products'),
(908723,'2014-11-21 18:26:49',369456,'/products'),
(908724,'2014-11-21 18:27:47',369456,'/the-birthday-sugar-panda'),
(908725,'2014-11-21 18:28:26',369453,'/the-original-mr-fuzzy'),
(908726,'2014-11-21 18:28:40',369457,'/home'),
(908727,'2014-11-21 18:29:07',369452,'/shipping'),
(908728,'2014-11-21 18:29:42',369458,'/home'),
(908729,'2014-11-21 18:29:43',369455,'/cart'),
(908730,'2014-11-21 18:30:07',369452,'/billing-2'),
(908731,'2014-11-21 18:30:43',369456,'/cart'),
(908732,'2014-11-21 18:31:00',369457,'/products'),
(908733,'2014-11-21 18:31:22',369453,'/cart'),
(908734,'2014-11-21 18:31:36',369455,'/shipping'),
(908735,'2014-11-21 18:31:40',369457,'/the-original-mr-fuzzy'),
(908736,'2014-11-21 18:32:13',369453,'/shipping'),
(908737,'2014-11-21 18:33:12',369453,'/billing-2'),
(908738,'2014-11-21 18:34:38',369459,'/lander-5'),
(908739,'2014-11-21 18:38:34',369460,'/lander-2'),
(908740,'2014-11-21 18:38:44',369461,'/lander-5'),
(908741,'2014-11-21 18:39:27',369462,'/lander-2'),
(908742,'2014-11-21 18:40:31',369463,'/lander-3'),
(908743,'2014-11-21 18:43:14',369464,'/lander-3'),
(908744,'2014-11-21 18:43:24',369465,'/lander-5'),
(908745,'2014-11-21 18:43:33',369466,'/lander-5'),
(908746,'2014-11-21 18:46:12',369467,'/home'),
(908747,'2014-11-21 18:46:21',369466,'/products'),
(908748,'2014-11-21 18:46:22',369465,'/products'),
(908749,'2014-11-21 18:46:52',369468,'/home'),
(908750,'2014-11-21 18:47:12',369469,'/lander-5'),
(908751,'2014-11-21 18:47:38',369470,'/home'),
(908752,'2014-11-21 18:47:39',369471,'/lander-3'),
(908753,'2014-11-21 18:47:50',369472,'/home'),
(908754,'2014-11-21 18:48:40',369473,'/home'),
(908755,'2014-11-21 18:48:59',369469,'/products'),
(908756,'2014-11-21 18:49:14',369466,'/the-original-mr-fuzzy'),
(908757,'2014-11-21 18:49:22',369470,'/products'),
(908758,'2014-11-21 18:49:28',369469,'/the-original-mr-fuzzy'),
(908759,'2014-11-21 18:49:38',369474,'/lander-3'),
(908760,'2014-11-21 18:49:44',369475,'/lander-5'),
(908761,'2014-11-21 18:50:45',369474,'/products'),
(908762,'2014-11-21 18:50:55',369465,'/the-original-mr-fuzzy'),
(908763,'2014-11-21 18:51:44',369470,'/the-original-mr-fuzzy'),
(908764,'2014-11-21 18:52:55',369469,'/cart'),
(908765,'2014-11-21 18:52:56',369473,'/products'),
(908766,'2014-11-21 18:53:02',369466,'/cart'),
(908767,'2014-11-21 18:53:31',369465,'/cart'),
(908768,'2014-11-21 18:53:33',369470,'/cart'),
(908769,'2014-11-21 18:54:13',369473,'/the-original-mr-fuzzy'),
(908770,'2014-11-21 18:54:37',369466,'/shipping'),
(908771,'2014-11-21 18:54:53',369475,'/products'),
(908772,'2014-11-21 18:55:15',369469,'/shipping'),
(908773,'2014-11-21 18:56:08',369473,'/cart'),
(908774,'2014-11-21 18:56:28',369465,'/shipping'),
(908775,'2014-11-21 18:56:34',369470,'/shipping'),
(908776,'2014-11-21 18:57:05',369469,'/billing-2'),
(908777,'2014-11-21 18:57:14',369476,'/home'),
(908778,'2014-11-21 18:58:05',369465,'/billing-2'),
(908779,'2014-11-21 18:58:24',369475,'/the-original-mr-fuzzy'),
(908780,'2014-11-21 18:58:24',369477,'/lander-5'),
(908781,'2014-11-21 18:58:48',369477,'/products'),
(908782,'2014-11-21 19:01:51',369469,'/thank-you-for-your-order'),
(908783,'2014-11-21 19:02:09',369475,'/cart'),
(908784,'2014-11-21 19:02:26',369465,'/thank-you-for-your-order'),
(908785,'2014-11-21 19:03:24',369477,'/the-original-mr-fuzzy'),
(908786,'2014-11-21 19:05:03',369477,'/cart'),
(908787,'2014-11-21 19:05:37',369477,'/shipping'),
(908788,'2014-11-21 19:06:45',369477,'/billing-2'),
(908789,'2014-11-21 19:07:29',369478,'/lander-5'),
(908790,'2014-11-21 19:09:08',369479,'/lander-3'),
(908791,'2014-11-21 19:10:14',369478,'/products'),
(908792,'2014-11-21 19:11:24',369480,'/lander-3'),
(908793,'2014-11-21 19:12:18',369481,'/lander-5'),
(908794,'2014-11-21 19:12:22',369479,'/products'),
(908795,'2014-11-21 19:12:43',369482,'/lander-3'),
(908796,'2014-11-21 19:13:29',369483,'/lander-3'),
(908797,'2014-11-21 19:13:37',369478,'/the-original-mr-fuzzy'),
(908798,'2014-11-21 19:13:56',369484,'/home'),
(908799,'2014-11-21 19:14:17',369480,'/products'),
(908800,'2014-11-21 19:15:10',369485,'/lander-5'),
(908801,'2014-11-21 19:15:15',369479,'/the-original-mr-fuzzy'),
(908802,'2014-11-21 19:16:01',369485,'/products'),
(908803,'2014-11-21 19:16:05',369482,'/products'),
(908804,'2014-11-21 19:16:29',369484,'/products'),
(908805,'2014-11-21 19:16:43',369486,'/home'),
(908806,'2014-11-21 19:17:49',369487,'/lander-5'),
(908807,'2014-11-21 19:18:18',369480,'/the-original-mr-fuzzy'),
(908808,'2014-11-21 19:18:25',369482,'/the-original-mr-fuzzy'),
(908809,'2014-11-21 19:18:51',369488,'/lander-5'),
(908810,'2014-11-21 19:18:54',369485,'/the-original-mr-fuzzy'),
(908811,'2014-11-21 19:19:29',369488,'/products'),
(908812,'2014-11-21 19:20:05',369488,'/the-original-mr-fuzzy'),
(908813,'2014-11-21 19:20:17',369484,'/the-birthday-sugar-panda'),
(908814,'2014-11-21 19:21:08',369487,'/products'),
(908815,'2014-11-21 19:22:17',369482,'/cart'),
(908816,'2014-11-21 19:22:17',369488,'/cart'),
(908817,'2014-11-21 19:22:52',369482,'/shipping'),
(908818,'2014-11-21 19:23:18',369484,'/cart'),
(908819,'2014-11-21 19:23:55',369487,'/the-original-mr-fuzzy'),
(908820,'2014-11-21 19:25:34',369482,'/billing-2'),
(908821,'2014-11-21 19:26:59',369487,'/cart'),
(908822,'2014-11-21 19:27:54',369487,'/shipping'),
(908823,'2014-11-21 19:28:57',369487,'/billing-2'),
(908824,'2014-11-21 19:30:33',369482,'/thank-you-for-your-order'),
(908825,'2014-11-21 19:32:25',369489,'/lander-5'),
(908826,'2014-11-21 19:33:47',369487,'/thank-you-for-your-order'),
(908827,'2014-11-21 19:35:51',369490,'/lander-3'),
(908828,'2014-11-21 19:35:58',369491,'/lander-2'),
(908829,'2014-11-21 19:36:24',369490,'/products'),
(908830,'2014-11-21 19:36:42',369492,'/lander-5'),
(908831,'2014-11-21 19:37:25',369491,'/products'),
(908832,'2014-11-21 19:38:13',369492,'/products'),
(908833,'2014-11-21 19:38:23',369491,'/the-original-mr-fuzzy'),
(908834,'2014-11-21 19:39:39',369490,'/the-original-mr-fuzzy'),
(908835,'2014-11-21 19:39:47',369491,'/cart'),
(908836,'2014-11-21 19:40:54',369493,'/lander-3'),
(908837,'2014-11-21 19:41:52',369492,'/the-original-mr-fuzzy'),
(908838,'2014-11-21 19:42:18',369491,'/shipping'),
(908839,'2014-11-21 19:44:19',369494,'/lander-5'),
(908840,'2014-11-21 19:44:22',369495,'/lander-5'),
(908841,'2014-11-21 19:45:07',369493,'/products'),
(908842,'2014-11-21 19:45:23',369495,'/products'),
(908843,'2014-11-21 19:45:32',369492,'/cart'),
(908844,'2014-11-21 19:46:38',369496,'/home'),
(908845,'2014-11-21 19:46:56',369493,'/the-original-mr-fuzzy'),
(908846,'2014-11-21 19:47:41',369495,'/the-original-mr-fuzzy'),
(908847,'2014-11-21 19:48:20',369497,'/home'),
(908848,'2014-11-21 19:48:33',369498,'/lander-5'),
(908849,'2014-11-21 19:49:38',369498,'/products'),
(908850,'2014-11-21 19:49:52',369499,'/home'),
(908851,'2014-11-21 19:50:50',369500,'/lander-5'),
(908852,'2014-11-21 19:51:03',369498,'/the-original-mr-fuzzy'),
(908853,'2014-11-21 19:53:47',369498,'/cart'),
(908854,'2014-11-21 19:54:25',369501,'/lander-5'),
(908855,'2014-11-21 19:56:06',369498,'/shipping'),
(908856,'2014-11-21 19:57:27',369502,'/lander-5'),
(908857,'2014-11-21 19:58:30',369503,'/lander-5'),
(908858,'2014-11-21 19:58:46',369498,'/billing-2'),
(908859,'2014-11-21 19:59:13',369504,'/lander-3'),
(908860,'2014-11-21 19:59:28',369501,'/products'),
(908861,'2014-11-21 20:01:27',369502,'/products'),
(908862,'2014-11-21 20:01:55',369505,'/lander-5'),
(908863,'2014-11-21 20:02:13',369503,'/products'),
(908864,'2014-11-21 20:02:51',369506,'/lander-3'),
(908865,'2014-11-21 20:02:55',369507,'/home'),
(908866,'2014-11-21 20:03:50',369501,'/the-original-mr-fuzzy'),
(908867,'2014-11-21 20:04:00',369508,'/lander-5'),
(908868,'2014-11-21 20:04:44',369507,'/products'),
(908869,'2014-11-21 20:04:46',369503,'/the-original-mr-fuzzy'),
(908870,'2014-11-21 20:05:03',369507,'/the-original-mr-fuzzy'),
(908871,'2014-11-21 20:05:31',369502,'/the-original-mr-fuzzy'),
(908872,'2014-11-21 20:05:36',369509,'/lander-5'),
(908873,'2014-11-21 20:06:46',369510,'/home'),
(908874,'2014-11-21 20:07:19',369507,'/cart'),
(908875,'2014-11-21 20:07:29',369511,'/lander-3'),
(908876,'2014-11-21 20:08:09',369512,'/lander-3'),
(908877,'2014-11-21 20:09:13',369513,'/home'),
(908878,'2014-11-21 20:12:16',369510,'/products'),
(908879,'2014-11-21 20:13:14',369512,'/products'),
(908880,'2014-11-21 20:14:46',369510,'/the-forever-love-bear'),
(908881,'2014-11-21 20:15:23',369514,'/lander-5'),
(908882,'2014-11-21 20:16:49',369515,'/lander-3'),
(908883,'2014-11-21 20:17:30',369510,'/cart'),
(908884,'2014-11-21 20:19:43',369516,'/lander-3'),
(908885,'2014-11-21 20:21:13',369510,'/shipping'),
(908886,'2014-11-21 20:21:32',369517,'/lander-5'),
(908887,'2014-11-21 20:21:43',369518,'/lander-3'),
(908888,'2014-11-21 20:22:18',369510,'/billing-2'),
(908889,'2014-11-21 20:23:08',369519,'/home'),
(908890,'2014-11-21 20:25:47',369510,'/thank-you-for-your-order'),
(908891,'2014-11-21 20:26:28',369517,'/products'),
(908892,'2014-11-21 20:26:59',369520,'/lander-5'),
(908893,'2014-11-21 20:27:03',369519,'/products'),
(908894,'2014-11-21 20:28:56',369517,'/the-birthday-sugar-panda'),
(908895,'2014-11-21 20:30:04',369521,'/home'),
(908896,'2014-11-21 20:31:38',369519,'/the-birthday-sugar-panda'),
(908897,'2014-11-21 20:31:42',369520,'/products'),
(908898,'2014-11-21 20:31:43',369517,'/cart'),
(908899,'2014-11-21 20:32:15',369517,'/shipping'),
(908900,'2014-11-21 20:32:58',369522,'/home'),
(908901,'2014-11-21 20:33:16',369519,'/cart'),
(908902,'2014-11-21 20:33:41',369520,'/the-forever-love-bear'),
(908903,'2014-11-21 20:35:08',369517,'/billing-2'),
(908904,'2014-11-21 20:35:12',369519,'/shipping'),
(908905,'2014-11-21 20:37:19',369519,'/billing-2'),
(908906,'2014-11-21 20:37:31',369517,'/thank-you-for-your-order'),
(908907,'2014-11-21 20:39:15',369523,'/home'),
(908908,'2014-11-21 20:39:20',369524,'/home'),
(908909,'2014-11-21 20:39:54',369525,'/home'),
(908910,'2014-11-21 20:41:59',369526,'/home'),
(908911,'2014-11-21 20:44:28',369527,'/home'),
(908912,'2014-11-21 20:44:34',369528,'/lander-5'),
(908913,'2014-11-21 20:45:00',369526,'/products'),
(908914,'2014-11-21 20:45:23',369526,'/the-original-mr-fuzzy'),
(908915,'2014-11-21 20:48:35',369529,'/lander-5'),
(908916,'2014-11-21 20:50:38',369530,'/home'),
(908917,'2014-11-21 20:51:30',369531,'/lander-5'),
(908918,'2014-11-21 20:51:36',369532,'/lander-5'),
(908919,'2014-11-21 20:51:47',369529,'/products'),
(908920,'2014-11-21 20:51:58',369533,'/home'),
(908921,'2014-11-21 20:53:08',369532,'/products'),
(908922,'2014-11-21 20:57:42',369532,'/the-original-mr-fuzzy'),
(908923,'2014-11-21 20:58:35',369534,'/home'),
(908924,'2014-11-21 20:59:19',369535,'/lander-5'),
(908925,'2014-11-21 20:59:46',369536,'/lander-5'),
(908926,'2014-11-21 21:00:44',369532,'/cart'),
(908927,'2014-11-21 21:01:03',369537,'/home'),
(908928,'2014-11-21 21:01:20',369532,'/shipping'),
(908929,'2014-11-21 21:02:56',369532,'/billing-2'),
(908930,'2014-11-21 21:03:00',369538,'/lander-5'),
(908931,'2014-11-21 21:03:02',369534,'/products'),
(908932,'2014-11-21 21:03:50',369536,'/products'),
(908933,'2014-11-21 21:03:54',369539,'/lander-5'),
(908934,'2014-11-21 21:03:55',369537,'/products'),
(908935,'2014-11-21 21:04:57',369535,'/products'),
(908936,'2014-11-21 21:05:16',369535,'/the-original-mr-fuzzy'),
(908937,'2014-11-21 21:06:26',369537,'/the-birthday-sugar-panda'),
(908938,'2014-11-21 21:06:46',369534,'/the-original-mr-fuzzy'),
(908939,'2014-11-21 21:07:14',369536,'/the-forever-love-bear'),
(908940,'2014-11-21 21:08:31',369539,'/products'),
(908941,'2014-11-21 21:09:21',369534,'/cart'),
(908942,'2014-11-21 21:09:48',369534,'/shipping'),
(908943,'2014-11-21 21:11:07',369534,'/billing-2'),
(908944,'2014-11-21 21:11:23',369540,'/lander-3'),
(908945,'2014-11-21 21:16:36',369541,'/lander-5'),
(908946,'2014-11-21 21:19:37',369541,'/products'),
(908947,'2014-11-21 21:19:42',369542,'/lander-5'),
(908948,'2014-11-21 21:21:22',369542,'/products'),
(908949,'2014-11-21 21:21:44',369541,'/the-original-mr-fuzzy'),
(908950,'2014-11-21 21:22:44',369543,'/home'),
(908951,'2014-11-21 21:24:20',369544,'/lander-5'),
(908952,'2014-11-21 21:24:55',369543,'/products'),
(908953,'2014-11-21 21:24:59',369545,'/lander-3'),
(908954,'2014-11-21 21:25:09',369541,'/cart'),
(908955,'2014-11-21 21:27:09',369546,'/home'),
(908956,'2014-11-21 21:27:42',369543,'/the-original-mr-fuzzy'),
(908957,'2014-11-21 21:28:10',369547,'/home'),
(908958,'2014-11-21 21:28:33',369544,'/products'),
(908959,'2014-11-21 21:28:48',369541,'/shipping'),
(908960,'2014-11-21 21:30:12',369548,'/lander-5'),
(908961,'2014-11-21 21:30:15',369541,'/billing-2'),
(908962,'2014-11-21 21:31:09',369541,'/thank-you-for-your-order'),
(908963,'2014-11-21 21:33:13',369547,'/products'),
(908964,'2014-11-21 21:34:42',369548,'/products'),
(908965,'2014-11-21 21:36:07',369547,'/the-original-mr-fuzzy'),
(908966,'2014-11-21 21:36:11',369548,'/the-original-mr-fuzzy'),
(908967,'2014-11-21 21:36:34',369549,'/lander-3'),
(908968,'2014-11-21 21:37:18',369548,'/cart'),
(908969,'2014-11-21 21:37:45',369547,'/cart'),
(908970,'2014-11-21 21:38:17',369549,'/products'),
(908971,'2014-11-21 21:40:01',369547,'/shipping'),
(908972,'2014-11-21 21:40:35',369550,'/lander-5'),
(908973,'2014-11-21 21:41:33',369551,'/lander-5'),
(908974,'2014-11-21 21:43:26',369552,'/lander-3'),
(908975,'2014-11-21 21:44:03',369553,'/lander-5'),
(908976,'2014-11-21 21:44:05',369554,'/lander-5'),
(908977,'2014-11-21 21:45:10',369551,'/products'),
(908978,'2014-11-21 21:45:24',369555,'/lander-5'),
(908979,'2014-11-21 21:45:59',369553,'/products'),
(908980,'2014-11-21 21:46:07',369550,'/products'),
(908981,'2014-11-21 21:46:07',369551,'/the-original-mr-fuzzy'),
(908982,'2014-11-21 21:47:15',369551,'/cart'),
(908983,'2014-11-21 21:47:37',369551,'/shipping'),
(908984,'2014-11-21 21:47:44',369552,'/products'),
(908985,'2014-11-21 21:47:50',369555,'/products'),
(908986,'2014-11-21 21:48:16',369553,'/the-original-mr-fuzzy'),
(908987,'2014-11-21 21:49:01',369550,'/the-original-mr-fuzzy'),
(908988,'2014-11-21 21:49:04',369551,'/billing-2'),
(908989,'2014-11-21 21:49:36',369555,'/the-original-mr-fuzzy'),
(908990,'2014-11-21 21:50:08',369555,'/cart'),
(908991,'2014-11-21 21:50:48',369551,'/thank-you-for-your-order'),
(908992,'2014-11-21 21:51:24',369555,'/shipping'),
(908993,'2014-11-21 21:52:20',369552,'/the-birthday-sugar-panda'),
(908994,'2014-11-21 21:52:55',369550,'/cart'),
(908995,'2014-11-21 21:53:12',369552,'/cart'),
(908996,'2014-11-21 21:55:44',369556,'/lander-3'),
(908997,'2014-11-21 21:56:34',369550,'/shipping'),
(908998,'2014-11-21 21:59:13',369556,'/products'),
(908999,'2014-11-21 21:59:33',369550,'/billing-2'),
(909000,'2014-11-21 21:59:48',369557,'/home'),
(909001,'2014-11-21 22:00:57',369556,'/the-original-mr-fuzzy'),
(909002,'2014-11-21 22:01:36',369550,'/thank-you-for-your-order'),
(909003,'2014-11-21 22:02:17',369557,'/products'),
(909004,'2014-11-21 22:08:20',369558,'/lander-2'),
(909005,'2014-11-21 22:11:43',369559,'/lander-5'),
(909006,'2014-11-21 22:22:27',369560,'/home'),
(909007,'2014-11-21 22:28:15',369561,'/lander-5'),
(909008,'2014-11-21 22:28:38',369562,'/lander-5'),
(909009,'2014-11-21 22:28:54',369563,'/home'),
(909010,'2014-11-21 22:29:10',369564,'/lander-3'),
(909011,'2014-11-21 22:31:51',369565,'/lander-2'),
(909012,'2014-11-21 22:32:43',369562,'/products'),
(909013,'2014-11-21 22:32:55',369563,'/products'),
(909014,'2014-11-21 22:34:19',369563,'/the-original-mr-fuzzy'),
(909015,'2014-11-21 22:35:51',369562,'/the-original-mr-fuzzy'),
(909016,'2014-11-21 22:37:39',369563,'/cart'),
(909017,'2014-11-21 22:38:26',369566,'/home'),
(909018,'2014-11-21 22:39:06',369562,'/cart'),
(909019,'2014-11-21 22:39:42',369566,'/products'),
(909020,'2014-11-21 22:41:25',369566,'/the-original-mr-fuzzy'),
(909021,'2014-11-21 22:44:15',369566,'/cart'),
(909022,'2014-11-21 22:48:52',369567,'/lander-5'),
(909023,'2014-11-21 22:53:26',369568,'/home'),
(909024,'2014-11-21 22:53:41',369567,'/products'),
(909025,'2014-11-21 22:54:07',369569,'/home'),
(909026,'2014-11-21 22:57:51',369567,'/the-birthday-sugar-panda'),
(909027,'2014-11-21 22:58:38',369570,'/lander-2'),
(909028,'2014-11-21 23:01:36',369571,'/lander-5'),
(909029,'2014-11-21 23:04:25',369572,'/lander-5'),
(909030,'2014-11-21 23:04:57',369573,'/lander-5'),
(909031,'2014-11-21 23:05:06',369572,'/products'),
(909032,'2014-11-21 23:05:57',369574,'/home'),
(909033,'2014-11-21 23:06:02',369575,'/lander-5'),
(909034,'2014-11-21 23:06:23',369576,'/home'),
(909035,'2014-11-21 23:07:09',369571,'/products'),
(909036,'2014-11-21 23:07:36',369572,'/the-forever-love-bear'),
(909037,'2014-11-21 23:08:39',369573,'/products'),
(909038,'2014-11-21 23:09:09',369577,'/home'),
(909039,'2014-11-21 23:09:19',369571,'/the-original-mr-fuzzy'),
(909040,'2014-11-21 23:10:01',369573,'/the-forever-love-bear'),
(909041,'2014-11-21 23:10:54',369574,'/products'),
(909042,'2014-11-21 23:13:10',369577,'/products'),
(909043,'2014-11-21 23:14:21',369574,'/the-original-mr-fuzzy'),
(909044,'2014-11-21 23:17:14',369577,'/the-original-mr-fuzzy'),
(909045,'2014-11-21 23:20:09',369578,'/home'),
(909046,'2014-11-21 23:21:21',369578,'/products'),
(909047,'2014-11-21 23:22:15',369578,'/the-original-mr-fuzzy'),
(909048,'2014-11-21 23:23:18',369579,'/lander-3'),
(909049,'2014-11-21 23:24:04',369580,'/lander-5'),
(909050,'2014-11-21 23:25:59',369578,'/cart'),
(909051,'2014-11-21 23:27:16',369579,'/products'),
(909052,'2014-11-21 23:27:46',369580,'/products'),
(909053,'2014-11-21 23:28:08',369579,'/the-original-mr-fuzzy'),
(909054,'2014-11-21 23:29:10',369580,'/the-original-mr-fuzzy'),
(909055,'2014-11-21 23:29:59',369581,'/lander-5'),
(909056,'2014-11-21 23:30:01',369582,'/home'),
(909057,'2014-11-21 23:30:35',369579,'/cart'),
(909058,'2014-11-21 23:31:03',369583,'/lander-5'),
(909059,'2014-11-21 23:31:33',369584,'/lander-5'),
(909060,'2014-11-21 23:31:53',369579,'/shipping'),
(909061,'2014-11-21 23:36:34',369585,'/lander-5'),
(909062,'2014-11-21 23:39:11',369585,'/products'),
(909063,'2014-11-21 23:39:49',369586,'/lander-3'),
(909064,'2014-11-21 23:43:03',369587,'/lander-3'),
(909065,'2014-11-21 23:43:18',369585,'/the-original-mr-fuzzy'),
(909066,'2014-11-21 23:43:26',369588,'/home'),
(909067,'2014-11-21 23:43:57',369585,'/cart'),
(909068,'2014-11-21 23:45:17',369586,'/products'),
(909069,'2014-11-21 23:46:21',369585,'/shipping'),
(909070,'2014-11-21 23:46:33',369587,'/products'),
(909071,'2014-11-21 23:47:13',369585,'/billing-2'),
(909072,'2014-11-21 23:48:13',369586,'/the-forever-love-bear'),
(909073,'2014-11-21 23:50:34',369589,'/lander-3'),
(909074,'2014-11-21 23:50:58',369586,'/cart'),
(909075,'2014-11-21 23:51:32',369586,'/shipping'),
(909076,'2014-11-21 23:54:06',369586,'/billing-2'),
(909077,'2014-11-21 23:55:43',369590,'/home'),
(909078,'2014-11-21 23:57:00',369591,'/lander-5'),
(909079,'2014-11-21 23:59:33',369592,'/home'),
(909080,'2014-11-22 00:02:29',369591,'/products'),
(909081,'2014-11-22 00:04:37',369592,'/products'),
(909082,'2014-11-22 00:06:42',369592,'/the-original-mr-fuzzy'),
(909083,'2014-11-22 00:07:11',369593,'/home'),
(909084,'2014-11-22 00:08:23',369594,'/lander-5'),
(909085,'2014-11-22 00:10:23',369595,'/lander-2'),
(909086,'2014-11-22 00:11:47',369596,'/lander-5'),
(909087,'2014-11-22 00:12:58',369593,'/products'),
(909088,'2014-11-22 00:14:18',369593,'/the-original-mr-fuzzy'),
(909089,'2014-11-22 00:15:03',369597,'/lander-5'),
(909090,'2014-11-22 00:16:50',369596,'/products'),
(909091,'2014-11-22 00:21:27',369596,'/the-original-mr-fuzzy'),
(909092,'2014-11-22 00:21:52',369596,'/cart'),
(909093,'2014-11-22 00:24:23',369596,'/shipping'),
(909094,'2014-11-22 00:28:43',369598,'/home'),
(909095,'2014-11-22 00:34:42',369599,'/lander-2'),
(909096,'2014-11-22 00:37:03',369600,'/lander-3'),
(909097,'2014-11-22 00:40:03',369601,'/lander-5'),
(909098,'2014-11-22 00:40:48',369600,'/products'),
(909099,'2014-11-22 00:41:59',369600,'/the-original-mr-fuzzy'),
(909100,'2014-11-22 00:42:44',369600,'/cart'),
(909101,'2014-11-22 00:43:07',369602,'/home'),
(909102,'2014-11-22 00:45:46',369601,'/products'),
(909103,'2014-11-22 00:46:22',369601,'/the-original-mr-fuzzy'),
(909104,'2014-11-22 00:46:42',369603,'/home'),
(909105,'2014-11-22 00:47:24',369602,'/products'),
(909106,'2014-11-22 00:48:46',369604,'/lander-5'),
(909107,'2014-11-22 00:51:03',369602,'/the-original-mr-fuzzy'),
(909108,'2014-11-22 00:51:13',369605,'/lander-3'),
(909109,'2014-11-22 00:52:30',369603,'/products'),
(909110,'2014-11-22 00:53:48',369606,'/lander-5'),
(909111,'2014-11-22 00:55:28',369603,'/the-forever-love-bear'),
(909112,'2014-11-22 00:57:34',369603,'/cart'),
(909113,'2014-11-22 01:00:55',369603,'/shipping'),
(909114,'2014-11-22 01:02:06',369603,'/billing-2'),
(909115,'2014-11-22 01:02:33',369607,'/lander-5'),
(909116,'2014-11-22 01:04:07',369603,'/thank-you-for-your-order'),
(909117,'2014-11-22 01:16:20',369608,'/lander-3'),
(909118,'2014-11-22 01:17:20',369609,'/lander-2'),
(909119,'2014-11-22 01:18:38',369608,'/products'),
(909120,'2014-11-22 01:20:42',369610,'/home'),
(909121,'2014-11-22 01:22:00',369611,'/lander-5'),
(909122,'2014-11-22 01:24:42',369611,'/products'),
(909123,'2014-11-22 01:25:58',369610,'/products'),
(909124,'2014-11-22 01:28:42',369612,'/lander-3'),
(909125,'2014-11-22 01:29:34',369610,'/the-original-mr-fuzzy'),
(909126,'2014-11-22 01:30:04',369610,'/cart'),
(909127,'2014-11-22 01:30:33',369612,'/products'),
(909128,'2014-11-22 01:31:47',369610,'/shipping'),
(909129,'2014-11-22 01:32:19',369613,'/home'),
(909130,'2014-11-22 01:50:07',369614,'/home'),
(909131,'2014-11-22 01:50:11',369615,'/lander-3'),
(909132,'2014-11-22 01:51:13',369616,'/lander-5'),
(909133,'2014-11-22 01:51:50',369616,'/products'),
(909134,'2014-11-22 01:56:18',369616,'/the-original-mr-fuzzy'),
(909135,'2014-11-22 01:57:56',369617,'/lander-5'),
(909136,'2014-11-22 01:58:23',369618,'/lander-5'),
(909137,'2014-11-22 01:59:12',369619,'/lander-2'),
(909138,'2014-11-22 02:01:00',369618,'/products'),
(909139,'2014-11-22 02:03:26',369618,'/the-original-mr-fuzzy'),
(909140,'2014-11-22 02:07:05',369620,'/home'),
(909141,'2014-11-22 02:12:46',369621,'/lander-5'),
(909142,'2014-11-22 02:13:24',369621,'/products'),
(909143,'2014-11-22 02:34:21',369622,'/lander-5'),
(909144,'2014-11-22 02:39:03',369622,'/products'),
(909145,'2014-11-22 02:40:23',369623,'/lander-5'),
(909146,'2014-11-22 02:41:05',369624,'/home'),
(909147,'2014-11-22 02:41:29',369623,'/products'),
(909148,'2014-11-22 02:41:57',369622,'/the-original-mr-fuzzy'),
(909149,'2014-11-22 02:43:26',369625,'/lander-5'),
(909150,'2014-11-22 02:46:23',369624,'/products'),
(909151,'2014-11-22 02:48:58',369624,'/the-original-mr-fuzzy'),
(909152,'2014-11-22 02:52:05',369626,'/lander-5'),
(909153,'2014-11-22 02:53:31',369626,'/products'),
(909154,'2014-11-22 02:53:34',369627,'/lander-5'),
(909155,'2014-11-22 02:56:12',369628,'/home'),
(909156,'2014-11-22 02:57:26',369626,'/the-original-mr-fuzzy'),
(909157,'2014-11-22 02:59:04',369627,'/products'),
(909158,'2014-11-22 03:00:24',369628,'/products'),
(909159,'2014-11-22 03:00:32',369626,'/cart'),
(909160,'2014-11-22 03:01:51',369627,'/the-original-mr-fuzzy'),
(909161,'2014-11-22 03:02:17',369626,'/shipping'),
(909162,'2014-11-22 03:02:17',369628,'/the-original-mr-fuzzy'),
(909163,'2014-11-22 03:03:02',369626,'/billing-2'),
(909164,'2014-11-22 03:04:27',369627,'/cart'),
(909165,'2014-11-22 03:05:36',369628,'/cart'),
(909166,'2014-11-22 03:07:22',369626,'/thank-you-for-your-order'),
(909167,'2014-11-22 03:07:35',369629,'/lander-3'),
(909168,'2014-11-22 03:24:39',369630,'/lander-3'),
(909169,'2014-11-22 03:29:54',369631,'/lander-5'),
(909170,'2014-11-22 03:29:59',369630,'/products'),
(909171,'2014-11-22 03:33:14',369631,'/products'),
(909172,'2014-11-22 03:33:18',369632,'/lander-3'),
(909173,'2014-11-22 03:39:32',369633,'/home'),
(909174,'2014-11-22 03:44:26',369634,'/home'),
(909175,'2014-11-22 03:49:09',369634,'/products'),
(909176,'2014-11-22 03:49:59',369634,'/the-original-mr-fuzzy'),
(909177,'2014-11-22 03:50:35',369635,'/lander-5'),
(909178,'2014-11-22 03:58:24',369636,'/home'),
(909179,'2014-11-22 04:00:07',369636,'/products'),
(909180,'2014-11-22 04:02:45',369637,'/lander-3'),
(909181,'2014-11-22 04:02:48',369636,'/the-original-mr-fuzzy'),
(909182,'2014-11-22 04:03:52',369636,'/cart'),
(909183,'2014-11-22 04:12:14',369638,'/lander-3'),
(909184,'2014-11-22 04:16:47',369638,'/products'),
(909185,'2014-11-22 04:17:09',369639,'/home'),
(909186,'2014-11-22 04:23:54',369640,'/lander-5'),
(909187,'2014-11-22 04:25:44',369641,'/lander-5'),
(909188,'2014-11-22 04:25:58',369642,'/lander-2'),
(909189,'2014-11-22 04:26:54',369643,'/lander-3'),
(909190,'2014-11-22 04:27:03',369642,'/products'),
(909191,'2014-11-22 04:27:36',369641,'/products'),
(909192,'2014-11-22 04:28:03',369642,'/the-original-mr-fuzzy'),
(909193,'2014-11-22 04:28:27',369643,'/products'),
(909194,'2014-11-22 04:29:13',369644,'/lander-5'),
(909195,'2014-11-22 04:29:28',369641,'/the-original-mr-fuzzy'),
(909196,'2014-11-22 04:31:31',369645,'/home'),
(909197,'2014-11-22 04:32:00',369646,'/home'),
(909198,'2014-11-22 04:33:31',369644,'/products'),
(909199,'2014-11-22 04:37:06',369644,'/the-original-mr-fuzzy'),
(909200,'2014-11-22 04:42:14',369647,'/lander-5'),
(909201,'2014-11-22 04:54:00',369648,'/lander-5'),
(909202,'2014-11-22 04:59:18',369648,'/products'),
(909203,'2014-11-22 05:00:44',369648,'/the-birthday-sugar-panda'),
(909204,'2014-11-22 05:03:00',369648,'/cart'),
(909205,'2014-11-22 05:03:00',369649,'/home'),
(909206,'2014-11-22 05:05:33',369650,'/lander-2'),
(909207,'2014-11-22 05:05:40',369649,'/products'),
(909208,'2014-11-22 05:06:04',369651,'/home'),
(909209,'2014-11-22 05:06:16',369649,'/the-original-mr-fuzzy'),
(909210,'2014-11-22 05:08:29',369652,'/lander-3'),
(909211,'2014-11-22 05:08:34',369653,'/lander-5'),
(909212,'2014-11-22 05:09:02',369651,'/products'),
(909213,'2014-11-22 05:10:19',369649,'/cart'),
(909214,'2014-11-22 05:11:22',369653,'/products'),
(909215,'2014-11-22 05:13:36',369649,'/shipping'),
(909216,'2014-11-22 05:14:11',369653,'/the-original-mr-fuzzy'),
(909217,'2014-11-22 05:16:15',369653,'/cart'),
(909218,'2014-11-22 05:16:27',369649,'/billing-2'),
(909219,'2014-11-22 05:19:44',369654,'/lander-3'),
(909220,'2014-11-22 05:20:11',369655,'/lander-5'),
(909221,'2014-11-22 05:21:03',369649,'/thank-you-for-your-order'),
(909222,'2014-11-22 05:23:43',369656,'/lander-5'),
(909223,'2014-11-22 05:24:01',369654,'/products'),
(909224,'2014-11-22 05:26:52',369657,'/home'),
(909225,'2014-11-22 05:27:16',369654,'/the-original-mr-fuzzy'),
(909226,'2014-11-22 05:36:35',369658,'/lander-5'),
(909227,'2014-11-22 05:38:03',369658,'/products'),
(909228,'2014-11-22 05:41:09',369658,'/the-original-mr-fuzzy'),
(909229,'2014-11-22 05:42:37',369658,'/cart'),
(909230,'2014-11-22 05:45:44',369659,'/lander-5'),
(909231,'2014-11-22 05:49:49',369660,'/home'),
(909232,'2014-11-22 05:52:30',369661,'/lander-5'),
(909233,'2014-11-22 05:54:01',369660,'/products'),
(909234,'2014-11-22 05:55:07',369660,'/the-original-mr-fuzzy'),
(909235,'2014-11-22 05:55:48',369660,'/cart'),
(909236,'2014-11-22 05:59:26',369660,'/shipping'),
(909237,'2014-11-22 06:02:17',369660,'/billing-2'),
(909238,'2014-11-22 06:04:31',369662,'/home'),
(909239,'2014-11-22 06:07:45',369663,'/home'),
(909240,'2014-11-22 06:09:10',369663,'/products'),
(909241,'2014-11-22 06:09:30',369663,'/the-original-mr-fuzzy'),
(909242,'2014-11-22 06:15:33',369664,'/lander-3'),
(909243,'2014-11-22 06:16:29',369665,'/lander-5'),
(909244,'2014-11-22 06:20:53',369666,'/home'),
(909245,'2014-11-22 06:23:07',369667,'/lander-3'),
(909246,'2014-11-22 06:23:32',369668,'/home'),
(909247,'2014-11-22 06:25:28',369669,'/lander-5'),
(909248,'2014-11-22 06:25:58',369670,'/lander-5'),
(909249,'2014-11-22 06:25:59',369668,'/products'),
(909250,'2014-11-22 06:26:46',369667,'/products'),
(909251,'2014-11-22 06:27:50',369669,'/products'),
(909252,'2014-11-22 06:29:19',369667,'/the-original-mr-fuzzy'),
(909253,'2014-11-22 06:29:56',369671,'/lander-2'),
(909254,'2014-11-22 06:30:29',369669,'/the-original-mr-fuzzy'),
(909255,'2014-11-22 06:31:36',369667,'/cart'),
(909256,'2014-11-22 06:32:17',369672,'/lander-5'),
(909257,'2014-11-22 06:32:28',369667,'/shipping'),
(909258,'2014-11-22 06:32:56',369673,'/lander-5'),
(909259,'2014-11-22 06:34:24',369673,'/products'),
(909260,'2014-11-22 06:35:21',369673,'/the-original-mr-fuzzy'),
(909261,'2014-11-22 06:37:00',369673,'/cart'),
(909262,'2014-11-22 06:40:43',369674,'/lander-3'),
(909263,'2014-11-22 06:40:48',369673,'/shipping'),
(909264,'2014-11-22 06:41:59',369675,'/lander-5'),
(909265,'2014-11-22 06:42:28',369674,'/products'),
(909266,'2014-11-22 06:43:18',369673,'/billing-2'),
(909267,'2014-11-22 06:43:28',369674,'/the-original-mr-fuzzy'),
(909268,'2014-11-22 06:44:27',369674,'/cart'),
(909269,'2014-11-22 06:45:39',369676,'/lander-5'),
(909270,'2014-11-22 06:46:14',369674,'/shipping'),
(909271,'2014-11-22 06:46:56',369674,'/billing-2'),
(909272,'2014-11-22 06:47:32',369673,'/thank-you-for-your-order'),
(909273,'2014-11-22 06:47:55',369676,'/products'),
(909274,'2014-11-22 06:48:49',369677,'/home'),
(909275,'2014-11-22 06:49:47',369676,'/the-birthday-sugar-panda'),
(909276,'2014-11-22 06:50:16',369678,'/lander-3'),
(909277,'2014-11-22 06:53:00',369676,'/cart'),
(909278,'2014-11-22 06:53:43',369676,'/shipping'),
(909279,'2014-11-22 06:54:26',369679,'/lander-5'),
(909280,'2014-11-22 06:55:52',369680,'/lander-5'),
(909281,'2014-11-22 06:58:01',369679,'/products'),
(909282,'2014-11-22 06:59:41',369679,'/the-original-mr-fuzzy'),
(909283,'2014-11-22 07:01:51',369681,'/home'),
(909284,'2014-11-22 07:03:26',369682,'/home'),
(909285,'2014-11-22 07:03:51',369683,'/home'),
(909286,'2014-11-22 07:04:12',369681,'/products'),
(909287,'2014-11-22 07:06:42',369681,'/the-forever-love-bear'),
(909288,'2014-11-22 07:08:27',369681,'/cart'),
(909289,'2014-11-22 07:09:57',369684,'/home'),
(909290,'2014-11-22 07:10:07',369685,'/lander-5'),
(909291,'2014-11-22 07:10:55',369685,'/products'),
(909292,'2014-11-22 07:13:44',369685,'/the-original-mr-fuzzy'),
(909293,'2014-11-22 07:14:34',369686,'/lander-5'),
(909294,'2014-11-22 07:16:06',369685,'/cart'),
(909295,'2014-11-22 07:17:36',369685,'/shipping'),
(909296,'2014-11-22 07:18:12',369686,'/products'),
(909297,'2014-11-22 07:19:07',369685,'/billing-2'),
(909298,'2014-11-22 07:20:43',369685,'/thank-you-for-your-order'),
(909299,'2014-11-22 07:25:32',369687,'/home'),
(909300,'2014-11-22 07:28:09',369688,'/home'),
(909301,'2014-11-22 07:28:25',369689,'/home'),
(909302,'2014-11-22 07:29:16',369690,'/lander-5'),
(909303,'2014-11-22 07:29:50',369687,'/products'),
(909304,'2014-11-22 07:30:58',369691,'/lander-3'),
(909305,'2014-11-22 07:31:36',369690,'/products'),
(909306,'2014-11-22 07:31:45',369687,'/the-original-mr-fuzzy'),
(909307,'2014-11-22 07:31:54',369692,'/home'),
(909308,'2014-11-22 07:32:42',369689,'/products'),
(909309,'2014-11-22 07:33:04',369693,'/home'),
(909310,'2014-11-22 07:33:30',369694,'/lander-5'),
(909311,'2014-11-22 07:33:35',369689,'/the-original-mr-fuzzy'),
(909312,'2014-11-22 07:34:06',369693,'/products'),
(909313,'2014-11-22 07:34:13',369687,'/cart'),
(909314,'2014-11-22 07:34:28',369690,'/the-forever-love-bear'),
(909315,'2014-11-22 07:34:45',369689,'/cart'),
(909316,'2014-11-22 07:34:53',369695,'/lander-5'),
(909317,'2014-11-22 07:35:02',369692,'/products'),
(909318,'2014-11-22 07:35:17',369695,'/products'),
(909319,'2014-11-22 07:35:37',369687,'/shipping'),
(909320,'2014-11-22 07:35:46',369696,'/lander-3'),
(909321,'2014-11-22 07:36:09',369690,'/cart'),
(909322,'2014-11-22 07:36:25',369697,'/lander-5'),
(909323,'2014-11-22 07:36:57',369689,'/shipping'),
(909324,'2014-11-22 07:37:21',369689,'/billing-2'),
(909325,'2014-11-22 07:37:37',369692,'/the-original-mr-fuzzy'),
(909326,'2014-11-22 07:37:50',369687,'/billing-2'),
(909327,'2014-11-22 07:38:29',369697,'/products'),
(909328,'2014-11-22 07:38:40',369695,'/the-original-mr-fuzzy'),
(909329,'2014-11-22 07:39:07',369694,'/products'),
(909330,'2014-11-22 07:39:10',369698,'/lander-3'),
(909331,'2014-11-22 07:39:30',369696,'/products'),
(909332,'2014-11-22 07:41:00',369699,'/lander-5'),
(909333,'2014-11-22 07:42:19',369689,'/thank-you-for-your-order'),
(909334,'2014-11-22 07:43:00',369697,'/the-original-mr-fuzzy'),
(909335,'2014-11-22 07:43:02',369687,'/thank-you-for-your-order'),
(909336,'2014-11-22 07:43:09',369694,'/the-original-mr-fuzzy'),
(909337,'2014-11-22 07:49:02',369700,'/lander-3'),
(909338,'2014-11-22 07:58:37',369701,'/lander-5'),
(909339,'2014-11-22 08:00:22',369702,'/lander-5'),
(909340,'2014-11-22 08:00:23',369701,'/products'),
(909341,'2014-11-22 08:02:13',369703,'/lander-5'),
(909342,'2014-11-22 08:03:25',369704,'/lander-5'),
(909343,'2014-11-22 08:03:47',369701,'/the-original-mr-fuzzy'),
(909344,'2014-11-22 08:05:55',369705,'/lander-5'),
(909345,'2014-11-22 08:09:38',369706,'/lander-5'),
(909346,'2014-11-22 08:11:11',369707,'/lander-2'),
(909347,'2014-11-22 08:11:47',369708,'/lander-5'),
(909348,'2014-11-22 08:15:33',369709,'/lander-5'),
(909349,'2014-11-22 08:15:48',369710,'/lander-3'),
(909350,'2014-11-22 08:16:02',369711,'/lander-5'),
(909351,'2014-11-22 08:17:06',369712,'/lander-5'),
(909352,'2014-11-22 08:17:20',369709,'/products'),
(909353,'2014-11-22 08:17:20',369713,'/lander-5'),
(909354,'2014-11-22 08:19:03',369712,'/products'),
(909355,'2014-11-22 08:19:08',369714,'/home'),
(909356,'2014-11-22 08:20:32',369709,'/the-original-mr-fuzzy'),
(909357,'2014-11-22 08:21:18',369710,'/products'),
(909358,'2014-11-22 08:21:23',369709,'/cart'),
(909359,'2014-11-22 08:22:26',369710,'/the-birthday-sugar-panda'),
(909360,'2014-11-22 08:23:40',369712,'/the-original-mr-fuzzy'),
(909361,'2014-11-22 08:24:06',369715,'/lander-2'),
(909362,'2014-11-22 08:24:44',369714,'/products'),
(909363,'2014-11-22 08:24:47',369715,'/products'),
(909364,'2014-11-22 08:24:50',369710,'/cart'),
(909365,'2014-11-22 08:25:25',369712,'/cart'),
(909366,'2014-11-22 08:26:30',369714,'/the-forever-love-bear'),
(909367,'2014-11-22 08:27:37',369714,'/cart'),
(909368,'2014-11-22 08:27:42',369710,'/shipping'),
(909369,'2014-11-22 08:28:22',369715,'/the-birthday-sugar-panda'),
(909370,'2014-11-22 08:29:16',369712,'/shipping'),
(909371,'2014-11-22 08:30:46',369714,'/shipping'),
(909372,'2014-11-22 08:31:35',369714,'/billing-2'),
(909373,'2014-11-22 08:31:58',369715,'/cart'),
(909374,'2014-11-22 08:33:07',369716,'/home'),
(909375,'2014-11-22 08:34:00',369717,'/home'),
(909376,'2014-11-22 08:35:03',369714,'/thank-you-for-your-order'),
(909377,'2014-11-22 08:35:50',369715,'/shipping'),
(909378,'2014-11-22 08:38:25',369715,'/billing-2'),
(909379,'2014-11-22 08:40:18',369715,'/thank-you-for-your-order'),
(909380,'2014-11-22 08:54:06',369718,'/lander-3'),
(909381,'2014-11-22 08:54:27',369719,'/lander-2'),
(909382,'2014-11-22 08:57:02',369720,'/lander-5'),
(909383,'2014-11-22 08:58:34',369721,'/lander-5'),
(909384,'2014-11-22 08:58:42',369722,'/lander-5'),
(909385,'2014-11-22 08:59:27',369719,'/products'),
(909386,'2014-11-22 08:59:47',369721,'/products'),
(909387,'2014-11-22 09:00:38',369723,'/home'),
(909388,'2014-11-22 09:00:55',369724,'/home'),
(909389,'2014-11-22 09:01:03',369725,'/lander-5'),
(909390,'2014-11-22 09:01:04',369722,'/products'),
(909391,'2014-11-22 09:01:27',369726,'/lander-5'),
(909392,'2014-11-22 09:01:30',369722,'/the-original-mr-fuzzy'),
(909393,'2014-11-22 09:02:02',369721,'/the-original-mr-fuzzy'),
(909394,'2014-11-22 09:02:29',369727,'/lander-5'),
(909395,'2014-11-22 09:02:35',369720,'/products'),
(909396,'2014-11-22 09:02:59',369719,'/the-original-mr-fuzzy'),
(909397,'2014-11-22 09:04:14',369723,'/products'),
(909398,'2014-11-22 09:04:45',369722,'/cart'),
(909399,'2014-11-22 09:04:57',369727,'/products'),
(909400,'2014-11-22 09:04:59',369726,'/products'),
(909401,'2014-11-22 09:05:32',369726,'/the-original-mr-fuzzy'),
(909402,'2014-11-22 09:06:39',369725,'/products'),
(909403,'2014-11-22 09:06:56',369726,'/cart'),
(909404,'2014-11-22 09:07:06',369722,'/shipping'),
(909405,'2014-11-22 09:08:26',369722,'/billing-2'),
(909406,'2014-11-22 09:08:49',369727,'/the-original-mr-fuzzy'),
(909407,'2014-11-22 09:09:17',369727,'/cart'),
(909408,'2014-11-22 09:10:22',369726,'/shipping'),
(909409,'2014-11-22 09:10:36',369725,'/the-original-mr-fuzzy'),
(909410,'2014-11-22 09:11:52',369726,'/billing-2'),
(909411,'2014-11-22 09:11:52',369727,'/shipping'),
(909412,'2014-11-22 09:12:09',369722,'/thank-you-for-your-order'),
(909413,'2014-11-22 09:12:46',369728,'/lander-5'),
(909414,'2014-11-22 09:13:46',369726,'/thank-you-for-your-order'),
(909415,'2014-11-22 09:15:05',369727,'/billing-2'),
(909416,'2014-11-22 09:17:53',369728,'/products'),
(909417,'2014-11-22 09:19:56',369729,'/lander-5'),
(909418,'2014-11-22 09:22:06',369728,'/the-original-mr-fuzzy'),
(909419,'2014-11-22 09:22:33',369729,'/products'),
(909420,'2014-11-22 09:22:43',369730,'/lander-5'),
(909421,'2014-11-22 09:22:58',369729,'/the-original-mr-fuzzy'),
(909422,'2014-11-22 09:23:28',369728,'/cart'),
(909423,'2014-11-22 09:24:19',369729,'/cart'),
(909424,'2014-11-22 09:24:50',369730,'/products'),
(909425,'2014-11-22 09:25:58',369731,'/lander-5'),
(909426,'2014-11-22 09:26:38',369729,'/shipping'),
(909427,'2014-11-22 09:26:59',369731,'/products'),
(909428,'2014-11-22 09:27:01',369732,'/home'),
(909429,'2014-11-22 09:27:15',369730,'/the-birthday-sugar-panda'),
(909430,'2014-11-22 09:28:40',369733,'/lander-5'),
(909431,'2014-11-22 09:28:43',369731,'/the-original-mr-fuzzy'),
(909432,'2014-11-22 09:29:05',369729,'/billing-2'),
(909433,'2014-11-22 09:29:47',369734,'/lander-5'),
(909434,'2014-11-22 09:30:15',369735,'/home'),
(909435,'2014-11-22 09:34:12',369736,'/home'),
(909436,'2014-11-22 09:34:33',369734,'/products'),
(909437,'2014-11-22 09:35:42',369734,'/the-birthday-sugar-panda'),
(909438,'2014-11-22 09:36:18',369737,'/lander-2'),
(909439,'2014-11-22 09:36:28',369738,'/lander-5'),
(909440,'2014-11-22 09:37:24',369739,'/lander-3'),
(909441,'2014-11-22 09:38:32',369740,'/home'),
(909442,'2014-11-22 09:39:23',369740,'/products'),
(909443,'2014-11-22 09:46:44',369741,'/lander-5'),
(909444,'2014-11-22 09:47:18',369742,'/lander-3'),
(909445,'2014-11-22 09:48:55',369743,'/lander-3'),
(909446,'2014-11-22 09:51:44',369744,'/lander-3'),
(909447,'2014-11-22 09:52:07',369745,'/lander-5'),
(909448,'2014-11-22 09:52:36',369742,'/products'),
(909449,'2014-11-22 09:52:54',369742,'/the-original-mr-fuzzy'),
(909450,'2014-11-22 09:53:29',369746,'/lander-3'),
(909451,'2014-11-22 09:53:53',369745,'/products'),
(909452,'2014-11-22 09:54:25',369746,'/products'),
(909453,'2014-11-22 09:55:09',369742,'/cart'),
(909454,'2014-11-22 09:55:33',369746,'/the-forever-love-bear'),
(909455,'2014-11-22 09:56:06',369745,'/the-original-mr-fuzzy'),
(909456,'2014-11-22 09:56:41',369746,'/cart'),
(909457,'2014-11-22 09:56:47',369747,'/lander-5'),
(909458,'2014-11-22 09:59:13',369745,'/cart'),
(909459,'2014-11-22 10:00:10',369746,'/shipping'),
(909460,'2014-11-22 10:00:49',369748,'/home'),
(909461,'2014-11-22 10:01:01',369747,'/products'),
(909462,'2014-11-22 10:02:58',369749,'/lander-5'),
(909463,'2014-11-22 10:03:31',369750,'/lander-5'),
(909464,'2014-11-22 10:04:00',369751,'/lander-5'),
(909465,'2014-11-22 10:04:08',369752,'/home'),
(909466,'2014-11-22 10:04:12',369747,'/the-birthday-sugar-panda'),
(909467,'2014-11-22 10:04:57',369753,'/home'),
(909468,'2014-11-22 10:05:10',369754,'/home'),
(909469,'2014-11-22 10:05:45',369749,'/products'),
(909470,'2014-11-22 10:06:38',369748,'/products'),
(909471,'2014-11-22 10:06:42',369753,'/products'),
(909472,'2014-11-22 10:08:44',369749,'/the-original-mr-fuzzy'),
(909473,'2014-11-22 10:08:48',369750,'/products'),
(909474,'2014-11-22 10:09:19',369755,'/home'),
(909475,'2014-11-22 10:09:32',369756,'/lander-5'),
(909476,'2014-11-22 10:09:50',369754,'/products'),
(909477,'2014-11-22 10:10:04',369748,'/the-original-mr-fuzzy'),
(909478,'2014-11-22 10:11:01',369753,'/the-birthday-sugar-panda'),
(909479,'2014-11-22 10:12:13',369756,'/products'),
(909480,'2014-11-22 10:13:03',369757,'/lander-5'),
(909481,'2014-11-22 10:13:22',369754,'/the-original-mr-fuzzy'),
(909482,'2014-11-22 10:13:32',369755,'/products'),
(909483,'2014-11-22 10:14:12',369753,'/cart'),
(909484,'2014-11-22 10:14:14',369758,'/home'),
(909485,'2014-11-22 10:14:31',369754,'/cart'),
(909486,'2014-11-22 10:14:58',369754,'/shipping'),
(909487,'2014-11-22 10:15:31',369759,'/lander-5'),
(909488,'2014-11-22 10:15:52',369754,'/billing-2'),
(909489,'2014-11-22 10:16:10',369757,'/products'),
(909490,'2014-11-22 10:17:10',369753,'/shipping'),
(909491,'2014-11-22 10:18:36',369758,'/products'),
(909492,'2014-11-22 10:18:51',369760,'/home'),
(909493,'2014-11-22 10:19:09',369761,'/lander-3'),
(909494,'2014-11-22 10:19:28',369753,'/billing-2'),
(909495,'2014-11-22 10:20:41',369757,'/the-original-mr-fuzzy'),
(909496,'2014-11-22 10:21:29',369758,'/the-original-mr-fuzzy'),
(909497,'2014-11-22 10:22:30',369753,'/thank-you-for-your-order'),
(909498,'2014-11-22 10:23:02',369762,'/lander-5'),
(909499,'2014-11-22 10:23:04',369763,'/home'),
(909500,'2014-11-22 10:25:56',369764,'/lander-5'),
(909501,'2014-11-22 10:26:19',369765,'/lander-5'),
(909502,'2014-11-22 10:27:00',369766,'/home'),
(909503,'2014-11-22 10:27:45',369767,'/lander-5'),
(909504,'2014-11-22 10:28:43',369765,'/products'),
(909505,'2014-11-22 10:28:43',369768,'/lander-3'),
(909506,'2014-11-22 10:32:21',369768,'/products'),
(909507,'2014-11-22 10:32:56',369768,'/the-birthday-sugar-panda'),
(909508,'2014-11-22 10:35:49',369769,'/home'),
(909509,'2014-11-22 10:36:46',369769,'/products'),
(909510,'2014-11-22 10:39:38',369770,'/lander-3'),
(909511,'2014-11-22 10:39:40',369769,'/the-original-mr-fuzzy'),
(909512,'2014-11-22 10:40:51',369771,'/home'),
(909513,'2014-11-22 10:42:10',369772,'/lander-5'),
(909514,'2014-11-22 10:42:41',369773,'/home'),
(909515,'2014-11-22 10:42:44',369769,'/cart'),
(909516,'2014-11-22 10:42:53',369770,'/products'),
(909517,'2014-11-22 10:43:00',369772,'/products'),
(909518,'2014-11-22 10:46:29',369769,'/shipping'),
(909519,'2014-11-22 10:46:30',369770,'/the-birthday-sugar-panda'),
(909520,'2014-11-22 10:46:36',369771,'/products'),
(909521,'2014-11-22 10:46:52',369772,'/the-original-mr-fuzzy'),
(909522,'2014-11-22 10:46:57',369771,'/the-original-mr-fuzzy'),
(909523,'2014-11-22 10:47:25',369772,'/cart'),
(909524,'2014-11-22 10:48:07',369773,'/products'),
(909525,'2014-11-22 10:48:29',369773,'/the-original-mr-fuzzy'),
(909526,'2014-11-22 10:49:33',369769,'/billing-2'),
(909527,'2014-11-22 10:50:09',369774,'/lander-3'),
(909528,'2014-11-22 10:51:59',369774,'/products'),
(909529,'2014-11-22 10:53:16',369769,'/thank-you-for-your-order'),
(909530,'2014-11-22 10:55:10',369775,'/lander-5'),
(909531,'2014-11-22 11:01:31',369776,'/lander-3'),
(909532,'2014-11-22 11:01:40',369777,'/lander-5'),
(909533,'2014-11-22 11:02:09',369778,'/lander-5'),
(909534,'2014-11-22 11:02:37',369778,'/products'),
(909535,'2014-11-22 11:04:06',369779,'/lander-5'),
(909536,'2014-11-22 11:04:37',369778,'/the-original-mr-fuzzy'),
(909537,'2014-11-22 11:05:43',369780,'/lander-5'),
(909538,'2014-11-22 11:06:26',369777,'/products'),
(909539,'2014-11-22 11:06:49',369776,'/products'),
(909540,'2014-11-22 11:07:55',369780,'/products'),
(909541,'2014-11-22 11:07:56',369777,'/the-original-mr-fuzzy'),
(909542,'2014-11-22 11:08:47',369780,'/the-original-mr-fuzzy'),
(909543,'2014-11-22 11:10:02',369776,'/the-original-mr-fuzzy'),
(909544,'2014-11-22 11:10:28',369776,'/cart'),
(909545,'2014-11-22 11:11:06',369780,'/cart'),
(909546,'2014-11-22 11:11:39',369777,'/cart'),
(909547,'2014-11-22 11:12:58',369780,'/shipping'),
(909548,'2014-11-22 11:13:12',369776,'/shipping'),
(909549,'2014-11-22 11:13:44',369777,'/shipping'),
(909550,'2014-11-22 11:13:44',369781,'/home'),
(909551,'2014-11-22 11:13:52',369776,'/billing-2'),
(909552,'2014-11-22 11:14:13',369782,'/lander-5'),
(909553,'2014-11-22 11:14:37',369780,'/billing-2'),
(909554,'2014-11-22 11:16:16',369780,'/thank-you-for-your-order'),
(909555,'2014-11-22 11:16:17',369777,'/billing-2'),
(909556,'2014-11-22 11:18:41',369782,'/products'),
(909557,'2014-11-22 11:18:53',369783,'/lander-3'),
(909558,'2014-11-22 11:20:00',369777,'/thank-you-for-your-order'),
(909559,'2014-11-22 11:20:37',369784,'/lander-5'),
(909560,'2014-11-22 11:21:12',369782,'/the-original-mr-fuzzy'),
(909561,'2014-11-22 11:23:09',369784,'/products'),
(909562,'2014-11-22 11:24:02',369784,'/the-birthday-sugar-panda'),
(909563,'2014-11-22 11:27:23',369785,'/home'),
(909564,'2014-11-22 11:27:41',369784,'/cart'),
(909565,'2014-11-22 11:30:25',369784,'/shipping'),
(909566,'2014-11-22 11:30:38',369786,'/lander-3'),
(909567,'2014-11-22 11:31:02',369785,'/products'),
(909568,'2014-11-22 11:31:37',369787,'/lander-5'),
(909569,'2014-11-22 11:32:03',369785,'/the-original-mr-fuzzy'),
(909570,'2014-11-22 11:32:51',369788,'/lander-5'),
(909571,'2014-11-22 11:33:35',369784,'/billing-2'),
(909572,'2014-11-22 11:33:39',369787,'/products'),
(909573,'2014-11-22 11:34:05',369789,'/lander-5'),
(909574,'2014-11-22 11:34:15',369786,'/products'),
(909575,'2014-11-22 11:35:20',369784,'/thank-you-for-your-order'),
(909576,'2014-11-22 11:36:25',369786,'/the-original-mr-fuzzy'),
(909577,'2014-11-22 11:36:47',369787,'/the-birthday-sugar-panda'),
(909578,'2014-11-22 11:38:27',369788,'/products'),
(909579,'2014-11-22 11:39:28',369790,'/lander-3'),
(909580,'2014-11-22 11:39:41',369789,'/products'),
(909581,'2014-11-22 11:40:04',369791,'/home'),
(909582,'2014-11-22 11:40:36',369792,'/home'),
(909583,'2014-11-22 11:41:06',369790,'/products'),
(909584,'2014-11-22 11:42:57',369788,'/the-original-mr-fuzzy'),
(909585,'2014-11-22 11:43:07',369790,'/the-original-mr-fuzzy'),
(909586,'2014-11-22 11:43:15',369793,'/lander-5'),
(909587,'2014-11-22 11:43:43',369789,'/the-original-mr-fuzzy'),
(909588,'2014-11-22 11:43:52',369792,'/products'),
(909589,'2014-11-22 11:45:51',369793,'/products'),
(909590,'2014-11-22 11:45:59',369792,'/the-original-mr-fuzzy'),
(909591,'2014-11-22 11:49:56',369794,'/lander-2'),
(909592,'2014-11-22 11:50:07',369793,'/the-original-mr-fuzzy'),
(909593,'2014-11-22 11:52:48',369795,'/home'),
(909594,'2014-11-22 11:53:08',369796,'/lander-3'),
(909595,'2014-11-22 11:56:33',369796,'/products'),
(909596,'2014-11-22 11:58:36',369797,'/lander-5'),
(909597,'2014-11-22 12:00:02',369797,'/products'),
(909598,'2014-11-22 12:01:04',369798,'/lander-5'),
(909599,'2014-11-22 12:01:33',369797,'/the-original-mr-fuzzy'),
(909600,'2014-11-22 12:04:57',369798,'/products'),
(909601,'2014-11-22 12:05:08',369797,'/cart'),
(909602,'2014-11-22 12:05:44',369797,'/shipping'),
(909603,'2014-11-22 12:06:40',369799,'/lander-3'),
(909604,'2014-11-22 12:07:34',369797,'/billing-2'),
(909605,'2014-11-22 12:07:52',369799,'/products'),
(909606,'2014-11-22 12:08:20',369798,'/the-forever-love-bear'),
(909607,'2014-11-22 12:09:39',369800,'/home'),
(909608,'2014-11-22 12:11:06',369799,'/the-original-mr-fuzzy'),
(909609,'2014-11-22 12:11:15',369798,'/cart'),
(909610,'2014-11-22 12:11:53',369801,'/lander-5'),
(909611,'2014-11-22 12:12:14',369802,'/home'),
(909612,'2014-11-22 12:13:58',369800,'/products'),
(909613,'2014-11-22 12:15:06',369801,'/products'),
(909614,'2014-11-22 12:15:20',369800,'/the-original-mr-fuzzy'),
(909615,'2014-11-22 12:16:23',369801,'/the-original-mr-fuzzy'),
(909616,'2014-11-22 12:18:46',369800,'/cart'),
(909617,'2014-11-22 12:22:18',369803,'/lander-2'),
(909618,'2014-11-22 12:22:38',369804,'/lander-5'),
(909619,'2014-11-22 12:25:21',369805,'/lander-5'),
(909620,'2014-11-22 12:26:43',369805,'/products'),
(909621,'2014-11-22 12:26:47',369806,'/lander-3'),
(909622,'2014-11-22 12:26:57',369807,'/lander-5'),
(909623,'2014-11-22 12:27:30',369804,'/products'),
(909624,'2014-11-22 12:27:46',369808,'/lander-5'),
(909625,'2014-11-22 12:28:21',369807,'/products'),
(909626,'2014-11-22 12:28:35',369805,'/the-forever-love-bear'),
(909627,'2014-11-22 12:29:34',369804,'/the-original-mr-fuzzy'),
(909628,'2014-11-22 12:30:15',369808,'/products'),
(909629,'2014-11-22 12:31:10',369807,'/the-original-mr-fuzzy'),
(909630,'2014-11-22 12:32:38',369809,'/lander-5'),
(909631,'2014-11-22 12:33:37',369810,'/lander-5'),
(909632,'2014-11-22 12:34:07',369808,'/the-original-mr-fuzzy'),
(909633,'2014-11-22 12:34:09',369810,'/products'),
(909634,'2014-11-22 12:34:49',369809,'/products'),
(909635,'2014-11-22 12:35:36',369810,'/the-forever-love-bear'),
(909636,'2014-11-22 12:36:36',369809,'/the-original-mr-fuzzy'),
(909637,'2014-11-22 12:37:18',369809,'/cart'),
(909638,'2014-11-22 12:37:34',369811,'/home'),
(909639,'2014-11-22 12:38:45',369812,'/home'),
(909640,'2014-11-22 12:38:55',369809,'/shipping'),
(909641,'2014-11-22 12:39:17',369810,'/cart'),
(909642,'2014-11-22 12:41:11',369809,'/billing-2'),
(909643,'2014-11-22 12:41:41',369810,'/shipping'),
(909644,'2014-11-22 12:42:34',369813,'/home'),
(909645,'2014-11-22 12:44:07',369814,'/lander-5'),
(909646,'2014-11-22 12:44:16',369810,'/billing-2'),
(909647,'2014-11-22 12:44:23',369812,'/products'),
(909648,'2014-11-22 12:44:27',369809,'/thank-you-for-your-order'),
(909649,'2014-11-22 12:44:59',369813,'/products'),
(909650,'2014-11-22 12:45:13',369814,'/products'),
(909651,'2014-11-22 12:45:30',369814,'/the-forever-love-bear'),
(909652,'2014-11-22 12:46:03',369812,'/the-original-mr-fuzzy'),
(909653,'2014-11-22 12:46:51',369814,'/cart'),
(909654,'2014-11-22 12:48:38',369815,'/lander-5'),
(909655,'2014-11-22 12:48:45',369813,'/the-original-mr-fuzzy'),
(909656,'2014-11-22 12:49:35',369810,'/thank-you-for-your-order'),
(909657,'2014-11-22 12:50:06',369814,'/shipping'),
(909658,'2014-11-22 12:52:24',369816,'/lander-5'),
(909659,'2014-11-22 12:52:57',369814,'/billing-2'),
(909660,'2014-11-22 12:53:32',369814,'/thank-you-for-your-order'),
(909661,'2014-11-22 12:55:02',369816,'/products'),
(909662,'2014-11-22 12:55:23',369817,'/lander-5'),
(909663,'2014-11-22 12:56:36',369818,'/lander-5'),
(909664,'2014-11-22 12:58:12',369816,'/the-original-mr-fuzzy'),
(909665,'2014-11-22 12:58:24',369819,'/lander-3'),
(909666,'2014-11-22 12:58:54',369818,'/products'),
(909667,'2014-11-22 12:59:28',369820,'/lander-5'),
(909668,'2014-11-22 12:59:41',369817,'/products'),
(909669,'2014-11-22 12:59:41',369821,'/home'),
(909670,'2014-11-22 13:00:45',369816,'/cart'),
(909671,'2014-11-22 13:00:51',369818,'/the-original-mr-fuzzy'),
(909672,'2014-11-22 13:01:08',369817,'/the-forever-love-bear'),
(909673,'2014-11-22 13:02:15',369816,'/shipping'),
(909674,'2014-11-22 13:02:55',369819,'/products'),
(909675,'2014-11-22 13:05:28',369821,'/products'),
(909676,'2014-11-22 13:05:30',369816,'/billing-2'),
(909677,'2014-11-22 13:06:12',369821,'/the-original-mr-fuzzy'),
(909678,'2014-11-22 13:06:52',369822,'/lander-2'),
(909679,'2014-11-22 13:07:33',369816,'/thank-you-for-your-order'),
(909680,'2014-11-22 13:10:22',369822,'/products'),
(909681,'2014-11-22 13:12:22',369822,'/the-original-mr-fuzzy'),
(909682,'2014-11-22 13:13:25',369823,'/lander-3'),
(909683,'2014-11-22 13:15:32',369824,'/lander-3'),
(909684,'2014-11-22 13:16:07',369823,'/products'),
(909685,'2014-11-22 13:16:57',369825,'/lander-5'),
(909686,'2014-11-22 13:17:40',369826,'/lander-3'),
(909687,'2014-11-22 13:18:09',369824,'/products'),
(909688,'2014-11-22 13:19:13',369823,'/the-original-mr-fuzzy'),
(909689,'2014-11-22 13:20:26',369827,'/home'),
(909690,'2014-11-22 13:22:19',369826,'/products'),
(909691,'2014-11-22 13:24:09',369827,'/products'),
(909692,'2014-11-22 13:24:33',369827,'/the-original-mr-fuzzy'),
(909693,'2014-11-22 13:25:31',369827,'/cart'),
(909694,'2014-11-22 13:25:38',369828,'/home'),
(909695,'2014-11-22 13:26:14',369829,'/lander-5'),
(909696,'2014-11-22 13:26:34',369827,'/shipping'),
(909697,'2014-11-22 13:26:45',369828,'/products'),
(909698,'2014-11-22 13:28:29',369829,'/products'),
(909699,'2014-11-22 13:29:46',369829,'/the-original-mr-fuzzy'),
(909700,'2014-11-22 13:30:11',369829,'/cart'),
(909701,'2014-11-22 13:35:23',369830,'/home'),
(909702,'2014-11-22 13:36:07',369831,'/lander-5'),
(909703,'2014-11-22 13:39:17',369830,'/products'),
(909704,'2014-11-22 13:39:51',369830,'/the-original-mr-fuzzy'),
(909705,'2014-11-22 13:42:18',369830,'/cart'),
(909706,'2014-11-22 13:43:18',369832,'/lander-3'),
(909707,'2014-11-22 13:44:45',369833,'/lander-5'),
(909708,'2014-11-22 13:48:04',369832,'/products'),
(909709,'2014-11-22 13:51:13',369832,'/the-original-mr-fuzzy'),
(909710,'2014-11-22 13:51:16',369834,'/lander-5'),
(909711,'2014-11-22 13:55:08',369835,'/lander-5'),
(909712,'2014-11-22 13:58:09',369836,'/lander-5'),
(909713,'2014-11-22 13:58:48',369837,'/home'),
(909714,'2014-11-22 13:59:22',369838,'/home'),
(909715,'2014-11-22 13:59:25',369836,'/products'),
(909716,'2014-11-22 14:00:41',369835,'/products'),
(909717,'2014-11-22 14:01:02',369838,'/products'),
(909718,'2014-11-22 14:01:15',369835,'/the-original-mr-fuzzy'),
(909719,'2014-11-22 14:01:23',369836,'/the-forever-love-bear'),
(909720,'2014-11-22 14:03:15',369838,'/the-original-mr-fuzzy'),
(909721,'2014-11-22 14:03:42',369837,'/products'),
(909722,'2014-11-22 14:04:25',369838,'/cart'),
(909723,'2014-11-22 14:04:56',369839,'/lander-5'),
(909724,'2014-11-22 14:07:08',369837,'/the-original-mr-fuzzy'),
(909725,'2014-11-22 14:07:17',369839,'/products'),
(909726,'2014-11-22 14:07:49',369839,'/the-original-mr-fuzzy'),
(909727,'2014-11-22 14:08:48',369840,'/lander-5'),
(909728,'2014-11-22 14:09:37',369841,'/lander-5'),
(909729,'2014-11-22 14:10:23',369837,'/cart'),
(909730,'2014-11-22 14:10:45',369837,'/shipping'),
(909731,'2014-11-22 14:10:47',369840,'/products'),
(909732,'2014-11-22 14:12:17',369837,'/billing-2'),
(909733,'2014-11-22 14:15:02',369837,'/thank-you-for-your-order'),
(909734,'2014-11-22 14:15:21',369840,'/the-original-mr-fuzzy'),
(909735,'2014-11-22 14:18:24',369842,'/lander-3'),
(909736,'2014-11-22 14:18:29',369843,'/lander-3'),
(909737,'2014-11-22 14:21:06',369844,'/lander-5'),
(909738,'2014-11-22 14:21:10',369843,'/products'),
(909739,'2014-11-22 14:23:01',369842,'/products'),
(909740,'2014-11-22 14:24:29',369843,'/the-original-mr-fuzzy'),
(909741,'2014-11-22 14:24:47',369845,'/home'),
(909742,'2014-11-22 14:27:23',369846,'/home'),
(909743,'2014-11-22 14:27:31',369847,'/home'),
(909744,'2014-11-22 14:29:26',369848,'/lander-5'),
(909745,'2014-11-22 14:30:14',369845,'/products'),
(909746,'2014-11-22 14:31:01',369848,'/products'),
(909747,'2014-11-22 14:32:45',369849,'/lander-3'),
(909748,'2014-11-22 14:32:52',369845,'/the-original-mr-fuzzy'),
(909749,'2014-11-22 14:33:59',369848,'/the-original-mr-fuzzy'),
(909750,'2014-11-22 14:35:52',369845,'/cart'),
(909751,'2014-11-22 14:37:30',369850,'/lander-5'),
(909752,'2014-11-22 14:37:47',369848,'/cart'),
(909753,'2014-11-22 14:37:50',369845,'/shipping'),
(909754,'2014-11-22 14:38:19',369845,'/billing-2'),
(909755,'2014-11-22 14:38:59',369848,'/shipping'),
(909756,'2014-11-22 14:39:22',369848,'/billing-2'),
(909757,'2014-11-22 14:41:12',369848,'/thank-you-for-your-order'),
(909758,'2014-11-22 14:41:48',369851,'/lander-5'),
(909759,'2014-11-22 14:41:53',369850,'/products'),
(909760,'2014-11-22 14:43:59',369852,'/home'),
(909761,'2014-11-22 14:44:09',369850,'/the-original-mr-fuzzy'),
(909762,'2014-11-22 14:44:50',369853,'/home'),
(909763,'2014-11-22 14:45:09',369854,'/home'),
(909764,'2014-11-22 14:46:10',369853,'/products'),
(909765,'2014-11-22 14:48:23',369853,'/the-birthday-sugar-panda'),
(909766,'2014-11-22 14:49:41',369854,'/products'),
(909767,'2014-11-22 14:51:45',369855,'/lander-5'),
(909768,'2014-11-22 14:53:43',369854,'/the-original-mr-fuzzy'),
(909769,'2014-11-22 14:55:12',369855,'/products'),
(909770,'2014-11-22 14:56:00',369854,'/cart'),
(909771,'2014-11-22 14:59:20',369854,'/shipping'),
(909772,'2014-11-22 14:59:38',369855,'/the-original-mr-fuzzy'),
(909773,'2014-11-22 14:59:46',369856,'/lander-5'),
(909774,'2014-11-22 15:02:24',369854,'/billing-2'),
(909775,'2014-11-22 15:02:40',369856,'/products'),
(909776,'2014-11-22 15:02:51',369855,'/cart'),
(909777,'2014-11-22 15:03:38',369856,'/the-original-mr-fuzzy'),
(909778,'2014-11-22 15:04:51',369855,'/shipping'),
(909779,'2014-11-22 15:05:09',369856,'/cart'),
(909780,'2014-11-22 15:07:58',369854,'/thank-you-for-your-order'),
(909781,'2014-11-22 15:08:26',369856,'/shipping'),
(909782,'2014-11-22 15:09:13',369857,'/lander-3'),
(909783,'2014-11-22 15:09:15',369858,'/lander-5'),
(909784,'2014-11-22 15:10:33',369857,'/products'),
(909785,'2014-11-22 15:10:37',369856,'/billing-2'),
(909786,'2014-11-22 15:10:58',369859,'/home'),
(909787,'2014-11-22 15:11:34',369856,'/thank-you-for-your-order'),
(909788,'2014-11-22 15:13:24',369858,'/products'),
(909789,'2014-11-22 15:13:48',369860,'/lander-5'),
(909790,'2014-11-22 15:16:12',369859,'/products'),
(909791,'2014-11-22 15:17:57',369858,'/the-birthday-sugar-panda'),
(909792,'2014-11-22 15:18:00',369861,'/home'),
(909793,'2014-11-22 15:18:07',369859,'/the-original-mr-fuzzy'),
(909794,'2014-11-22 15:18:11',369862,'/lander-3'),
(909795,'2014-11-22 15:19:07',369858,'/cart'),
(909796,'2014-11-22 15:19:27',369861,'/products'),
(909797,'2014-11-22 15:19:36',369862,'/products'),
(909798,'2014-11-22 15:20:29',369863,'/lander-5'),
(909799,'2014-11-22 15:23:55',369864,'/lander-3'),
(909800,'2014-11-22 15:23:57',369861,'/the-original-mr-fuzzy'),
(909801,'2014-11-22 15:26:44',369865,'/lander-3'),
(909802,'2014-11-22 15:26:59',369866,'/lander-5'),
(909803,'2014-11-22 15:27:22',369867,'/lander-5'),
(909804,'2014-11-22 15:28:50',369866,'/products'),
(909805,'2014-11-22 15:29:47',369867,'/products'),
(909806,'2014-11-22 15:30:49',369868,'/home'),
(909807,'2014-11-22 15:31:25',369869,'/home'),
(909808,'2014-11-22 15:32:04',369866,'/the-original-mr-fuzzy'),
(909809,'2014-11-22 15:32:13',369867,'/the-original-mr-fuzzy'),
(909810,'2014-11-22 15:33:37',369870,'/lander-5'),
(909811,'2014-11-22 15:33:57',369868,'/products'),
(909812,'2014-11-22 15:34:01',369870,'/products'),
(909813,'2014-11-22 15:36:11',369868,'/the-birthday-sugar-panda'),
(909814,'2014-11-22 15:37:36',369870,'/the-original-mr-fuzzy'),
(909815,'2014-11-22 15:38:30',369870,'/cart'),
(909816,'2014-11-22 15:39:28',369871,'/lander-2'),
(909817,'2014-11-22 15:41:22',369870,'/shipping'),
(909818,'2014-11-22 15:42:11',369871,'/products'),
(909819,'2014-11-22 15:42:43',369870,'/billing-2'),
(909820,'2014-11-22 15:43:08',369872,'/home'),
(909821,'2014-11-22 15:44:22',369871,'/the-birthday-sugar-panda'),
(909822,'2014-11-22 15:44:55',369871,'/cart'),
(909823,'2014-11-22 15:45:29',369871,'/shipping'),
(909824,'2014-11-22 15:45:50',369870,'/thank-you-for-your-order'),
(909825,'2014-11-22 15:47:16',369872,'/products'),
(909826,'2014-11-22 15:48:19',369871,'/billing-2'),
(909827,'2014-11-22 15:48:46',369873,'/lander-3'),
(909828,'2014-11-22 15:48:57',369874,'/lander-5'),
(909829,'2014-11-22 15:50:03',369871,'/thank-you-for-your-order'),
(909830,'2014-11-22 15:51:33',369872,'/the-original-mr-fuzzy'),
(909831,'2014-11-22 16:02:45',369875,'/lander-3'),
(909832,'2014-11-22 16:05:08',369875,'/products'),
(909833,'2014-11-22 16:06:33',369875,'/the-forever-love-bear'),
(909834,'2014-11-22 16:07:49',369876,'/lander-5'),
(909835,'2014-11-22 16:09:03',369876,'/products'),
(909836,'2014-11-22 16:11:51',369876,'/the-original-mr-fuzzy'),
(909837,'2014-11-22 16:11:52',369877,'/lander-5'),
(909838,'2014-11-22 16:14:25',369878,'/lander-5'),
(909839,'2014-11-22 16:14:31',369879,'/home'),
(909840,'2014-11-22 16:14:48',369878,'/products'),
(909841,'2014-11-22 16:15:45',369880,'/home'),
(909842,'2014-11-22 16:16:54',369879,'/products'),
(909843,'2014-11-22 16:17:07',369881,'/home'),
(909844,'2014-11-22 16:17:39',369877,'/products'),
(909845,'2014-11-22 16:18:10',369878,'/the-original-mr-fuzzy'),
(909846,'2014-11-22 16:18:17',369877,'/the-original-mr-fuzzy'),
(909847,'2014-11-22 16:18:19',369879,'/the-birthday-sugar-panda'),
(909848,'2014-11-22 16:20:46',369882,'/lander-2'),
(909849,'2014-11-22 16:21:36',369877,'/cart'),
(909850,'2014-11-22 16:22:38',369883,'/lander-2'),
(909851,'2014-11-22 16:24:35',369884,'/lander-5'),
(909852,'2014-11-22 16:24:56',369885,'/lander-5'),
(909853,'2014-11-22 16:25:09',369886,'/lander-5'),
(909854,'2014-11-22 16:26:49',369887,'/lander-3'),
(909855,'2014-11-22 16:27:47',369884,'/products'),
(909856,'2014-11-22 16:28:55',369888,'/home'),
(909857,'2014-11-22 16:29:32',369887,'/products'),
(909858,'2014-11-22 16:30:44',369887,'/the-original-mr-fuzzy'),
(909859,'2014-11-22 16:33:37',369889,'/lander-3'),
(909860,'2014-11-22 16:34:16',369887,'/cart'),
(909861,'2014-11-22 16:35:07',369890,'/lander-5'),
(909862,'2014-11-22 16:37:40',369890,'/products'),
(909863,'2014-11-22 16:37:52',369891,'/home'),
(909864,'2014-11-22 16:39:33',369892,'/lander-3'),
(909865,'2014-11-22 16:39:50',369893,'/lander-5'),
(909866,'2014-11-22 16:43:45',369892,'/products'),
(909867,'2014-11-22 16:45:12',369892,'/the-original-mr-fuzzy'),
(909868,'2014-11-22 16:47:22',369894,'/lander-2'),
(909869,'2014-11-22 16:51:48',369895,'/lander-5'),
(909870,'2014-11-22 16:52:49',369896,'/lander-3'),
(909871,'2014-11-22 16:53:41',369897,'/home'),
(909872,'2014-11-22 16:57:09',369896,'/products'),
(909873,'2014-11-22 16:57:47',369897,'/products'),
(909874,'2014-11-22 16:59:39',369898,'/lander-3'),
(909875,'2014-11-22 17:00:33',369896,'/the-birthday-sugar-panda'),
(909876,'2014-11-22 17:04:11',369896,'/cart'),
(909877,'2014-11-22 17:05:17',369896,'/shipping'),
(909878,'2014-11-22 17:08:36',369899,'/lander-3'),
(909879,'2014-11-22 17:14:03',369899,'/products'),
(909880,'2014-11-22 17:17:16',369900,'/lander-5'),
(909881,'2014-11-22 17:18:50',369901,'/lander-5'),
(909882,'2014-11-22 17:19:00',369900,'/products'),
(909883,'2014-11-22 17:20:22',369902,'/lander-5'),
(909884,'2014-11-22 17:22:34',369900,'/the-birthday-sugar-panda'),
(909885,'2014-11-22 17:23:44',369903,'/lander-2'),
(909886,'2014-11-22 17:25:08',369904,'/home'),
(909887,'2014-11-22 17:29:13',369903,'/products'),
(909888,'2014-11-22 17:29:40',369905,'/lander-3'),
(909889,'2014-11-22 17:31:17',369906,'/lander-5'),
(909890,'2014-11-22 17:32:10',369903,'/the-original-mr-fuzzy'),
(909891,'2014-11-22 17:35:39',369903,'/cart'),
(909892,'2014-11-22 17:36:18',369907,'/lander-3'),
(909893,'2014-11-22 17:39:39',369908,'/lander-3'),
(909894,'2014-11-22 17:42:35',369909,'/home'),
(909895,'2014-11-22 17:43:14',369909,'/products'),
(909896,'2014-11-22 17:43:51',369908,'/products'),
(909897,'2014-11-22 17:44:29',369909,'/the-forever-love-bear'),
(909898,'2014-11-22 17:46:28',369910,'/lander-3'),
(909899,'2014-11-22 17:47:41',369908,'/the-original-mr-fuzzy'),
(909900,'2014-11-22 17:47:45',369911,'/lander-5'),
(909901,'2014-11-22 17:48:11',369912,'/lander-3'),
(909902,'2014-11-22 17:50:11',369908,'/cart'),
(909903,'2014-11-22 17:51:17',369910,'/products'),
(909904,'2014-11-22 17:51:30',369912,'/products'),
(909905,'2014-11-22 17:53:18',369911,'/products'),
(909906,'2014-11-22 17:53:36',369908,'/shipping'),
(909907,'2014-11-22 17:54:35',369908,'/billing-2'),
(909908,'2014-11-22 17:54:47',369913,'/lander-5'),
(909909,'2014-11-22 17:54:54',369914,'/lander-3'),
(909910,'2014-11-22 17:56:36',369911,'/the-birthday-sugar-panda'),
(909911,'2014-11-22 17:58:34',369908,'/thank-you-for-your-order'),
(909912,'2014-11-22 17:58:53',369913,'/products'),
(909913,'2014-11-22 17:59:54',369915,'/home'),
(909914,'2014-11-22 18:01:22',369916,'/home'),
(909915,'2014-11-22 18:02:26',369917,'/lander-5'),
(909916,'2014-11-22 18:02:32',369913,'/the-original-mr-fuzzy'),
(909917,'2014-11-22 18:02:50',369918,'/home'),
(909918,'2014-11-22 18:04:08',369919,'/lander-3'),
(909919,'2014-11-22 18:04:15',369915,'/products'),
(909920,'2014-11-22 18:07:26',369918,'/products'),
(909921,'2014-11-22 18:07:37',369920,'/lander-5'),
(909922,'2014-11-22 18:07:58',369915,'/the-original-mr-fuzzy'),
(909923,'2014-11-22 18:08:44',369921,'/home'),
(909924,'2014-11-22 18:08:46',369920,'/products'),
(909925,'2014-11-22 18:09:37',369915,'/cart'),
(909926,'2014-11-22 18:09:44',369919,'/products'),
(909927,'2014-11-22 18:10:23',369918,'/the-original-mr-fuzzy'),
(909928,'2014-11-22 18:10:45',369921,'/products'),
(909929,'2014-11-22 18:12:06',369920,'/the-original-mr-fuzzy'),
(909930,'2014-11-22 18:12:15',369922,'/home'),
(909931,'2014-11-22 18:12:21',369915,'/shipping'),
(909932,'2014-11-22 18:12:36',369921,'/the-original-mr-fuzzy'),
(909933,'2014-11-22 18:13:06',369919,'/the-original-mr-fuzzy'),
(909934,'2014-11-22 18:13:52',369923,'/lander-5'),
(909935,'2014-11-22 18:13:54',369924,'/lander-5'),
(909936,'2014-11-22 18:14:16',369915,'/billing-2'),
(909937,'2014-11-22 18:16:51',369922,'/products'),
(909938,'2014-11-22 18:17:19',369924,'/products'),
(909939,'2014-11-22 18:19:58',369924,'/the-original-mr-fuzzy'),
(909940,'2014-11-22 18:20:19',369922,'/the-original-mr-fuzzy'),
(909941,'2014-11-22 18:21:45',369925,'/home'),
(909942,'2014-11-22 18:23:56',369924,'/cart'),
(909943,'2014-11-22 18:24:07',369926,'/lander-3'),
(909944,'2014-11-22 18:25:47',369926,'/products'),
(909945,'2014-11-22 18:26:35',369927,'/lander-5'),
(909946,'2014-11-22 18:27:02',369924,'/shipping'),
(909947,'2014-11-22 18:31:28',369928,'/home'),
(909948,'2014-11-22 18:35:15',369929,'/lander-3'),
(909949,'2014-11-22 18:36:15',369930,'/lander-3'),
(909950,'2014-11-22 18:39:09',369931,'/lander-5'),
(909951,'2014-11-22 18:40:17',369932,'/lander-5'),
(909952,'2014-11-22 18:42:47',369933,'/home'),
(909953,'2014-11-22 18:44:38',369934,'/home'),
(909954,'2014-11-22 18:45:32',369932,'/products'),
(909955,'2014-11-22 18:46:03',369933,'/products'),
(909956,'2014-11-22 18:46:39',369933,'/the-original-mr-fuzzy'),
(909957,'2014-11-22 18:48:11',369932,'/the-original-mr-fuzzy'),
(909958,'2014-11-22 18:50:09',369933,'/cart'),
(909959,'2014-11-22 18:53:30',369933,'/shipping'),
(909960,'2014-11-22 18:53:46',369935,'/lander-3'),
(909961,'2014-11-22 18:56:14',369935,'/products'),
(909962,'2014-11-22 18:59:01',369936,'/lander-5'),
(909963,'2014-11-22 18:59:51',369935,'/the-forever-love-bear'),
(909964,'2014-11-22 19:00:57',369936,'/products'),
(909965,'2014-11-22 19:01:50',369937,'/home'),
(909966,'2014-11-22 19:02:54',369938,'/lander-5'),
(909967,'2014-11-22 19:03:45',369936,'/the-original-mr-fuzzy'),
(909968,'2014-11-22 19:05:20',369936,'/cart'),
(909969,'2014-11-22 19:08:53',369936,'/shipping'),
(909970,'2014-11-22 19:09:24',369936,'/billing-2'),
(909971,'2014-11-22 19:13:07',369936,'/thank-you-for-your-order'),
(909972,'2014-11-22 19:13:07',369939,'/lander-5'),
(909973,'2014-11-22 19:14:53',369940,'/home'),
(909974,'2014-11-22 19:14:53',369941,'/lander-5'),
(909975,'2014-11-22 19:15:06',369942,'/home'),
(909976,'2014-11-22 19:15:36',369943,'/lander-5'),
(909977,'2014-11-22 19:16:15',369944,'/lander-5'),
(909978,'2014-11-22 19:17:12',369939,'/products'),
(909979,'2014-11-22 19:18:13',369944,'/products'),
(909980,'2014-11-22 19:18:36',369945,'/lander-3'),
(909981,'2014-11-22 19:18:46',369946,'/lander-5'),
(909982,'2014-11-22 19:19:39',369941,'/products'),
(909983,'2014-11-22 19:19:45',369940,'/products'),
(909984,'2014-11-22 19:20:06',369939,'/the-original-mr-fuzzy'),
(909985,'2014-11-22 19:21:09',369940,'/the-birthday-sugar-panda'),
(909986,'2014-11-22 19:21:45',369940,'/cart'),
(909987,'2014-11-22 19:21:56',369944,'/the-birthday-sugar-panda'),
(909988,'2014-11-22 19:22:10',369941,'/the-original-mr-fuzzy'),
(909989,'2014-11-22 19:22:13',369946,'/products'),
(909990,'2014-11-22 19:24:21',369945,'/products'),
(909991,'2014-11-22 19:24:52',369946,'/the-original-mr-fuzzy'),
(909992,'2014-11-22 19:26:16',369945,'/the-original-mr-fuzzy'),
(909993,'2014-11-22 19:27:44',369945,'/cart'),
(909994,'2014-11-22 19:29:49',369947,'/lander-3'),
(909995,'2014-11-22 19:32:34',369948,'/lander-3'),
(909996,'2014-11-22 19:34:39',369948,'/products'),
(909997,'2014-11-22 19:36:39',369949,'/home'),
(909998,'2014-11-22 19:37:25',369949,'/products'),
(909999,'2014-11-22 19:37:26',369948,'/the-original-mr-fuzzy'),
(910000,'2014-11-22 19:37:53',369950,'/lander-2'),
(910001,'2014-11-22 19:38:04',369951,'/lander-5'),
(910002,'2014-11-22 19:38:45',369949,'/the-forever-love-bear'),
(910003,'2014-11-22 19:38:45',369951,'/products'),
(910004,'2014-11-22 19:38:48',369952,'/home'),
(910005,'2014-11-22 19:40:14',369949,'/cart'),
(910006,'2014-11-22 19:41:12',369951,'/the-birthday-sugar-panda'),
(910007,'2014-11-22 19:43:48',369951,'/cart'),
(910008,'2014-11-22 19:43:59',369949,'/shipping'),
(910009,'2014-11-22 19:43:59',369952,'/products'),
(910010,'2014-11-22 19:44:18',369953,'/lander-5'),
(910011,'2014-11-22 19:44:24',369951,'/shipping'),
(910012,'2014-11-22 19:44:51',369953,'/products'),
(910013,'2014-11-22 19:44:56',369954,'/home'),
(910014,'2014-11-22 19:45:33',369955,'/home'),
(910015,'2014-11-22 19:46:32',369953,'/the-birthday-sugar-panda'),
(910016,'2014-11-22 19:46:41',369951,'/billing-2'),
(910017,'2014-11-22 19:47:34',369951,'/thank-you-for-your-order'),
(910018,'2014-11-22 19:47:37',369952,'/the-birthday-sugar-panda'),
(910019,'2014-11-22 19:47:39',369954,'/products'),
(910020,'2014-11-22 19:48:09',369956,'/home'),
(910021,'2014-11-22 19:48:29',369952,'/cart'),
(910022,'2014-11-22 19:49:23',369954,'/the-birthday-sugar-panda'),
(910023,'2014-11-22 19:49:55',369953,'/cart'),
(910024,'2014-11-22 19:50:03',369956,'/products'),
(910025,'2014-11-22 19:50:40',369952,'/shipping'),
(910026,'2014-11-22 19:50:57',369955,'/products'),
(910027,'2014-11-22 19:51:17',369957,'/home'),
(910028,'2014-11-22 19:51:28',369952,'/billing-2'),
(910029,'2014-11-22 19:51:30',369953,'/shipping'),
(910030,'2014-11-22 19:52:21',369958,'/lander-5'),
(910031,'2014-11-22 19:52:22',369954,'/cart'),
(910032,'2014-11-22 19:53:27',369954,'/shipping'),
(910033,'2014-11-22 19:54:11',369953,'/billing-2'),
(910034,'2014-11-22 19:54:18',369955,'/the-original-mr-fuzzy'),
(910035,'2014-11-22 19:54:37',369959,'/lander-5'),
(910036,'2014-11-22 19:55:20',369954,'/billing-2'),
(910037,'2014-11-22 19:56:12',369960,'/lander-5'),
(910038,'2014-11-22 19:56:27',369958,'/products'),
(910039,'2014-11-22 19:56:46',369961,'/lander-5'),
(910040,'2014-11-22 19:57:19',369953,'/thank-you-for-your-order'),
(910041,'2014-11-22 19:59:30',369961,'/products'),
(910042,'2014-11-22 20:00:21',369960,'/products'),
(910043,'2014-11-22 20:01:35',369961,'/the-birthday-sugar-panda'),
(910044,'2014-11-22 20:02:50',369960,'/the-forever-love-bear'),
(910045,'2014-11-22 20:03:31',369960,'/cart'),
(910046,'2014-11-22 20:06:58',369962,'/lander-3'),
(910047,'2014-11-22 20:07:24',369960,'/shipping'),
(910048,'2014-11-22 20:08:16',369963,'/lander-5'),
(910049,'2014-11-22 20:08:25',369960,'/billing-2'),
(910050,'2014-11-22 20:08:36',369964,'/home'),
(910051,'2014-11-22 20:09:08',369965,'/lander-5'),
(910052,'2014-11-22 20:11:07',369965,'/products'),
(910053,'2014-11-22 20:12:47',369962,'/products'),
(910054,'2014-11-22 20:13:14',369966,'/lander-5'),
(910055,'2014-11-22 20:13:57',369965,'/the-original-mr-fuzzy'),
(910056,'2014-11-22 20:14:24',369964,'/products'),
(910057,'2014-11-22 20:14:32',369965,'/cart'),
(910058,'2014-11-22 20:15:00',369967,'/lander-2'),
(910059,'2014-11-22 20:15:23',369966,'/products'),
(910060,'2014-11-22 20:15:47',369968,'/lander-5'),
(910061,'2014-11-22 20:16:39',369966,'/the-original-mr-fuzzy'),
(910062,'2014-11-22 20:17:09',369964,'/the-original-mr-fuzzy'),
(910063,'2014-11-22 20:17:11',369969,'/lander-5'),
(910064,'2014-11-22 20:17:16',369965,'/shipping'),
(910065,'2014-11-22 20:18:16',369965,'/billing-2'),
(910066,'2014-11-22 20:18:29',369964,'/cart'),
(910067,'2014-11-22 20:19:34',369969,'/products'),
(910068,'2014-11-22 20:20:00',369964,'/shipping'),
(910069,'2014-11-22 20:21:31',369969,'/the-original-mr-fuzzy'),
(910070,'2014-11-22 20:22:03',369964,'/billing-2'),
(910071,'2014-11-22 20:22:50',369970,'/lander-3'),
(910072,'2014-11-22 20:23:00',369971,'/lander-5'),
(910073,'2014-11-22 20:23:40',369969,'/cart'),
(910074,'2014-11-22 20:24:05',369964,'/thank-you-for-your-order'),
(910075,'2014-11-22 20:25:20',369969,'/shipping'),
(910076,'2014-11-22 20:27:08',369971,'/products'),
(910077,'2014-11-22 20:28:27',369971,'/the-original-mr-fuzzy'),
(910078,'2014-11-22 20:33:02',369972,'/home'),
(910079,'2014-11-22 20:37:26',369973,'/lander-5'),
(910080,'2014-11-22 20:41:45',369973,'/products'),
(910081,'2014-11-22 20:42:14',369973,'/the-original-mr-fuzzy'),
(910082,'2014-11-22 20:51:53',369974,'/lander-5'),
(910083,'2014-11-22 20:52:39',369975,'/home'),
(910084,'2014-11-22 20:55:25',369974,'/products'),
(910085,'2014-11-22 20:57:24',369975,'/products'),
(910086,'2014-11-22 20:58:04',369974,'/the-original-mr-fuzzy'),
(910087,'2014-11-22 20:59:38',369976,'/lander-3'),
(910088,'2014-11-22 21:00:05',369975,'/the-original-mr-fuzzy'),
(910089,'2014-11-22 21:00:49',369976,'/products'),
(910090,'2014-11-22 21:01:22',369975,'/cart'),
(910091,'2014-11-22 21:01:38',369976,'/the-original-mr-fuzzy'),
(910092,'2014-11-22 21:02:19',369977,'/lander-5'),
(910093,'2014-11-22 21:03:19',369978,'/lander-5'),
(910094,'2014-11-22 21:04:24',369979,'/lander-2'),
(910095,'2014-11-22 21:05:15',369980,'/lander-5'),
(910096,'2014-11-22 21:05:23',369981,'/home'),
(910097,'2014-11-22 21:07:35',369980,'/products'),
(910098,'2014-11-22 21:09:19',369981,'/products'),
(910099,'2014-11-22 21:11:43',369982,'/lander-5'),
(910100,'2014-11-22 21:11:54',369981,'/the-original-mr-fuzzy'),
(910101,'2014-11-22 21:12:10',369980,'/the-original-mr-fuzzy'),
(910102,'2014-11-22 21:15:05',369981,'/cart'),
(910103,'2014-11-22 21:16:09',369983,'/lander-5'),
(910104,'2014-11-22 21:18:28',369983,'/products'),
(910105,'2014-11-22 21:18:44',369984,'/lander-5'),
(910106,'2014-11-22 21:19:21',369985,'/lander-3'),
(910107,'2014-11-22 21:19:59',369984,'/products'),
(910108,'2014-11-22 21:21:05',369986,'/lander-3'),
(910109,'2014-11-22 21:21:07',369987,'/home'),
(910110,'2014-11-22 21:21:49',369983,'/the-original-mr-fuzzy'),
(910111,'2014-11-22 21:22:44',369986,'/products'),
(910112,'2014-11-22 21:23:55',369985,'/products'),
(910113,'2014-11-22 21:24:14',369988,'/lander-5'),
(910114,'2014-11-22 21:24:19',369984,'/the-birthday-sugar-panda'),
(910115,'2014-11-22 21:25:15',369986,'/the-forever-love-bear'),
(910116,'2014-11-22 21:33:16',369989,'/home'),
(910117,'2014-11-22 21:37:03',369990,'/home'),
(910118,'2014-11-22 21:38:22',369989,'/products'),
(910119,'2014-11-22 21:40:16',369990,'/products'),
(910120,'2014-11-22 21:42:08',369989,'/the-birthday-sugar-panda'),
(910121,'2014-11-22 21:42:26',369990,'/the-original-mr-fuzzy'),
(910122,'2014-11-22 21:42:50',369989,'/cart'),
(910123,'2014-11-22 21:46:11',369989,'/shipping'),
(910124,'2014-11-22 21:47:39',369989,'/billing-2'),
(910125,'2014-11-22 21:53:07',369989,'/thank-you-for-your-order'),
(910126,'2014-11-22 21:53:11',369991,'/lander-3'),
(910127,'2014-11-22 21:53:37',369991,'/products'),
(910128,'2014-11-22 21:56:45',369992,'/lander-5'),
(910129,'2014-11-22 21:57:21',369991,'/the-original-mr-fuzzy'),
(910130,'2014-11-22 21:58:49',369992,'/products'),
(910131,'2014-11-22 22:00:21',369993,'/lander-5'),
(910132,'2014-11-22 22:01:08',369994,'/lander-5'),
(910133,'2014-11-22 22:01:52',369992,'/the-forever-love-bear'),
(910134,'2014-11-22 22:02:40',369993,'/products'),
(910135,'2014-11-22 22:02:44',369992,'/cart'),
(910136,'2014-11-22 22:03:23',369992,'/shipping'),
(910137,'2014-11-22 22:04:28',369992,'/billing-2'),
(910138,'2014-11-22 22:05:11',369994,'/products'),
(910139,'2014-11-22 22:05:44',369995,'/lander-5'),
(910140,'2014-11-22 22:06:03',369994,'/the-original-mr-fuzzy'),
(910141,'2014-11-22 22:06:29',369993,'/the-birthday-sugar-panda'),
(910142,'2014-11-22 22:07:52',369994,'/cart'),
(910143,'2014-11-22 22:09:29',369992,'/thank-you-for-your-order'),
(910144,'2014-11-22 22:09:29',369996,'/lander-3'),
(910145,'2014-11-22 22:10:26',369997,'/home'),
(910146,'2014-11-22 22:11:21',369998,'/home'),
(910147,'2014-11-22 22:14:03',369997,'/products'),
(910148,'2014-11-22 22:14:18',369996,'/products'),
(910149,'2014-11-22 22:15:29',369997,'/the-forever-love-bear'),
(910150,'2014-11-22 22:15:54',369999,'/lander-5'),
(910151,'2014-11-22 22:16:36',369998,'/products'),
(910152,'2014-11-22 22:17:51',369997,'/cart'),
(910153,'2014-11-22 22:20:44',369999,'/products'),
(910154,'2014-11-22 22:20:57',369998,'/the-original-mr-fuzzy'),
(910155,'2014-11-22 22:23:18',369998,'/cart'),
(910156,'2014-11-22 22:23:48',370000,'/lander-5'),
(910157,'2014-11-22 22:24:18',370000,'/products'),
(910158,'2014-11-22 22:24:40',369999,'/the-original-mr-fuzzy'),
(910159,'2014-11-22 22:26:14',370000,'/the-original-mr-fuzzy'),
(910160,'2014-11-22 22:26:51',370000,'/cart'),
(910161,'2014-11-22 22:26:58',369998,'/shipping'),
(910162,'2014-11-22 22:27:39',369998,'/billing-2'),
(910163,'2014-11-22 22:28:31',370000,'/shipping'),
(910164,'2014-11-22 22:30:32',369998,'/thank-you-for-your-order'),
(910165,'2014-11-22 22:31:17',370000,'/billing-2'),
(910166,'2014-11-22 22:32:45',370001,'/home'),
(910167,'2014-11-22 22:36:01',370002,'/home'),
(910168,'2014-11-22 22:36:22',370003,'/lander-5'),
(910169,'2014-11-22 22:38:13',370002,'/products'),
(910170,'2014-11-22 22:38:35',370001,'/products'),
(910171,'2014-11-22 22:40:37',370001,'/the-original-mr-fuzzy'),
(910172,'2014-11-22 22:40:44',370004,'/home'),
(910173,'2014-11-22 22:41:35',370004,'/products'),
(910174,'2014-11-22 22:42:20',370002,'/the-forever-love-bear'),
(910175,'2014-11-22 22:43:08',370005,'/lander-5'),
(910176,'2014-11-22 22:43:34',370006,'/home'),
(910177,'2014-11-22 22:44:12',370005,'/products'),
(910178,'2014-11-22 22:45:09',370005,'/the-original-mr-fuzzy'),
(910179,'2014-11-22 22:45:12',370002,'/cart'),
(910180,'2014-11-22 22:46:47',370007,'/lander-5'),
(910181,'2014-11-22 22:48:01',370008,'/home'),
(910182,'2014-11-22 22:51:33',370007,'/products'),
(910183,'2014-11-22 22:52:35',370007,'/the-original-mr-fuzzy'),
(910184,'2014-11-22 22:52:41',370009,'/lander-5'),
(910185,'2014-11-22 22:53:42',370007,'/cart'),
(910186,'2014-11-22 22:54:17',370007,'/shipping'),
(910187,'2014-11-22 22:56:34',370009,'/products'),
(910188,'2014-11-22 22:56:58',370007,'/billing-2'),
(910189,'2014-11-22 22:58:38',370009,'/the-original-mr-fuzzy'),
(910190,'2014-11-22 22:59:28',370010,'/home'),
(910191,'2014-11-22 23:01:01',370007,'/thank-you-for-your-order'),
(910192,'2014-11-22 23:13:04',370011,'/home'),
(910193,'2014-11-22 23:14:04',370012,'/lander-5'),
(910194,'2014-11-22 23:15:19',370013,'/lander-5'),
(910195,'2014-11-22 23:15:22',370014,'/home'),
(910196,'2014-11-22 23:15:49',370013,'/products'),
(910197,'2014-11-22 23:16:45',370012,'/products'),
(910198,'2014-11-22 23:17:02',370011,'/products'),
(910199,'2014-11-22 23:17:39',370013,'/the-original-mr-fuzzy'),
(910200,'2014-11-22 23:19:34',370011,'/the-original-mr-fuzzy'),
(910201,'2014-11-22 23:21:31',370013,'/cart'),
(910202,'2014-11-22 23:21:40',370015,'/lander-2'),
(910203,'2014-11-22 23:22:40',370013,'/shipping'),
(910204,'2014-11-22 23:22:48',370016,'/lander-3'),
(910205,'2014-11-22 23:24:31',370013,'/billing-2'),
(910206,'2014-11-22 23:24:31',370017,'/lander-3'),
(910207,'2014-11-22 23:24:38',370018,'/lander-2'),
(910208,'2014-11-22 23:28:03',370016,'/products'),
(910209,'2014-11-22 23:29:21',370016,'/the-original-mr-fuzzy'),
(910210,'2014-11-22 23:30:24',370019,'/home'),
(910211,'2014-11-22 23:31:19',370020,'/lander-5'),
(910212,'2014-11-22 23:34:34',370021,'/lander-5'),
(910213,'2014-11-22 23:39:15',370021,'/products'),
(910214,'2014-11-22 23:39:59',370021,'/the-forever-love-bear'),
(910215,'2014-11-22 23:40:59',370021,'/cart'),
(910216,'2014-11-22 23:44:40',370021,'/shipping'),
(910217,'2014-11-22 23:45:17',370022,'/lander-3'),
(910218,'2014-11-22 23:45:35',370021,'/billing-2'),
(910219,'2014-11-22 23:46:12',370021,'/thank-you-for-your-order'),
(910220,'2014-11-22 23:51:23',370023,'/lander-3'),
(910221,'2014-11-22 23:53:40',370024,'/lander-3'),
(910222,'2014-11-22 23:56:20',370023,'/products'),
(910223,'2014-11-22 23:58:24',370025,'/lander-5'),
(910224,'2014-11-23 00:00:19',370023,'/the-forever-love-bear'),
(910225,'2014-11-23 00:00:19',370026,'/lander-5'),
(910226,'2014-11-23 00:02:43',370025,'/products'),
(910227,'2014-11-23 00:03:40',370026,'/products'),
(910228,'2014-11-23 00:04:13',370023,'/cart'),
(910229,'2014-11-23 00:06:53',370025,'/the-original-mr-fuzzy'),
(910230,'2014-11-23 00:07:53',370026,'/the-birthday-sugar-panda'),
(910231,'2014-11-23 00:08:04',370023,'/shipping'),
(910232,'2014-11-23 00:09:38',370023,'/billing-2'),
(910233,'2014-11-23 00:10:26',370023,'/thank-you-for-your-order'),
(910234,'2014-11-23 00:11:52',370027,'/lander-3'),
(910235,'2014-11-23 00:12:43',370028,'/home'),
(910236,'2014-11-23 00:12:53',370029,'/home'),
(910237,'2014-11-23 00:14:34',370029,'/products'),
(910238,'2014-11-23 00:14:53',370028,'/products'),
(910239,'2014-11-23 00:15:27',370027,'/products'),
(910240,'2014-11-23 00:15:47',370030,'/lander-5'),
(910241,'2014-11-23 00:16:48',370029,'/the-original-mr-fuzzy'),
(910242,'2014-11-23 00:17:35',370030,'/products'),
(910243,'2014-11-23 00:18:47',370028,'/the-original-mr-fuzzy'),
(910244,'2014-11-23 00:19:23',370029,'/cart'),
(910245,'2014-11-23 00:19:28',370031,'/lander-5'),
(910246,'2014-11-23 00:20:11',370031,'/products'),
(910247,'2014-11-23 00:20:16',370028,'/cart'),
(910248,'2014-11-23 00:21:01',370028,'/shipping'),
(910249,'2014-11-23 00:22:00',370029,'/shipping'),
(910250,'2014-11-23 00:22:51',370028,'/billing-2'),
(910251,'2014-11-23 00:23:15',370029,'/billing-2'),
(910252,'2014-11-23 00:23:45',370032,'/lander-3'),
(910253,'2014-11-23 00:23:46',370031,'/the-original-mr-fuzzy'),
(910254,'2014-11-23 00:24:24',370032,'/products'),
(910255,'2014-11-23 00:24:29',370028,'/thank-you-for-your-order'),
(910256,'2014-11-23 00:24:33',370031,'/cart'),
(910257,'2014-11-23 00:28:27',370029,'/thank-you-for-your-order'),
(910258,'2014-11-23 00:36:41',370033,'/home'),
(910259,'2014-11-23 00:39:19',370033,'/products'),
(910260,'2014-11-23 00:40:31',370034,'/lander-3'),
(910261,'2014-11-23 00:40:59',370034,'/products'),
(910262,'2014-11-23 00:41:27',370033,'/the-birthday-sugar-panda'),
(910263,'2014-11-23 00:45:03',370034,'/the-original-mr-fuzzy'),
(910264,'2014-11-23 00:48:06',370034,'/cart'),
(910265,'2014-11-23 00:51:25',370034,'/shipping'),
(910266,'2014-11-23 00:52:15',370035,'/home'),
(910267,'2014-11-23 00:55:43',370036,'/lander-3'),
(910268,'2014-11-23 00:56:31',370035,'/products'),
(910269,'2014-11-23 00:56:32',370037,'/lander-5'),
(910270,'2014-11-23 00:56:57',370035,'/the-birthday-sugar-panda'),
(910271,'2014-11-23 00:58:29',370035,'/cart'),
(910272,'2014-11-23 00:58:49',370038,'/lander-5'),
(910273,'2014-11-23 00:59:45',370035,'/shipping'),
(910274,'2014-11-23 01:00:09',370037,'/products'),
(910275,'2014-11-23 01:00:11',370035,'/billing-2'),
(910276,'2014-11-23 01:00:58',370036,'/products'),
(910277,'2014-11-23 01:03:59',370036,'/the-original-mr-fuzzy'),
(910278,'2014-11-23 01:04:48',370037,'/the-original-mr-fuzzy'),
(910279,'2014-11-23 01:05:07',370035,'/thank-you-for-your-order'),
(910280,'2014-11-23 01:09:15',370039,'/lander-5'),
(910281,'2014-11-23 01:09:50',370040,'/lander-5'),
(910282,'2014-11-23 01:21:47',370041,'/lander-5'),
(910283,'2014-11-23 01:26:18',370041,'/products'),
(910284,'2014-11-23 01:27:01',370041,'/the-original-mr-fuzzy'),
(910285,'2014-11-23 01:33:11',370042,'/lander-5'),
(910286,'2014-11-23 01:34:17',370042,'/products'),
(910287,'2014-11-23 01:34:29',370043,'/lander-5'),
(910288,'2014-11-23 01:34:45',370044,'/lander-5'),
(910289,'2014-11-23 01:36:56',370042,'/the-original-mr-fuzzy'),
(910290,'2014-11-23 01:42:06',370045,'/home'),
(910291,'2014-11-23 01:43:55',370046,'/lander-5'),
(910292,'2014-11-23 01:46:33',370045,'/products'),
(910293,'2014-11-23 01:48:32',370045,'/the-original-mr-fuzzy'),
(910294,'2014-11-23 01:58:21',370047,'/home'),
(910295,'2014-11-23 02:01:11',370048,'/lander-5'),
(910296,'2014-11-23 02:02:38',370047,'/products'),
(910297,'2014-11-23 02:04:24',370047,'/the-original-mr-fuzzy'),
(910298,'2014-11-23 02:04:50',370048,'/products'),
(910299,'2014-11-23 02:06:56',370049,'/lander-5'),
(910300,'2014-11-23 02:08:46',370050,'/lander-3'),
(910301,'2014-11-23 02:10:00',370049,'/products'),
(910302,'2014-11-23 02:12:37',370049,'/the-original-mr-fuzzy'),
(910303,'2014-11-23 02:14:20',370049,'/cart'),
(910304,'2014-11-23 02:15:00',370051,'/lander-3'),
(910305,'2014-11-23 02:15:53',370051,'/products'),
(910306,'2014-11-23 02:17:33',370049,'/shipping'),
(910307,'2014-11-23 02:18:32',370049,'/billing-2'),
(910308,'2014-11-23 02:18:59',370051,'/the-original-mr-fuzzy'),
(910309,'2014-11-23 02:22:35',370051,'/cart'),
(910310,'2014-11-23 02:23:46',370051,'/shipping'),
(910311,'2014-11-23 02:24:10',370051,'/billing-2'),
(910312,'2014-11-23 02:27:25',370051,'/thank-you-for-your-order'),
(910313,'2014-11-23 02:41:02',370052,'/lander-5'),
(910314,'2014-11-23 02:43:51',370053,'/home'),
(910315,'2014-11-23 02:45:05',370054,'/lander-5'),
(910316,'2014-11-23 02:45:20',370055,'/home'),
(910317,'2014-11-23 02:45:58',370056,'/home'),
(910318,'2014-11-23 02:46:03',370054,'/products'),
(910319,'2014-11-23 02:46:25',370052,'/products'),
(910320,'2014-11-23 02:48:16',370057,'/lander-2'),
(910321,'2014-11-23 02:49:25',370052,'/the-original-mr-fuzzy'),
(910322,'2014-11-23 02:50:53',370052,'/cart'),
(910323,'2014-11-23 02:53:57',370052,'/shipping'),
(910324,'2014-11-23 02:55:32',370052,'/billing-2'),
(910325,'2014-11-23 02:56:29',370052,'/thank-you-for-your-order'),
(910326,'2014-11-23 03:00:44',370058,'/lander-3'),
(910327,'2014-11-23 03:01:07',370059,'/home'),
(910328,'2014-11-23 03:03:45',370058,'/products'),
(910329,'2014-11-23 03:03:49',370060,'/lander-2'),
(910330,'2014-11-23 03:04:48',370058,'/the-birthday-sugar-panda'),
(910331,'2014-11-23 03:08:14',370058,'/cart'),
(910332,'2014-11-23 03:08:58',370058,'/shipping'),
(910333,'2014-11-23 03:18:40',370061,'/lander-5'),
(910334,'2014-11-23 03:21:13',370062,'/lander-5'),
(910335,'2014-11-23 03:23:16',370061,'/products'),
(910336,'2014-11-23 03:23:41',370061,'/the-original-mr-fuzzy'),
(910337,'2014-11-23 03:48:21',370063,'/lander-3'),
(910338,'2014-11-23 03:51:12',370063,'/products'),
(910339,'2014-11-23 03:59:04',370064,'/lander-3'),
(910340,'2014-11-23 03:59:45',370064,'/products'),
(910341,'2014-11-23 04:11:22',370065,'/lander-3'),
(910342,'2014-11-23 04:31:30',370066,'/home'),
(910343,'2014-11-23 04:35:09',370066,'/products'),
(910344,'2014-11-23 04:38:14',370066,'/the-original-mr-fuzzy'),
(910345,'2014-11-23 04:39:38',370066,'/cart'),
(910346,'2014-11-23 04:40:55',370066,'/shipping'),
(910347,'2014-11-23 04:41:29',370066,'/billing-2'),
(910348,'2014-11-23 04:48:19',370067,'/home'),
(910349,'2014-11-23 04:51:42',370067,'/products'),
(910350,'2014-11-23 04:52:24',370067,'/the-original-mr-fuzzy'),
(910351,'2014-11-23 04:55:58',370067,'/cart'),
(910352,'2014-11-23 04:59:53',370067,'/shipping'),
(910353,'2014-11-23 05:18:42',370068,'/lander-5'),
(910354,'2014-11-23 05:38:28',370069,'/lander-5'),
(910355,'2014-11-23 05:43:20',370069,'/products'),
(910356,'2014-11-23 05:43:40',370070,'/lander-3'),
(910357,'2014-11-23 05:44:55',370071,'/home'),
(910358,'2014-11-23 05:46:07',370069,'/the-forever-love-bear'),
(910359,'2014-11-23 05:46:33',370072,'/lander-3'),
(910360,'2014-11-23 05:47:57',370072,'/products'),
(910361,'2014-11-23 05:48:12',370073,'/lander-5'),
(910362,'2014-11-23 05:48:24',370069,'/cart'),
(910363,'2014-11-23 05:49:25',370069,'/shipping'),
(910364,'2014-11-23 05:50:04',370069,'/billing-2'),
(910365,'2014-11-23 05:50:44',370072,'/the-original-mr-fuzzy'),
(910366,'2014-11-23 05:54:39',370072,'/cart'),
(910367,'2014-11-23 05:54:57',370069,'/thank-you-for-your-order'),
(910368,'2014-11-23 05:58:18',370074,'/lander-5'),
(910369,'2014-11-23 06:03:30',370075,'/home'),
(910370,'2014-11-23 06:05:39',370075,'/products'),
(910371,'2014-11-23 06:06:30',370075,'/the-birthday-sugar-panda'),
(910372,'2014-11-23 06:06:41',370076,'/home'),
(910373,'2014-11-23 06:10:17',370077,'/lander-5'),
(910374,'2014-11-23 06:11:36',370076,'/products'),
(910375,'2014-11-23 06:13:17',370077,'/products'),
(910376,'2014-11-23 06:14:57',370078,'/home'),
(910377,'2014-11-23 06:16:05',370076,'/the-forever-love-bear'),
(910378,'2014-11-23 06:17:27',370076,'/cart'),
(910379,'2014-11-23 06:17:56',370078,'/products'),
(910380,'2014-11-23 06:18:28',370079,'/lander-2'),
(910381,'2014-11-23 06:19:52',370078,'/the-forever-love-bear'),
(910382,'2014-11-23 06:21:30',370080,'/lander-3'),
(910383,'2014-11-23 06:22:08',370081,'/lander-5'),
(910384,'2014-11-23 06:22:59',370079,'/products'),
(910385,'2014-11-23 06:23:02',370080,'/products'),
(910386,'2014-11-23 06:23:24',370079,'/the-birthday-sugar-panda'),
(910387,'2014-11-23 06:23:27',370081,'/products'),
(910388,'2014-11-23 06:23:53',370081,'/the-original-mr-fuzzy'),
(910389,'2014-11-23 06:25:22',370079,'/cart'),
(910390,'2014-11-23 06:29:10',370079,'/shipping'),
(910391,'2014-11-23 06:30:24',370079,'/billing-2'),
(910392,'2014-11-23 06:35:44',370079,'/thank-you-for-your-order'),
(910393,'2014-11-23 06:42:19',370082,'/lander-5'),
(910394,'2014-11-23 06:42:57',370083,'/lander-5'),
(910395,'2014-11-23 06:43:05',370082,'/products'),
(910396,'2014-11-23 06:43:46',370082,'/the-original-mr-fuzzy'),
(910397,'2014-11-23 06:45:44',370084,'/home'),
(910398,'2014-11-23 06:45:48',370083,'/products'),
(910399,'2014-11-23 06:46:23',370084,'/products'),
(910400,'2014-11-23 06:47:39',370083,'/the-original-mr-fuzzy'),
(910401,'2014-11-23 06:48:56',370084,'/the-original-mr-fuzzy'),
(910402,'2014-11-23 06:49:19',370083,'/cart'),
(910403,'2014-11-23 06:50:36',370083,'/shipping'),
(910404,'2014-11-23 06:51:36',370083,'/billing-2'),
(910405,'2014-11-23 06:52:10',370085,'/lander-5'),
(910406,'2014-11-23 06:52:38',370083,'/thank-you-for-your-order'),
(910407,'2014-11-23 06:56:38',370085,'/products'),
(910408,'2014-11-23 06:58:57',370086,'/lander-3'),
(910409,'2014-11-23 07:00:57',370086,'/products'),
(910410,'2014-11-23 07:01:36',370087,'/home'),
(910411,'2014-11-23 07:03:27',370086,'/the-birthday-sugar-panda'),
(910412,'2014-11-23 07:05:30',370086,'/cart'),
(910413,'2014-11-23 07:07:48',370088,'/lander-5'),
(910414,'2014-11-23 07:13:11',370088,'/products'),
(910415,'2014-11-23 07:15:56',370089,'/lander-2'),
(910416,'2014-11-23 07:17:39',370089,'/products'),
(910417,'2014-11-23 07:17:47',370088,'/the-original-mr-fuzzy'),
(910418,'2014-11-23 07:18:57',370088,'/cart'),
(910419,'2014-11-23 07:19:39',370089,'/the-original-mr-fuzzy'),
(910420,'2014-11-23 07:20:46',370088,'/shipping'),
(910421,'2014-11-23 07:21:42',370088,'/billing-2'),
(910422,'2014-11-23 07:25:59',370088,'/thank-you-for-your-order'),
(910423,'2014-11-23 07:35:47',370090,'/home'),
(910424,'2014-11-23 07:40:09',370090,'/products'),
(910425,'2014-11-23 07:40:33',370090,'/the-forever-love-bear'),
(910426,'2014-11-23 08:10:02',370091,'/home'),
(910427,'2014-11-23 08:10:30',370092,'/home'),
(910428,'2014-11-23 08:13:51',370091,'/products'),
(910429,'2014-11-23 08:15:05',370093,'/lander-5'),
(910430,'2014-11-23 08:17:23',370093,'/products'),
(910431,'2014-11-23 08:18:17',370094,'/lander-2'),
(910432,'2014-11-23 08:18:25',370091,'/the-original-mr-fuzzy'),
(910433,'2014-11-23 08:20:20',370095,'/lander-5'),
(910434,'2014-11-23 08:21:07',370093,'/the-original-mr-fuzzy'),
(910435,'2014-11-23 08:21:18',370091,'/cart'),
(910436,'2014-11-23 08:22:40',370091,'/shipping'),
(910437,'2014-11-23 08:22:44',370096,'/home'),
(910438,'2014-11-23 08:24:01',370091,'/billing-2'),
(910439,'2014-11-23 08:26:08',370091,'/thank-you-for-your-order'),
(910440,'2014-11-23 08:26:48',370096,'/products'),
(910441,'2014-11-23 08:27:06',370096,'/the-original-mr-fuzzy'),
(910442,'2014-11-23 08:30:21',370096,'/cart'),
(910443,'2014-11-23 08:31:22',370096,'/shipping'),
(910444,'2014-11-23 08:32:03',370096,'/billing-2'),
(910445,'2014-11-23 08:34:27',370096,'/thank-you-for-your-order'),
(910446,'2014-11-23 08:58:55',370097,'/lander-5'),
(910447,'2014-11-23 09:00:28',370098,'/home'),
(910448,'2014-11-23 09:02:46',370097,'/products'),
(910449,'2014-11-23 09:04:33',370098,'/products'),
(910450,'2014-11-23 09:05:52',370099,'/lander-5'),
(910451,'2014-11-23 09:06:04',370097,'/the-original-mr-fuzzy'),
(910452,'2014-11-23 09:06:23',370100,'/lander-3'),
(910453,'2014-11-23 09:08:14',370101,'/lander-5'),
(910454,'2014-11-23 09:08:40',370100,'/products'),
(910455,'2014-11-23 09:09:34',370097,'/cart'),
(910456,'2014-11-23 09:10:14',370097,'/shipping'),
(910457,'2014-11-23 09:11:14',370099,'/products'),
(910458,'2014-11-23 09:12:09',370097,'/billing-2'),
(910459,'2014-11-23 09:13:20',370099,'/the-original-mr-fuzzy'),
(910460,'2014-11-23 09:17:16',370097,'/thank-you-for-your-order'),
(910461,'2014-11-23 09:23:54',370102,'/home'),
(910462,'2014-11-23 09:25:09',370102,'/products'),
(910463,'2014-11-23 09:25:24',370103,'/home'),
(910464,'2014-11-23 09:25:31',370102,'/the-original-mr-fuzzy'),
(910465,'2014-11-23 09:29:03',370104,'/lander-5'),
(910466,'2014-11-23 09:29:13',370102,'/cart'),
(910467,'2014-11-23 09:32:45',370102,'/shipping'),
(910468,'2014-11-23 09:34:12',370104,'/products'),
(910469,'2014-11-23 09:38:17',370104,'/the-original-mr-fuzzy'),
(910470,'2014-11-23 09:42:13',370104,'/cart'),
(910471,'2014-11-23 09:43:15',370104,'/shipping'),
(910472,'2014-11-23 09:44:24',370105,'/lander-5'),
(910473,'2014-11-23 09:44:41',370104,'/billing-2'),
(910474,'2014-11-23 09:46:50',370104,'/thank-you-for-your-order'),
(910475,'2014-11-23 09:47:01',370106,'/lander-5'),
(910476,'2014-11-23 09:49:34',370105,'/products'),
(910477,'2014-11-23 09:49:57',370106,'/products'),
(910478,'2014-11-23 09:51:21',370106,'/the-original-mr-fuzzy'),
(910479,'2014-11-23 09:56:15',370107,'/lander-3'),
(910480,'2014-11-23 09:56:42',370108,'/lander-2'),
(910481,'2014-11-23 09:57:40',370107,'/products'),
(910482,'2014-11-23 10:00:59',370107,'/the-original-mr-fuzzy'),
(910483,'2014-11-23 10:02:06',370109,'/lander-3'),
(910484,'2014-11-23 10:04:50',370110,'/home'),
(910485,'2014-11-23 10:07:08',370111,'/home'),
(910486,'2014-11-23 10:07:22',370109,'/products'),
(910487,'2014-11-23 10:10:40',370109,'/the-birthday-sugar-panda'),
(910488,'2014-11-23 10:11:20',370112,'/lander-3'),
(910489,'2014-11-23 10:11:29',370109,'/cart'),
(910490,'2014-11-23 10:19:40',370113,'/home'),
(910491,'2014-11-23 10:23:40',370113,'/products'),
(910492,'2014-11-23 10:23:58',370114,'/home'),
(910493,'2014-11-23 10:25:33',370113,'/the-original-mr-fuzzy'),
(910494,'2014-11-23 10:25:42',370115,'/lander-3'),
(910495,'2014-11-23 10:26:04',370116,'/lander-3'),
(910496,'2014-11-23 10:27:07',370116,'/products'),
(910497,'2014-11-23 10:27:55',370117,'/lander-3'),
(910498,'2014-11-23 10:28:24',370114,'/products'),
(910499,'2014-11-23 10:28:28',370118,'/lander-5'),
(910500,'2014-11-23 10:28:54',370118,'/products'),
(910501,'2014-11-23 10:29:56',370118,'/the-forever-love-bear'),
(910502,'2014-11-23 10:30:58',370116,'/the-original-mr-fuzzy'),
(910503,'2014-11-23 10:31:04',370119,'/lander-5'),
(910504,'2014-11-23 10:32:07',370114,'/the-original-mr-fuzzy'),
(910505,'2014-11-23 10:32:27',370118,'/cart'),
(910506,'2014-11-23 10:33:07',370117,'/products'),
(910507,'2014-11-23 10:34:07',370118,'/shipping'),
(910508,'2014-11-23 10:34:37',370118,'/billing-2'),
(910509,'2014-11-23 10:34:57',370114,'/cart'),
(910510,'2014-11-23 10:34:57',370116,'/cart'),
(910511,'2014-11-23 10:35:08',370119,'/products'),
(910512,'2014-11-23 10:36:06',370120,'/home'),
(910513,'2014-11-23 10:36:18',370116,'/shipping'),
(910514,'2014-11-23 10:36:34',370117,'/the-original-mr-fuzzy'),
(910515,'2014-11-23 10:37:55',370121,'/lander-3'),
(910516,'2014-11-23 10:38:31',370119,'/the-original-mr-fuzzy'),
(910517,'2014-11-23 10:39:45',370121,'/products'),
(910518,'2014-11-23 10:40:16',370117,'/cart'),
(910519,'2014-11-23 10:43:38',370117,'/shipping'),
(910520,'2014-11-23 10:44:39',370117,'/billing-2'),
(910521,'2014-11-23 10:48:03',370122,'/lander-5'),
(910522,'2014-11-23 10:49:55',370117,'/thank-you-for-your-order'),
(910523,'2014-11-23 10:52:08',370122,'/products'),
(910524,'2014-11-23 10:52:17',370123,'/home'),
(910525,'2014-11-23 10:54:33',370124,'/home'),
(910526,'2014-11-23 10:58:42',370125,'/lander-5'),
(910527,'2014-11-23 10:59:22',370126,'/lander-5'),
(910528,'2014-11-23 10:59:24',370125,'/products'),
(910529,'2014-11-23 10:59:46',370127,'/lander-5'),
(910530,'2014-11-23 11:04:50',370126,'/products'),
(910531,'2014-11-23 11:05:10',370126,'/the-original-mr-fuzzy'),
(910532,'2014-11-23 11:06:12',370126,'/cart'),
(910533,'2014-11-23 11:07:39',370126,'/shipping'),
(910534,'2014-11-23 11:08:37',370128,'/home'),
(910535,'2014-11-23 11:11:41',370129,'/lander-5'),
(910536,'2014-11-23 11:13:02',370128,'/products'),
(910537,'2014-11-23 11:14:21',370130,'/lander-2'),
(910538,'2014-11-23 11:14:43',370131,'/lander-5'),
(910539,'2014-11-23 11:15:07',370131,'/products'),
(910540,'2014-11-23 11:17:33',370128,'/the-original-mr-fuzzy'),
(910541,'2014-11-23 11:18:45',370131,'/the-original-mr-fuzzy'),
(910542,'2014-11-23 11:20:13',370132,'/home'),
(910543,'2014-11-23 11:22:19',370133,'/home'),
(910544,'2014-11-23 11:24:14',370134,'/lander-5'),
(910545,'2014-11-23 11:27:27',370134,'/products'),
(910546,'2014-11-23 11:31:16',370135,'/lander-3'),
(910547,'2014-11-23 11:31:50',370134,'/the-original-mr-fuzzy'),
(910548,'2014-11-23 11:32:40',370134,'/cart'),
(910549,'2014-11-23 11:32:47',370136,'/lander-5'),
(910550,'2014-11-23 11:34:39',370134,'/shipping'),
(910551,'2014-11-23 11:36:38',370134,'/billing-2'),
(910552,'2014-11-23 11:36:48',370136,'/products'),
(910553,'2014-11-23 11:38:45',370136,'/the-original-mr-fuzzy'),
(910554,'2014-11-23 11:39:25',370136,'/cart'),
(910555,'2014-11-23 11:39:50',370137,'/lander-5'),
(910556,'2014-11-23 11:39:54',370138,'/home'),
(910557,'2014-11-23 11:40:19',370138,'/products'),
(910558,'2014-11-23 11:40:20',370134,'/thank-you-for-your-order'),
(910559,'2014-11-23 11:41:01',370136,'/shipping'),
(910560,'2014-11-23 11:41:22',370137,'/products'),
(910561,'2014-11-23 11:41:38',370139,'/lander-5'),
(910562,'2014-11-23 11:42:08',370137,'/the-original-mr-fuzzy'),
(910563,'2014-11-23 11:42:26',370138,'/the-forever-love-bear'),
(910564,'2014-11-23 11:43:05',370140,'/lander-5'),
(910565,'2014-11-23 11:43:19',370136,'/billing-2'),
(910566,'2014-11-23 11:45:29',370136,'/thank-you-for-your-order'),
(910567,'2014-11-23 11:45:36',370139,'/products'),
(910568,'2014-11-23 11:46:29',370138,'/cart'),
(910569,'2014-11-23 11:47:57',370140,'/products'),
(910570,'2014-11-23 11:49:14',370139,'/the-original-mr-fuzzy'),
(910571,'2014-11-23 11:49:30',370141,'/home'),
(910572,'2014-11-23 11:50:39',370140,'/the-original-mr-fuzzy'),
(910573,'2014-11-23 11:52:28',370139,'/cart'),
(910574,'2014-11-23 11:52:49',370141,'/products'),
(910575,'2014-11-23 11:54:13',370139,'/shipping'),
(910576,'2014-11-23 11:54:14',370140,'/cart'),
(910577,'2014-11-23 11:56:47',370142,'/home'),
(910578,'2014-11-23 11:57:27',370143,'/lander-5'),
(910579,'2014-11-23 11:57:50',370140,'/shipping'),
(910580,'2014-11-23 11:58:36',370144,'/home'),
(910581,'2014-11-23 11:59:20',370145,'/lander-3'),
(910582,'2014-11-23 12:00:07',370140,'/billing-2'),
(910583,'2014-11-23 12:00:17',370143,'/products'),
(910584,'2014-11-23 12:02:40',370143,'/the-original-mr-fuzzy'),
(910585,'2014-11-23 12:03:10',370143,'/cart'),
(910586,'2014-11-23 12:04:05',370146,'/home'),
(910587,'2014-11-23 12:04:32',370140,'/thank-you-for-your-order'),
(910588,'2014-11-23 12:04:40',370146,'/products'),
(910589,'2014-11-23 12:04:55',370145,'/products'),
(910590,'2014-11-23 12:06:12',370147,'/lander-5'),
(910591,'2014-11-23 12:06:14',370146,'/the-forever-love-bear'),
(910592,'2014-11-23 12:08:28',370145,'/the-original-mr-fuzzy'),
(910593,'2014-11-23 12:08:36',370146,'/cart'),
(910594,'2014-11-23 12:09:20',370148,'/home'),
(910595,'2014-11-23 12:09:26',370149,'/home'),
(910596,'2014-11-23 12:10:16',370146,'/shipping'),
(910597,'2014-11-23 12:10:33',370147,'/products'),
(910598,'2014-11-23 12:10:47',370145,'/cart'),
(910599,'2014-11-23 12:10:57',370150,'/home'),
(910600,'2014-11-23 12:11:32',370146,'/billing-2'),
(910601,'2014-11-23 12:11:50',370147,'/the-original-mr-fuzzy'),
(910602,'2014-11-23 12:12:38',370147,'/cart'),
(910603,'2014-11-23 12:13:25',370147,'/shipping'),
(910604,'2014-11-23 12:13:57',370150,'/products'),
(910605,'2014-11-23 12:15:28',370150,'/the-original-mr-fuzzy'),
(910606,'2014-11-23 12:15:31',370147,'/billing-2'),
(910607,'2014-11-23 12:15:33',370151,'/lander-5'),
(910608,'2014-11-23 12:16:01',370152,'/lander-5'),
(910609,'2014-11-23 12:16:07',370146,'/thank-you-for-your-order'),
(910610,'2014-11-23 12:17:15',370152,'/products'),
(910611,'2014-11-23 12:17:28',370151,'/products'),
(910612,'2014-11-23 12:19:03',370153,'/lander-5'),
(910613,'2014-11-23 12:19:26',370153,'/products'),
(910614,'2014-11-23 12:20:22',370154,'/lander-5'),
(910615,'2014-11-23 12:20:48',370152,'/the-birthday-sugar-panda'),
(910616,'2014-11-23 12:20:54',370151,'/the-original-mr-fuzzy'),
(910617,'2014-11-23 12:23:21',370155,'/lander-3'),
(910618,'2014-11-23 12:24:34',370156,'/lander-5'),
(910619,'2014-11-23 12:24:35',370152,'/cart'),
(910620,'2014-11-23 12:25:16',370154,'/products'),
(910621,'2014-11-23 12:25:33',370157,'/lander-5'),
(910622,'2014-11-23 12:28:03',370154,'/the-original-mr-fuzzy'),
(910623,'2014-11-23 12:28:45',370158,'/lander-5'),
(910624,'2014-11-23 12:29:01',370156,'/products'),
(910625,'2014-11-23 12:29:46',370159,'/lander-5'),
(910626,'2014-11-23 12:29:54',370157,'/products'),
(910627,'2014-11-23 12:30:25',370159,'/products'),
(910628,'2014-11-23 12:31:48',370159,'/the-original-mr-fuzzy'),
(910629,'2014-11-23 12:32:03',370156,'/the-original-mr-fuzzy'),
(910630,'2014-11-23 12:32:03',370157,'/the-original-mr-fuzzy'),
(910631,'2014-11-23 12:33:31',370156,'/cart'),
(910632,'2014-11-23 12:34:58',370157,'/cart'),
(910633,'2014-11-23 12:35:43',370156,'/shipping'),
(910634,'2014-11-23 12:36:05',370157,'/shipping'),
(910635,'2014-11-23 12:36:13',370156,'/billing-2'),
(910636,'2014-11-23 12:37:48',370157,'/billing-2'),
(910637,'2014-11-23 12:38:54',370160,'/lander-5'),
(910638,'2014-11-23 12:39:39',370161,'/lander-3'),
(910639,'2014-11-23 12:39:54',370160,'/products'),
(910640,'2014-11-23 12:40:07',370156,'/thank-you-for-your-order'),
(910641,'2014-11-23 12:43:02',370157,'/thank-you-for-your-order'),
(910642,'2014-11-23 12:44:31',370160,'/the-original-mr-fuzzy'),
(910643,'2014-11-23 12:46:05',370162,'/home'),
(910644,'2014-11-23 12:47:00',370160,'/cart'),
(910645,'2014-11-23 12:49:13',370160,'/shipping'),
(910646,'2014-11-23 12:49:21',370163,'/home'),
(910647,'2014-11-23 12:50:08',370160,'/billing-2'),
(910648,'2014-11-23 12:51:16',370164,'/lander-5'),
(910649,'2014-11-23 12:58:09',370165,'/lander-3'),
(910650,'2014-11-23 12:58:55',370166,'/lander-5'),
(910651,'2014-11-23 12:59:50',370166,'/products'),
(910652,'2014-11-23 13:00:50',370166,'/the-forever-love-bear'),
(910653,'2014-11-23 13:11:33',370167,'/lander-5'),
(910654,'2014-11-23 13:17:08',370168,'/home'),
(910655,'2014-11-23 13:20:58',370169,'/lander-5'),
(910656,'2014-11-23 13:21:35',370168,'/products'),
(910657,'2014-11-23 13:22:22',370169,'/products'),
(910658,'2014-11-23 13:25:45',370168,'/the-original-mr-fuzzy'),
(910659,'2014-11-23 13:26:42',370169,'/the-original-mr-fuzzy'),
(910660,'2014-11-23 13:39:34',370170,'/home'),
(910661,'2014-11-23 13:40:11',370170,'/products'),
(910662,'2014-11-23 13:41:44',370171,'/lander-5'),
(910663,'2014-11-23 13:44:42',370170,'/the-birthday-sugar-panda'),
(910664,'2014-11-23 13:45:04',370172,'/lander-2'),
(910665,'2014-11-23 13:46:30',370173,'/lander-3'),
(910666,'2014-11-23 13:48:06',370173,'/products'),
(910667,'2014-11-23 13:48:36',370173,'/the-original-mr-fuzzy'),
(910668,'2014-11-23 13:49:28',370174,'/lander-5'),
(910669,'2014-11-23 13:49:42',370175,'/home'),
(910670,'2014-11-23 13:51:05',370175,'/products'),
(910671,'2014-11-23 13:51:44',370174,'/products'),
(910672,'2014-11-23 13:51:49',370173,'/cart'),
(910673,'2014-11-23 13:51:54',370176,'/lander-5'),
(910674,'2014-11-23 13:52:16',370177,'/lander-5'),
(910675,'2014-11-23 13:53:43',370174,'/the-original-mr-fuzzy'),
(910676,'2014-11-23 13:54:39',370174,'/cart'),
(910677,'2014-11-23 13:55:19',370177,'/products'),
(910678,'2014-11-23 13:55:21',370178,'/lander-5'),
(910679,'2014-11-23 13:55:54',370179,'/home'),
(910680,'2014-11-23 13:58:29',370174,'/shipping'),
(910681,'2014-11-23 13:59:01',370177,'/the-original-mr-fuzzy'),
(910682,'2014-11-23 14:00:31',370174,'/billing-2'),
(910683,'2014-11-23 14:00:56',370177,'/cart'),
(910684,'2014-11-23 14:09:26',370180,'/lander-3'),
(910685,'2014-11-23 14:09:47',370181,'/lander-5'),
(910686,'2014-11-23 14:17:46',370182,'/lander-3'),
(910687,'2014-11-23 14:19:41',370183,'/home'),
(910688,'2014-11-23 14:21:03',370183,'/products'),
(910689,'2014-11-23 14:24:32',370183,'/the-original-mr-fuzzy'),
(910690,'2014-11-23 14:29:07',370184,'/lander-5'),
(910691,'2014-11-23 14:29:12',370185,'/lander-3'),
(910692,'2014-11-23 14:32:41',370184,'/products'),
(910693,'2014-11-23 14:32:54',370186,'/home'),
(910694,'2014-11-23 14:34:19',370184,'/the-original-mr-fuzzy'),
(910695,'2014-11-23 14:41:31',370187,'/lander-5'),
(910696,'2014-11-23 14:41:45',370188,'/lander-5'),
(910697,'2014-11-23 14:45:48',370189,'/lander-3'),
(910698,'2014-11-23 14:46:29',370190,'/home'),
(910699,'2014-11-23 14:46:56',370187,'/products'),
(910700,'2014-11-23 14:47:20',370188,'/products'),
(910701,'2014-11-23 14:47:38',370190,'/products'),
(910702,'2014-11-23 14:47:50',370191,'/home'),
(910703,'2014-11-23 14:47:53',370189,'/products'),
(910704,'2014-11-23 14:48:39',370192,'/lander-5'),
(910705,'2014-11-23 14:48:50',370187,'/the-original-mr-fuzzy'),
(910706,'2014-11-23 14:50:00',370192,'/products'),
(910707,'2014-11-23 14:52:12',370189,'/the-original-mr-fuzzy'),
(910708,'2014-11-23 14:52:26',370192,'/the-birthday-sugar-panda'),
(910709,'2014-11-23 14:53:17',370193,'/lander-5'),
(910710,'2014-11-23 14:54:39',370194,'/lander-3'),
(910711,'2014-11-23 14:55:08',370192,'/cart'),
(910712,'2014-11-23 14:55:54',370194,'/products'),
(910713,'2014-11-23 15:09:32',370195,'/home'),
(910714,'2014-11-23 15:10:19',370196,'/home'),
(910715,'2014-11-23 15:10:55',370195,'/products'),
(910716,'2014-11-23 15:12:17',370197,'/lander-3'),
(910717,'2014-11-23 15:12:31',370198,'/lander-5'),
(910718,'2014-11-23 15:13:12',370196,'/products'),
(910719,'2014-11-23 15:13:41',370196,'/the-original-mr-fuzzy'),
(910720,'2014-11-23 15:14:05',370197,'/products'),
(910721,'2014-11-23 15:14:18',370195,'/the-original-mr-fuzzy'),
(910722,'2014-11-23 15:14:59',370197,'/the-original-mr-fuzzy'),
(910723,'2014-11-23 15:15:33',370198,'/products'),
(910724,'2014-11-23 15:16:14',370199,'/lander-5'),
(910725,'2014-11-23 15:17:24',370196,'/cart'),
(910726,'2014-11-23 15:17:42',370197,'/cart'),
(910727,'2014-11-23 15:18:19',370198,'/the-original-mr-fuzzy'),
(910728,'2014-11-23 15:18:48',370200,'/lander-2'),
(910729,'2014-11-23 15:18:50',370196,'/shipping'),
(910730,'2014-11-23 15:20:02',370196,'/billing-2'),
(910731,'2014-11-23 15:20:19',370201,'/home'),
(910732,'2014-11-23 15:20:45',370202,'/lander-2'),
(910733,'2014-11-23 15:21:55',370199,'/products'),
(910734,'2014-11-23 15:23:07',370203,'/lander-5'),
(910735,'2014-11-23 15:23:28',370196,'/thank-you-for-your-order'),
(910736,'2014-11-23 15:23:58',370199,'/the-original-mr-fuzzy'),
(910737,'2014-11-23 15:25:56',370201,'/products'),
(910738,'2014-11-23 15:26:01',370199,'/cart'),
(910739,'2014-11-23 15:27:36',370201,'/the-original-mr-fuzzy'),
(910740,'2014-11-23 15:27:39',370203,'/products'),
(910741,'2014-11-23 15:28:32',370199,'/shipping'),
(910742,'2014-11-23 15:29:19',370204,'/lander-3'),
(910743,'2014-11-23 15:29:38',370203,'/the-original-mr-fuzzy'),
(910744,'2014-11-23 15:32:21',370205,'/lander-3'),
(910745,'2014-11-23 15:32:45',370205,'/products'),
(910746,'2014-11-23 15:33:01',370205,'/the-original-mr-fuzzy'),
(910747,'2014-11-23 15:37:46',370206,'/lander-3'),
(910748,'2014-11-23 15:38:03',370207,'/lander-3'),
(910749,'2014-11-23 15:38:35',370208,'/lander-2'),
(910750,'2014-11-23 15:41:21',370209,'/lander-5'),
(910751,'2014-11-23 15:42:28',370210,'/lander-5'),
(910752,'2014-11-23 15:43:04',370206,'/products'),
(910753,'2014-11-23 15:43:19',370211,'/lander-5'),
(910754,'2014-11-23 15:44:14',370212,'/lander-3'),
(910755,'2014-11-23 15:44:49',370209,'/products'),
(910756,'2014-11-23 15:46:24',370210,'/products'),
(910757,'2014-11-23 15:47:00',370206,'/the-birthday-sugar-panda'),
(910758,'2014-11-23 15:47:21',370210,'/the-birthday-sugar-panda'),
(910759,'2014-11-23 15:48:52',370213,'/lander-5'),
(910760,'2014-11-23 15:50:19',370214,'/lander-3'),
(910761,'2014-11-23 15:51:36',370213,'/products'),
(910762,'2014-11-23 15:52:10',370215,'/home'),
(910763,'2014-11-23 15:53:10',370213,'/the-original-mr-fuzzy'),
(910764,'2014-11-23 15:54:49',370213,'/cart'),
(910765,'2014-11-23 15:55:37',370213,'/shipping'),
(910766,'2014-11-23 15:57:14',370216,'/lander-3'),
(910767,'2014-11-23 15:58:09',370213,'/billing-2'),
(910768,'2014-11-23 15:58:10',370216,'/products'),
(910769,'2014-11-23 15:58:19',370217,'/lander-3'),
(910770,'2014-11-23 15:58:27',370216,'/the-original-mr-fuzzy'),
(910771,'2014-11-23 16:05:14',370218,'/home'),
(910772,'2014-11-23 16:07:05',370219,'/lander-5'),
(910773,'2014-11-23 16:07:38',370220,'/lander-5'),
(910774,'2014-11-23 16:16:42',370221,'/lander-5'),
(910775,'2014-11-23 16:20:20',370221,'/products'),
(910776,'2014-11-23 16:20:28',370222,'/lander-5'),
(910777,'2014-11-23 16:21:13',370221,'/the-original-mr-fuzzy'),
(910778,'2014-11-23 16:22:37',370222,'/products'),
(910779,'2014-11-23 16:25:55',370222,'/the-original-mr-fuzzy'),
(910780,'2014-11-23 16:35:16',370223,'/lander-2'),
(910781,'2014-11-23 16:38:17',370224,'/lander-5'),
(910782,'2014-11-23 16:39:47',370225,'/lander-3'),
(910783,'2014-11-23 16:42:48',370225,'/products'),
(910784,'2014-11-23 16:43:09',370225,'/the-original-mr-fuzzy'),
(910785,'2014-11-23 16:44:22',370226,'/lander-5'),
(910786,'2014-11-23 16:44:51',370225,'/cart'),
(910787,'2014-11-23 16:48:05',370225,'/shipping'),
(910788,'2014-11-23 16:48:28',370227,'/lander-5'),
(910789,'2014-11-23 16:49:28',370228,'/lander-5'),
(910790,'2014-11-23 16:49:29',370226,'/products'),
(910791,'2014-11-23 16:49:32',370229,'/lander-5'),
(910792,'2014-11-23 16:50:58',370225,'/billing-2'),
(910793,'2014-11-23 16:52:27',370228,'/products'),
(910794,'2014-11-23 16:54:02',370230,'/home'),
(910795,'2014-11-23 16:54:34',370229,'/products'),
(910796,'2014-11-23 16:54:39',370230,'/products'),
(910797,'2014-11-23 16:55:06',370230,'/the-original-mr-fuzzy'),
(910798,'2014-11-23 16:55:17',370231,'/lander-3'),
(910799,'2014-11-23 16:55:43',370232,'/lander-5'),
(910800,'2014-11-23 17:04:05',370233,'/home'),
(910801,'2014-11-23 17:04:09',370234,'/lander-5'),
(910802,'2014-11-23 17:07:00',370235,'/lander-5'),
(910803,'2014-11-23 17:07:01',370236,'/lander-5'),
(910804,'2014-11-23 17:11:17',370235,'/products'),
(910805,'2014-11-23 17:11:24',370236,'/products'),
(910806,'2014-11-23 17:12:12',370235,'/the-original-mr-fuzzy'),
(910807,'2014-11-23 17:18:25',370237,'/home'),
(910808,'2014-11-23 17:20:13',370237,'/products'),
(910809,'2014-11-23 17:22:55',370238,'/home'),
(910810,'2014-11-23 17:24:59',370238,'/products'),
(910811,'2014-11-23 17:28:00',370238,'/the-original-mr-fuzzy'),
(910812,'2014-11-23 17:29:48',370239,'/lander-5'),
(910813,'2014-11-23 17:30:57',370240,'/lander-5'),
(910814,'2014-11-23 17:31:09',370238,'/cart'),
(910815,'2014-11-23 17:31:53',370241,'/lander-5'),
(910816,'2014-11-23 17:33:53',370238,'/shipping'),
(910817,'2014-11-23 17:34:26',370240,'/products'),
(910818,'2014-11-23 17:34:32',370238,'/billing-2'),
(910819,'2014-11-23 17:34:51',370239,'/products'),
(910820,'2014-11-23 17:35:29',370238,'/thank-you-for-your-order'),
(910821,'2014-11-23 17:35:55',370242,'/lander-5'),
(910822,'2014-11-23 17:36:55',370240,'/the-forever-love-bear'),
(910823,'2014-11-23 17:37:58',370242,'/products'),
(910824,'2014-11-23 17:38:05',370239,'/the-original-mr-fuzzy'),
(910825,'2014-11-23 17:40:25',370242,'/the-original-mr-fuzzy'),
(910826,'2014-11-23 17:40:57',370243,'/home'),
(910827,'2014-11-23 17:43:21',370242,'/cart'),
(910828,'2014-11-23 17:44:31',370244,'/home'),
(910829,'2014-11-23 17:44:47',370245,'/lander-3'),
(910830,'2014-11-23 17:46:58',370242,'/shipping'),
(910831,'2014-11-23 17:47:14',370245,'/products'),
(910832,'2014-11-23 17:48:12',370246,'/home'),
(910833,'2014-11-23 17:50:01',370242,'/billing-2'),
(910834,'2014-11-23 17:50:14',370247,'/home'),
(910835,'2014-11-23 17:51:48',370245,'/the-original-mr-fuzzy'),
(910836,'2014-11-23 17:53:15',370248,'/lander-5'),
(910837,'2014-11-23 17:53:53',370248,'/products'),
(910838,'2014-11-23 17:54:22',370242,'/thank-you-for-your-order'),
(910839,'2014-11-23 17:55:53',370248,'/the-original-mr-fuzzy'),
(910840,'2014-11-23 17:57:00',370248,'/cart'),
(910841,'2014-11-23 17:57:24',370249,'/lander-3'),
(910842,'2014-11-23 17:57:46',370249,'/products'),
(910843,'2014-11-23 17:58:12',370249,'/the-original-mr-fuzzy'),
(910844,'2014-11-23 17:59:24',370248,'/shipping'),
(910845,'2014-11-23 17:59:47',370250,'/lander-5'),
(910846,'2014-11-23 18:00:39',370248,'/billing-2'),
(910847,'2014-11-23 18:01:15',370250,'/products'),
(910848,'2014-11-23 18:01:34',370250,'/the-original-mr-fuzzy'),
(910849,'2014-11-23 18:05:16',370250,'/cart'),
(910850,'2014-11-23 18:11:03',370251,'/lander-5'),
(910851,'2014-11-23 18:13:49',370252,'/home'),
(910852,'2014-11-23 18:15:43',370251,'/products'),
(910853,'2014-11-23 18:17:58',370253,'/home'),
(910854,'2014-11-23 18:18:22',370254,'/lander-5'),
(910855,'2014-11-23 18:19:15',370253,'/products'),
(910856,'2014-11-23 18:19:33',370252,'/products'),
(910857,'2014-11-23 18:20:12',370251,'/the-forever-love-bear'),
(910858,'2014-11-23 18:20:25',370255,'/lander-3'),
(910859,'2014-11-23 18:23:00',370256,'/lander-5'),
(910860,'2014-11-23 18:23:04',370252,'/the-original-mr-fuzzy'),
(910861,'2014-11-23 18:23:09',370253,'/the-original-mr-fuzzy'),
(910862,'2014-11-23 18:23:57',370251,'/cart'),
(910863,'2014-11-23 18:24:36',370257,'/lander-5'),
(910864,'2014-11-23 18:24:45',370251,'/shipping'),
(910865,'2014-11-23 18:26:38',370252,'/cart'),
(910866,'2014-11-23 18:27:20',370251,'/billing-2'),
(910867,'2014-11-23 18:30:03',370251,'/thank-you-for-your-order'),
(910868,'2014-11-23 18:30:18',370252,'/shipping'),
(910869,'2014-11-23 18:33:21',370252,'/billing-2'),
(910870,'2014-11-23 18:34:27',370258,'/home'),
(910871,'2014-11-23 18:38:05',370259,'/lander-3'),
(910872,'2014-11-23 18:39:06',370259,'/products'),
(910873,'2014-11-23 18:39:59',370258,'/products'),
(910874,'2014-11-23 18:40:21',370260,'/home'),
(910875,'2014-11-23 18:40:22',370261,'/lander-5'),
(910876,'2014-11-23 18:43:23',370259,'/the-original-mr-fuzzy'),
(910877,'2014-11-23 18:44:41',370262,'/lander-5'),
(910878,'2014-11-23 18:46:12',370263,'/lander-5'),
(910879,'2014-11-23 18:46:21',370264,'/home'),
(910880,'2014-11-23 18:46:25',370265,'/lander-3'),
(910881,'2014-11-23 18:48:58',370266,'/home'),
(910882,'2014-11-23 18:52:59',370266,'/products'),
(910883,'2014-11-23 18:53:36',370266,'/the-original-mr-fuzzy'),
(910884,'2014-11-23 18:56:08',370266,'/cart'),
(910885,'2014-11-23 18:57:22',370266,'/shipping'),
(910886,'2014-11-23 18:58:43',370266,'/billing-2'),
(910887,'2014-11-23 19:03:53',370266,'/thank-you-for-your-order'),
(910888,'2014-11-23 19:04:48',370267,'/lander-5'),
(910889,'2014-11-23 19:04:55',370268,'/lander-5'),
(910890,'2014-11-23 19:07:21',370267,'/products'),
(910891,'2014-11-23 19:09:54',370269,'/lander-5'),
(910892,'2014-11-23 19:10:38',370267,'/the-original-mr-fuzzy'),
(910893,'2014-11-23 19:12:13',370267,'/cart'),
(910894,'2014-11-23 19:14:11',370267,'/shipping'),
(910895,'2014-11-23 19:15:09',370270,'/lander-3'),
(910896,'2014-11-23 19:16:55',370271,'/home'),
(910897,'2014-11-23 19:20:16',370272,'/home'),
(910898,'2014-11-23 19:21:23',370273,'/home'),
(910899,'2014-11-23 19:23:10',370274,'/lander-5'),
(910900,'2014-11-23 19:24:47',370275,'/lander-5'),
(910901,'2014-11-23 19:26:09',370275,'/products'),
(910902,'2014-11-23 19:27:19',370274,'/products'),
(910903,'2014-11-23 19:28:20',370274,'/the-original-mr-fuzzy'),
(910904,'2014-11-23 19:28:24',370276,'/lander-5'),
(910905,'2014-11-23 19:30:00',370275,'/the-forever-love-bear'),
(910906,'2014-11-23 19:31:32',370275,'/cart'),
(910907,'2014-11-23 19:31:52',370274,'/cart'),
(910908,'2014-11-23 19:32:22',370276,'/products'),
(910909,'2014-11-23 19:34:08',370274,'/shipping'),
(910910,'2014-11-23 19:35:04',370276,'/the-birthday-sugar-panda'),
(910911,'2014-11-23 19:36:43',370277,'/home'),
(910912,'2014-11-23 19:37:12',370274,'/billing-2'),
(910913,'2014-11-23 19:39:00',370276,'/cart'),
(910914,'2014-11-23 19:40:11',370278,'/lander-5'),
(910915,'2014-11-23 19:42:02',370278,'/products'),
(910916,'2014-11-23 19:43:43',370278,'/the-original-mr-fuzzy'),
(910917,'2014-11-23 19:43:59',370279,'/home'),
(910918,'2014-11-23 19:45:25',370280,'/lander-2'),
(910919,'2014-11-23 19:50:24',370281,'/home'),
(910920,'2014-11-23 19:50:53',370280,'/products'),
(910921,'2014-11-23 19:53:39',370282,'/lander-2'),
(910922,'2014-11-23 19:54:10',370283,'/home'),
(910923,'2014-11-23 19:56:11',370283,'/products'),
(910924,'2014-11-23 19:58:27',370284,'/lander-3'),
(910925,'2014-11-23 20:00:41',370283,'/the-original-mr-fuzzy'),
(910926,'2014-11-23 20:03:40',370285,'/lander-5'),
(910927,'2014-11-23 20:10:44',370286,'/lander-3'),
(910928,'2014-11-23 20:11:49',370287,'/lander-2'),
(910929,'2014-11-23 20:14:55',370288,'/lander-5'),
(910930,'2014-11-23 20:16:17',370288,'/products'),
(910931,'2014-11-23 20:16:50',370289,'/home'),
(910932,'2014-11-23 20:16:50',370290,'/lander-2'),
(910933,'2014-11-23 20:20:14',370288,'/the-original-mr-fuzzy'),
(910934,'2014-11-23 20:20:40',370290,'/products'),
(910935,'2014-11-23 20:20:48',370291,'/home'),
(910936,'2014-11-23 20:21:25',370292,'/home'),
(910937,'2014-11-23 20:22:15',370290,'/the-forever-love-bear'),
(910938,'2014-11-23 20:22:33',370293,'/lander-5'),
(910939,'2014-11-23 20:22:33',370294,'/lander-2'),
(910940,'2014-11-23 20:22:40',370295,'/home'),
(910941,'2014-11-23 20:22:44',370296,'/lander-5'),
(910942,'2014-11-23 20:23:07',370292,'/products'),
(910943,'2014-11-23 20:23:53',370294,'/products'),
(910944,'2014-11-23 20:24:22',370293,'/products'),
(910945,'2014-11-23 20:24:34',370294,'/the-original-mr-fuzzy'),
(910946,'2014-11-23 20:24:37',370293,'/the-original-mr-fuzzy'),
(910947,'2014-11-23 20:25:58',370290,'/cart'),
(910948,'2014-11-23 20:26:11',370297,'/lander-2'),
(910949,'2014-11-23 20:27:14',370298,'/lander-3'),
(910950,'2014-11-23 20:27:18',370297,'/products'),
(910951,'2014-11-23 20:27:19',370294,'/cart'),
(910952,'2014-11-23 20:27:29',370290,'/shipping'),
(910953,'2014-11-23 20:27:47',370294,'/shipping'),
(910954,'2014-11-23 20:28:48',370299,'/lander-2'),
(910955,'2014-11-23 20:29:10',370294,'/billing-2'),
(910956,'2014-11-23 20:29:40',370290,'/billing-2'),
(910957,'2014-11-23 20:29:41',370297,'/the-original-mr-fuzzy'),
(910958,'2014-11-23 20:29:55',370300,'/lander-5'),
(910959,'2014-11-23 20:30:26',370298,'/products'),
(910960,'2014-11-23 20:31:51',370297,'/cart'),
(910961,'2014-11-23 20:32:53',370297,'/shipping'),
(910962,'2014-11-23 20:33:10',370301,'/lander-5'),
(910963,'2014-11-23 20:35:53',370297,'/billing-2'),
(910964,'2014-11-23 20:37:08',370301,'/products'),
(910965,'2014-11-23 20:37:57',370301,'/the-original-mr-fuzzy'),
(910966,'2014-11-23 20:39:50',370302,'/home'),
(910967,'2014-11-23 20:41:44',370302,'/products'),
(910968,'2014-11-23 20:42:50',370302,'/the-birthday-sugar-panda'),
(910969,'2014-11-23 20:49:21',370303,'/lander-5'),
(910970,'2014-11-23 20:51:10',370304,'/lander-5'),
(910971,'2014-11-23 20:52:53',370303,'/products'),
(910972,'2014-11-23 20:55:01',370305,'/lander-5'),
(910973,'2014-11-23 20:55:23',370306,'/lander-5'),
(910974,'2014-11-23 20:55:41',370303,'/the-original-mr-fuzzy'),
(910975,'2014-11-23 20:56:06',370304,'/products'),
(910976,'2014-11-23 20:57:41',370304,'/the-original-mr-fuzzy'),
(910977,'2014-11-23 20:57:48',370306,'/products'),
(910978,'2014-11-23 20:58:08',370307,'/lander-3'),
(910979,'2014-11-23 20:58:23',370308,'/home'),
(910980,'2014-11-23 20:59:49',370304,'/cart'),
(910981,'2014-11-23 21:01:31',370306,'/the-original-mr-fuzzy'),
(910982,'2014-11-23 21:03:13',370304,'/shipping'),
(910983,'2014-11-23 21:04:55',370304,'/billing-2'),
(910984,'2014-11-23 21:06:26',370304,'/thank-you-for-your-order'),
(910985,'2014-11-23 21:11:36',370309,'/lander-5'),
(910986,'2014-11-23 21:12:42',370309,'/products'),
(910987,'2014-11-23 21:13:00',370309,'/the-original-mr-fuzzy'),
(910988,'2014-11-23 21:13:44',370310,'/home'),
(910989,'2014-11-23 21:14:35',370311,'/lander-5'),
(910990,'2014-11-23 21:18:07',370312,'/home'),
(910991,'2014-11-23 21:19:26',370313,'/lander-3'),
(910992,'2014-11-23 21:19:52',370311,'/products'),
(910993,'2014-11-23 21:23:16',370311,'/the-original-mr-fuzzy'),
(910994,'2014-11-23 21:27:04',370311,'/cart'),
(910995,'2014-11-23 21:29:15',370314,'/lander-5'),
(910996,'2014-11-23 21:29:57',370315,'/home'),
(910997,'2014-11-23 21:30:13',370314,'/products'),
(910998,'2014-11-23 21:32:48',370314,'/the-birthday-sugar-panda'),
(910999,'2014-11-23 21:32:48',370316,'/lander-5'),
(911000,'2014-11-23 21:34:00',370314,'/cart'),
(911001,'2014-11-23 21:34:01',370315,'/products'),
(911002,'2014-11-23 21:35:54',370317,'/lander-3'),
(911003,'2014-11-23 21:35:59',370316,'/products'),
(911004,'2014-11-23 21:36:28',370315,'/the-forever-love-bear'),
(911005,'2014-11-23 21:36:49',370314,'/shipping'),
(911006,'2014-11-23 21:37:21',370318,'/lander-5'),
(911007,'2014-11-23 21:37:56',370315,'/cart'),
(911008,'2014-11-23 21:38:29',370317,'/products'),
(911009,'2014-11-23 21:38:57',370314,'/billing-2'),
(911010,'2014-11-23 21:40:14',370316,'/the-original-mr-fuzzy'),
(911011,'2014-11-23 21:40:32',370319,'/lander-5'),
(911012,'2014-11-23 21:40:55',370314,'/thank-you-for-your-order'),
(911013,'2014-11-23 21:41:02',370320,'/home'),
(911014,'2014-11-23 21:44:10',370319,'/products'),
(911015,'2014-11-23 21:44:36',370319,'/the-original-mr-fuzzy'),
(911016,'2014-11-23 21:45:55',370320,'/products'),
(911017,'2014-11-23 21:46:22',370321,'/lander-5'),
(911018,'2014-11-23 21:47:41',370322,'/lander-3'),
(911019,'2014-11-23 21:48:17',370320,'/the-original-mr-fuzzy'),
(911020,'2014-11-23 21:49:59',370321,'/products'),
(911021,'2014-11-23 21:51:26',370321,'/the-original-mr-fuzzy'),
(911022,'2014-11-23 21:51:46',370323,'/home'),
(911023,'2014-11-23 21:54:47',370321,'/cart'),
(911024,'2014-11-23 21:55:37',370324,'/lander-3'),
(911025,'2014-11-23 21:55:38',370323,'/products'),
(911026,'2014-11-23 21:58:06',370325,'/lander-5'),
(911027,'2014-11-23 21:58:09',370326,'/lander-5'),
(911028,'2014-11-23 21:59:25',370324,'/products'),
(911029,'2014-11-23 21:59:58',370323,'/the-original-mr-fuzzy'),
(911030,'2014-11-23 22:00:08',370325,'/products'),
(911031,'2014-11-23 22:00:58',370323,'/cart'),
(911032,'2014-11-23 22:01:31',370325,'/the-forever-love-bear'),
(911033,'2014-11-23 22:01:47',370327,'/home'),
(911034,'2014-11-23 22:02:03',370328,'/lander-5'),
(911035,'2014-11-23 22:03:14',370324,'/the-original-mr-fuzzy'),
(911036,'2014-11-23 22:03:23',370325,'/cart'),
(911037,'2014-11-23 22:03:29',370326,'/products'),
(911038,'2014-11-23 22:04:17',370327,'/products'),
(911039,'2014-11-23 22:04:31',370323,'/shipping'),
(911040,'2014-11-23 22:05:01',370324,'/cart'),
(911041,'2014-11-23 22:05:13',370325,'/shipping'),
(911042,'2014-11-23 22:06:36',370329,'/lander-5'),
(911043,'2014-11-23 22:06:48',370323,'/billing-2'),
(911044,'2014-11-23 22:07:01',370325,'/billing-2'),
(911045,'2014-11-23 22:08:32',370330,'/lander-3'),
(911046,'2014-11-23 22:10:13',370331,'/home'),
(911047,'2014-11-23 22:13:57',370331,'/products'),
(911048,'2014-11-23 22:14:04',370330,'/products'),
(911049,'2014-11-23 22:16:44',370331,'/the-birthday-sugar-panda'),
(911050,'2014-11-23 22:18:09',370330,'/the-original-mr-fuzzy'),
(911051,'2014-11-23 22:20:20',370331,'/cart'),
(911052,'2014-11-23 22:21:40',370332,'/lander-5'),
(911053,'2014-11-23 22:22:03',370331,'/shipping'),
(911054,'2014-11-23 22:23:53',370331,'/billing-2'),
(911055,'2014-11-23 22:25:04',370333,'/lander-5'),
(911056,'2014-11-23 22:25:49',370334,'/home'),
(911057,'2014-11-23 22:28:34',370331,'/thank-you-for-your-order'),
(911058,'2014-11-23 22:30:07',370335,'/lander-5'),
(911059,'2014-11-23 22:30:55',370335,'/products'),
(911060,'2014-11-23 22:31:02',370334,'/products'),
(911061,'2014-11-23 22:32:20',370335,'/the-original-mr-fuzzy'),
(911062,'2014-11-23 22:33:22',370335,'/cart'),
(911063,'2014-11-23 22:33:39',370336,'/lander-5'),
(911064,'2014-11-23 22:35:18',370337,'/lander-5'),
(911065,'2014-11-23 22:35:42',370338,'/lander-5'),
(911066,'2014-11-23 22:36:01',370339,'/lander-3'),
(911067,'2014-11-23 22:37:04',370340,'/lander-5'),
(911068,'2014-11-23 22:38:41',370340,'/products'),
(911069,'2014-11-23 22:39:31',370338,'/products'),
(911070,'2014-11-23 22:39:37',370341,'/lander-5'),
(911071,'2014-11-23 22:39:55',370342,'/home'),
(911072,'2014-11-23 22:39:56',370337,'/products'),
(911073,'2014-11-23 22:40:30',370342,'/products'),
(911074,'2014-11-23 22:40:54',370343,'/home'),
(911075,'2014-11-23 22:41:10',370344,'/lander-5'),
(911076,'2014-11-23 22:41:28',370342,'/the-original-mr-fuzzy'),
(911077,'2014-11-23 22:42:22',370338,'/the-forever-love-bear'),
(911078,'2014-11-23 22:43:37',370338,'/cart'),
(911079,'2014-11-23 22:43:58',370343,'/products'),
(911080,'2014-11-23 22:44:12',370342,'/cart'),
(911081,'2014-11-23 22:44:26',370343,'/the-original-mr-fuzzy'),
(911082,'2014-11-23 22:46:36',370343,'/cart'),
(911083,'2014-11-23 22:46:41',370344,'/products'),
(911084,'2014-11-23 22:46:58',370342,'/shipping'),
(911085,'2014-11-23 22:47:28',370342,'/billing-2'),
(911086,'2014-11-23 22:47:31',370345,'/lander-2'),
(911087,'2014-11-23 22:48:04',370346,'/lander-3'),
(911088,'2014-11-23 22:48:49',370342,'/thank-you-for-your-order'),
(911089,'2014-11-23 22:50:30',370347,'/home'),
(911090,'2014-11-23 22:50:33',370346,'/products'),
(911091,'2014-11-23 22:51:59',370347,'/products'),
(911092,'2014-11-23 22:54:01',370348,'/home'),
(911093,'2014-11-23 22:54:08',370346,'/the-original-mr-fuzzy'),
(911094,'2014-11-23 22:54:21',370349,'/home'),
(911095,'2014-11-23 22:54:59',370347,'/the-birthday-sugar-panda'),
(911096,'2014-11-23 22:55:52',370350,'/lander-2'),
(911097,'2014-11-23 22:57:32',370351,'/lander-5'),
(911098,'2014-11-23 22:58:49',370351,'/products'),
(911099,'2014-11-23 22:58:50',370349,'/products'),
(911100,'2014-11-23 23:00:41',370351,'/the-original-mr-fuzzy'),
(911101,'2014-11-23 23:00:49',370352,'/lander-5'),
(911102,'2014-11-23 23:02:10',370353,'/home'),
(911103,'2014-11-23 23:02:22',370354,'/lander-5'),
(911104,'2014-11-23 23:02:49',370349,'/the-original-mr-fuzzy'),
(911105,'2014-11-23 23:03:30',370355,'/home'),
(911106,'2014-11-23 23:03:47',370356,'/home'),
(911107,'2014-11-23 23:05:03',370349,'/cart'),
(911108,'2014-11-23 23:05:35',370352,'/products'),
(911109,'2014-11-23 23:06:04',370357,'/lander-5'),
(911110,'2014-11-23 23:06:13',370349,'/shipping'),
(911111,'2014-11-23 23:06:46',370358,'/lander-5'),
(911112,'2014-11-23 23:08:44',370349,'/billing-2'),
(911113,'2014-11-23 23:22:39',370359,'/home'),
(911114,'2014-11-23 23:24:29',370359,'/products'),
(911115,'2014-11-23 23:24:33',370360,'/lander-3'),
(911116,'2014-11-23 23:25:10',370361,'/home'),
(911117,'2014-11-23 23:26:01',370359,'/the-original-mr-fuzzy'),
(911118,'2014-11-23 23:26:49',370360,'/products'),
(911119,'2014-11-23 23:27:50',370362,'/lander-2'),
(911120,'2014-11-23 23:28:38',370360,'/the-original-mr-fuzzy'),
(911121,'2014-11-23 23:29:14',370360,'/cart'),
(911122,'2014-11-23 23:30:02',370360,'/shipping'),
(911123,'2014-11-23 23:30:10',370361,'/products'),
(911124,'2014-11-23 23:34:26',370361,'/the-original-mr-fuzzy'),
(911125,'2014-11-23 23:37:32',370363,'/lander-5'),
(911126,'2014-11-23 23:37:38',370361,'/cart'),
(911127,'2014-11-23 23:41:21',370363,'/products'),
(911128,'2014-11-23 23:41:25',370361,'/shipping'),
(911129,'2014-11-23 23:43:22',370361,'/billing-2'),
(911130,'2014-11-23 23:43:44',370363,'/the-original-mr-fuzzy'),
(911131,'2014-11-23 23:43:58',370364,'/lander-3'),
(911132,'2014-11-23 23:45:09',370365,'/home'),
(911133,'2014-11-23 23:45:55',370366,'/lander-5'),
(911134,'2014-11-23 23:45:57',370361,'/thank-you-for-your-order'),
(911135,'2014-11-23 23:46:20',370365,'/products'),
(911136,'2014-11-23 23:46:30',370367,'/lander-5'),
(911137,'2014-11-23 23:46:34',370363,'/cart'),
(911138,'2014-11-23 23:48:22',370363,'/shipping'),
(911139,'2014-11-23 23:49:35',370365,'/the-original-mr-fuzzy'),
(911140,'2014-11-23 23:50:09',370368,'/home'),
(911141,'2014-11-23 23:50:17',370363,'/billing-2'),
(911142,'2014-11-23 23:53:24',370363,'/thank-you-for-your-order'),
(911143,'2014-11-23 23:57:24',370369,'/home'),
(911144,'2014-11-23 23:58:28',370369,'/products'),
(911145,'2014-11-24 00:02:55',370369,'/the-original-mr-fuzzy'),
(911146,'2014-11-24 00:03:23',370370,'/home'),
(911147,'2014-11-24 00:03:24',370369,'/cart'),
(911148,'2014-11-24 00:05:08',370371,'/lander-3'),
(911149,'2014-11-24 00:07:09',370370,'/products'),
(911150,'2014-11-24 00:07:41',370372,'/lander-3'),
(911151,'2014-11-24 00:08:15',370371,'/products'),
(911152,'2014-11-24 00:10:10',370373,'/home'),
(911153,'2014-11-24 00:10:35',370370,'/the-original-mr-fuzzy'),
(911154,'2014-11-24 00:13:36',370374,'/lander-3'),
(911155,'2014-11-24 00:13:54',370375,'/lander-3'),
(911156,'2014-11-24 00:14:05',370373,'/products'),
(911157,'2014-11-24 00:16:12',370376,'/lander-5'),
(911158,'2014-11-24 00:17:37',370373,'/the-forever-love-bear'),
(911159,'2014-11-24 00:25:45',370377,'/home'),
(911160,'2014-11-24 00:25:47',370378,'/lander-5'),
(911161,'2014-11-24 00:27:19',370378,'/products'),
(911162,'2014-11-24 00:27:37',370377,'/products'),
(911163,'2014-11-24 00:27:49',370379,'/home'),
(911164,'2014-11-24 00:30:03',370378,'/the-forever-love-bear'),
(911165,'2014-11-24 00:30:51',370378,'/cart'),
(911166,'2014-11-24 00:31:46',370378,'/shipping'),
(911167,'2014-11-24 00:32:12',370378,'/billing-2'),
(911168,'2014-11-24 00:34:15',370378,'/thank-you-for-your-order'),
(911169,'2014-11-24 00:46:32',370380,'/lander-5'),
(911170,'2014-11-24 00:48:06',370380,'/products'),
(911171,'2014-11-24 00:48:54',370381,'/lander-5'),
(911172,'2014-11-24 00:49:48',370382,'/lander-3'),
(911173,'2014-11-24 00:50:53',370380,'/the-original-mr-fuzzy'),
(911174,'2014-11-24 00:53:00',370380,'/cart'),
(911175,'2014-11-24 00:53:11',370383,'/lander-5'),
(911176,'2014-11-24 00:53:16',370384,'/lander-5'),
(911177,'2014-11-24 00:53:23',370385,'/lander-5'),
(911178,'2014-11-24 00:53:53',370384,'/products'),
(911179,'2014-11-24 00:55:41',370383,'/products'),
(911180,'2014-11-24 00:56:43',370383,'/the-original-mr-fuzzy'),
(911181,'2014-11-24 00:58:04',370386,'/home'),
(911182,'2014-11-24 00:58:06',370385,'/products'),
(911183,'2014-11-24 00:59:06',370385,'/the-original-mr-fuzzy'),
(911184,'2014-11-24 00:59:26',370387,'/lander-5'),
(911185,'2014-11-24 00:59:51',370387,'/products'),
(911186,'2014-11-24 01:00:29',370387,'/the-birthday-sugar-panda'),
(911187,'2014-11-24 01:00:40',370388,'/lander-5'),
(911188,'2014-11-24 01:02:29',370386,'/products'),
(911189,'2014-11-24 01:04:09',370386,'/the-original-mr-fuzzy'),
(911190,'2014-11-24 01:04:38',370386,'/cart'),
(911191,'2014-11-24 01:04:48',370389,'/lander-5'),
(911192,'2014-11-24 01:07:02',370386,'/shipping'),
(911193,'2014-11-24 01:09:17',370389,'/products'),
(911194,'2014-11-24 01:11:37',370389,'/the-original-mr-fuzzy'),
(911195,'2014-11-24 01:15:48',370390,'/lander-3'),
(911196,'2014-11-24 01:25:47',370391,'/lander-5'),
(911197,'2014-11-24 01:26:24',370392,'/lander-5'),
(911198,'2014-11-24 01:26:47',370392,'/products'),
(911199,'2014-11-24 01:27:28',370392,'/the-original-mr-fuzzy'),
(911200,'2014-11-24 01:28:13',370393,'/lander-5'),
(911201,'2014-11-24 01:28:14',370394,'/lander-5'),
(911202,'2014-11-24 01:28:57',370395,'/lander-3'),
(911203,'2014-11-24 01:29:24',370394,'/products'),
(911204,'2014-11-24 01:29:36',370396,'/lander-3'),
(911205,'2014-11-24 01:29:59',370393,'/products'),
(911206,'2014-11-24 01:30:02',370397,'/lander-5'),
(911207,'2014-11-24 01:30:36',370393,'/the-birthday-sugar-panda'),
(911208,'2014-11-24 01:30:55',370398,'/lander-3'),
(911209,'2014-11-24 01:43:36',370399,'/lander-5'),
(911210,'2014-11-24 01:45:19',370400,'/lander-5'),
(911211,'2014-11-24 01:47:28',370401,'/lander-5'),
(911212,'2014-11-24 01:49:10',370399,'/products'),
(911213,'2014-11-24 01:49:55',370399,'/the-original-mr-fuzzy'),
(911214,'2014-11-24 01:52:52',370399,'/cart'),
(911215,'2014-11-24 01:53:12',370401,'/products'),
(911216,'2014-11-24 01:54:41',370399,'/shipping'),
(911217,'2014-11-24 01:56:50',370402,'/lander-5'),
(911218,'2014-11-24 01:57:15',370403,'/lander-5'),
(911219,'2014-11-24 01:57:46',370403,'/products'),
(911220,'2014-11-24 01:59:47',370404,'/lander-3'),
(911221,'2014-11-24 01:59:59',370405,'/lander-3'),
(911222,'2014-11-24 02:01:38',370402,'/products'),
(911223,'2014-11-24 02:03:00',370406,'/lander-3'),
(911224,'2014-11-24 02:03:17',370402,'/the-original-mr-fuzzy'),
(911225,'2014-11-24 02:03:47',370405,'/products'),
(911226,'2014-11-24 02:04:48',370404,'/products'),
(911227,'2014-11-24 02:05:39',370407,'/home'),
(911228,'2014-11-24 02:06:07',370404,'/the-original-mr-fuzzy'),
(911229,'2014-11-24 02:07:21',370408,'/home'),
(911230,'2014-11-24 02:07:56',370409,'/lander-5'),
(911231,'2014-11-24 02:10:40',370410,'/lander-5'),
(911232,'2014-11-24 02:10:58',370411,'/lander-5'),
(911233,'2014-11-24 02:12:19',370409,'/products'),
(911234,'2014-11-24 02:12:46',370412,'/lander-3'),
(911235,'2014-11-24 02:13:45',370409,'/the-birthday-sugar-panda'),
(911236,'2014-11-24 02:14:39',370410,'/products'),
(911237,'2014-11-24 02:15:22',370413,'/lander-3'),
(911238,'2014-11-24 02:15:28',370414,'/lander-5'),
(911239,'2014-11-24 02:17:36',370410,'/the-forever-love-bear'),
(911240,'2014-11-24 02:17:44',370413,'/products'),
(911241,'2014-11-24 02:18:28',370412,'/products'),
(911242,'2014-11-24 02:19:07',370413,'/the-forever-love-bear'),
(911243,'2014-11-24 02:19:31',370410,'/cart'),
(911244,'2014-11-24 02:23:05',370413,'/cart'),
(911245,'2014-11-24 02:27:03',370415,'/lander-5'),
(911246,'2014-11-24 02:28:22',370416,'/lander-3'),
(911247,'2014-11-24 02:31:08',370417,'/lander-5'),
(911248,'2014-11-24 02:32:23',370415,'/products'),
(911249,'2014-11-24 02:34:35',370415,'/the-birthday-sugar-panda'),
(911250,'2014-11-24 02:34:49',370417,'/products'),
(911251,'2014-11-24 02:35:50',370418,'/home'),
(911252,'2014-11-24 02:36:13',370419,'/lander-5'),
(911253,'2014-11-24 02:37:01',370417,'/the-forever-love-bear'),
(911254,'2014-11-24 02:37:18',370415,'/cart'),
(911255,'2014-11-24 02:38:47',370415,'/shipping'),
(911256,'2014-11-24 02:40:43',370415,'/billing-2'),
(911257,'2014-11-24 02:46:19',370415,'/thank-you-for-your-order'),
(911258,'2014-11-24 02:57:20',370420,'/lander-5'),
(911259,'2014-11-24 03:00:14',370420,'/products'),
(911260,'2014-11-24 03:02:53',370421,'/lander-5'),
(911261,'2014-11-24 03:04:22',370420,'/the-original-mr-fuzzy'),
(911262,'2014-11-24 03:05:21',370422,'/lander-2'),
(911263,'2014-11-24 03:10:24',370423,'/lander-5'),
(911264,'2014-11-24 03:11:22',370424,'/lander-3'),
(911265,'2014-11-24 03:12:45',370425,'/lander-2'),
(911266,'2014-11-24 03:14:06',370426,'/home'),
(911267,'2014-11-24 03:16:44',370427,'/lander-5'),
(911268,'2014-11-24 03:18:28',370427,'/products'),
(911269,'2014-11-24 03:19:04',370428,'/lander-3'),
(911270,'2014-11-24 03:19:54',370426,'/products'),
(911271,'2014-11-24 03:20:29',370426,'/the-original-mr-fuzzy'),
(911272,'2014-11-24 03:22:00',370427,'/the-birthday-sugar-panda'),
(911273,'2014-11-24 03:23:16',370427,'/cart'),
(911274,'2014-11-24 03:24:09',370429,'/home'),
(911275,'2014-11-24 03:24:56',370427,'/shipping'),
(911276,'2014-11-24 03:27:05',370430,'/lander-5'),
(911277,'2014-11-24 03:27:10',370427,'/billing-2'),
(911278,'2014-11-24 03:27:42',370431,'/home'),
(911279,'2014-11-24 03:28:05',370431,'/products'),
(911280,'2014-11-24 03:29:03',370432,'/lander-3'),
(911281,'2014-11-24 03:29:14',370431,'/the-forever-love-bear'),
(911282,'2014-11-24 03:30:35',370433,'/lander-5'),
(911283,'2014-11-24 03:30:38',370431,'/cart'),
(911284,'2014-11-24 03:32:46',370427,'/thank-you-for-your-order'),
(911285,'2014-11-24 03:32:50',370430,'/products'),
(911286,'2014-11-24 03:33:05',370434,'/lander-5'),
(911287,'2014-11-24 03:34:12',370431,'/shipping'),
(911288,'2014-11-24 03:34:25',370432,'/products'),
(911289,'2014-11-24 03:35:14',370430,'/the-original-mr-fuzzy'),
(911290,'2014-11-24 03:36:16',370431,'/billing-2'),
(911291,'2014-11-24 03:41:43',370431,'/thank-you-for-your-order'),
(911292,'2014-11-24 03:42:43',370435,'/lander-5'),
(911293,'2014-11-24 03:52:23',370436,'/home'),
(911294,'2014-11-24 03:57:01',370437,'/lander-5'),
(911295,'2014-11-24 04:01:23',370438,'/lander-5'),
(911296,'2014-11-24 04:01:39',370439,'/home'),
(911297,'2014-11-24 04:02:31',370440,'/lander-5'),
(911298,'2014-11-24 04:03:12',370438,'/products'),
(911299,'2014-11-24 04:07:10',370441,'/lander-5'),
(911300,'2014-11-24 04:19:56',370442,'/lander-5'),
(911301,'2014-11-24 04:23:34',370442,'/products'),
(911302,'2014-11-24 04:24:20',370443,'/home'),
(911303,'2014-11-24 04:26:17',370442,'/the-original-mr-fuzzy'),
(911304,'2014-11-24 04:26:34',370444,'/home'),
(911305,'2014-11-24 04:29:24',370443,'/products'),
(911306,'2014-11-24 04:30:27',370443,'/the-original-mr-fuzzy'),
(911307,'2014-11-24 04:33:16',370443,'/cart'),
(911308,'2014-11-24 04:35:01',370443,'/shipping'),
(911309,'2014-11-24 04:43:24',370445,'/lander-3'),
(911310,'2014-11-24 04:43:53',370446,'/home'),
(911311,'2014-11-24 04:44:21',370445,'/products'),
(911312,'2014-11-24 04:45:36',370445,'/the-original-mr-fuzzy'),
(911313,'2014-11-24 04:48:16',370446,'/products'),
(911314,'2014-11-24 05:04:13',370447,'/lander-3'),
(911315,'2014-11-24 05:07:00',370448,'/lander-5'),
(911316,'2014-11-24 05:08:20',370447,'/products'),
(911317,'2014-11-24 05:15:38',370449,'/lander-5'),
(911318,'2014-11-24 05:17:19',370450,'/lander-5'),
(911319,'2014-11-24 05:19:16',370449,'/products'),
(911320,'2014-11-24 05:22:06',370449,'/the-original-mr-fuzzy'),
(911321,'2014-11-24 05:22:20',370451,'/lander-3'),
(911322,'2014-11-24 05:22:23',370450,'/products'),
(911323,'2014-11-24 05:22:50',370452,'/home'),
(911324,'2014-11-24 05:23:46',370450,'/the-forever-love-bear'),
(911325,'2014-11-24 05:25:56',370450,'/cart'),
(911326,'2014-11-24 05:29:03',370453,'/lander-5'),
(911327,'2014-11-24 05:31:43',370453,'/products'),
(911328,'2014-11-24 05:34:17',370453,'/the-original-mr-fuzzy'),
(911329,'2014-11-24 05:36:29',370454,'/lander-2'),
(911330,'2014-11-24 05:37:31',370455,'/home'),
(911331,'2014-11-24 05:37:59',370456,'/lander-5'),
(911332,'2014-11-24 05:39:28',370457,'/lander-3'),
(911333,'2014-11-24 05:40:55',370458,'/home'),
(911334,'2014-11-24 05:41:36',370459,'/home'),
(911335,'2014-11-24 05:41:58',370455,'/products'),
(911336,'2014-11-24 05:43:54',370460,'/lander-5'),
(911337,'2014-11-24 05:44:27',370460,'/products'),
(911338,'2014-11-24 05:45:58',370455,'/the-original-mr-fuzzy'),
(911339,'2014-11-24 05:47:39',370460,'/the-original-mr-fuzzy'),
(911340,'2014-11-24 05:53:29',370461,'/lander-5'),
(911341,'2014-11-24 05:56:30',370461,'/products'),
(911342,'2014-11-24 05:58:02',370462,'/lander-5'),
(911343,'2014-11-24 06:00:15',370461,'/the-forever-love-bear'),
(911344,'2014-11-24 06:02:11',370461,'/cart'),
(911345,'2014-11-24 06:03:29',370462,'/products'),
(911346,'2014-11-24 06:03:59',370463,'/home'),
(911347,'2014-11-24 06:04:59',370463,'/products'),
(911348,'2014-11-24 06:06:32',370464,'/lander-5'),
(911349,'2014-11-24 06:07:58',370462,'/the-original-mr-fuzzy'),
(911350,'2014-11-24 06:08:48',370465,'/lander-3'),
(911351,'2014-11-24 06:11:40',370466,'/lander-2'),
(911352,'2014-11-24 06:12:50',370465,'/products'),
(911353,'2014-11-24 06:14:49',370467,'/lander-5'),
(911354,'2014-11-24 06:14:57',370465,'/the-original-mr-fuzzy'),
(911355,'2014-11-24 06:16:10',370468,'/lander-3'),
(911356,'2014-11-24 06:21:45',370469,'/lander-5'),
(911357,'2014-11-24 06:27:25',370469,'/products'),
(911358,'2014-11-24 06:28:41',370469,'/the-original-mr-fuzzy'),
(911359,'2014-11-24 06:31:27',370469,'/cart'),
(911360,'2014-11-24 06:32:44',370469,'/shipping'),
(911361,'2014-11-24 06:33:08',370469,'/billing-2'),
(911362,'2014-11-24 06:37:48',370469,'/thank-you-for-your-order'),
(911363,'2014-11-24 06:42:31',370470,'/lander-5'),
(911364,'2014-11-24 06:43:24',370471,'/home'),
(911365,'2014-11-24 06:44:40',370472,'/lander-3'),
(911366,'2014-11-24 06:47:05',370471,'/products'),
(911367,'2014-11-24 06:48:47',370473,'/home'),
(911368,'2014-11-24 06:52:40',370474,'/lander-3'),
(911369,'2014-11-24 06:53:24',370475,'/home'),
(911370,'2014-11-24 06:53:46',370475,'/products'),
(911371,'2014-11-24 06:55:32',370474,'/products'),
(911372,'2014-11-24 07:08:13',370476,'/lander-5'),
(911373,'2014-11-24 07:08:54',370477,'/lander-5'),
(911374,'2014-11-24 07:10:19',370477,'/products'),
(911375,'2014-11-24 07:10:42',370478,'/home'),
(911376,'2014-11-24 07:11:31',370479,'/lander-5'),
(911377,'2014-11-24 07:11:41',370480,'/lander-5'),
(911378,'2014-11-24 07:13:01',370479,'/products'),
(911379,'2014-11-24 07:13:13',370480,'/products'),
(911380,'2014-11-24 07:13:26',370479,'/the-original-mr-fuzzy'),
(911381,'2014-11-24 07:13:38',370478,'/products'),
(911382,'2014-11-24 07:14:29',370477,'/the-original-mr-fuzzy'),
(911383,'2014-11-24 07:17:08',370481,'/home'),
(911384,'2014-11-24 07:17:09',370478,'/the-original-mr-fuzzy'),
(911385,'2014-11-24 07:17:12',370479,'/cart'),
(911386,'2014-11-24 07:20:08',370482,'/lander-3'),
(911387,'2014-11-24 07:20:45',370479,'/shipping'),
(911388,'2014-11-24 07:21:06',370478,'/cart'),
(911389,'2014-11-24 07:21:56',370478,'/shipping'),
(911390,'2014-11-24 07:22:51',370479,'/billing-2'),
(911391,'2014-11-24 07:23:09',370483,'/home'),
(911392,'2014-11-24 07:23:15',370478,'/billing-2'),
(911393,'2014-11-24 07:23:38',370484,'/lander-3'),
(911394,'2014-11-24 07:24:22',370482,'/products'),
(911395,'2014-11-24 07:24:33',370484,'/products'),
(911396,'2014-11-24 07:24:42',370485,'/lander-5'),
(911397,'2014-11-24 07:25:03',370486,'/lander-5'),
(911398,'2014-11-24 07:25:22',370487,'/lander-2'),
(911399,'2014-11-24 07:25:25',370485,'/products'),
(911400,'2014-11-24 07:26:01',370488,'/home'),
(911401,'2014-11-24 07:29:46',370489,'/lander-2'),
(911402,'2014-11-24 07:29:59',370485,'/the-original-mr-fuzzy'),
(911403,'2014-11-24 07:31:11',370488,'/products'),
(911404,'2014-11-24 07:36:02',370490,'/home'),
(911405,'2014-11-24 07:36:11',370491,'/home'),
(911406,'2014-11-24 07:43:38',370492,'/home'),
(911407,'2014-11-24 07:51:57',370493,'/lander-5'),
(911408,'2014-11-24 07:53:01',370493,'/products'),
(911409,'2014-11-24 07:53:59',370494,'/lander-5'),
(911410,'2014-11-24 07:56:25',370495,'/lander-3'),
(911411,'2014-11-24 07:57:17',370495,'/products'),
(911412,'2014-11-24 07:58:12',370494,'/products'),
(911413,'2014-11-24 08:00:54',370495,'/the-original-mr-fuzzy'),
(911414,'2014-11-24 08:01:29',370496,'/lander-5'),
(911415,'2014-11-24 08:03:32',370497,'/lander-5'),
(911416,'2014-11-24 08:03:50',370495,'/cart'),
(911417,'2014-11-24 08:03:55',370498,'/lander-5'),
(911418,'2014-11-24 08:04:36',370499,'/lander-5'),
(911419,'2014-11-24 08:07:13',370499,'/products'),
(911420,'2014-11-24 08:07:52',370500,'/home'),
(911421,'2014-11-24 08:08:24',370501,'/home'),
(911422,'2014-11-24 08:08:29',370502,'/lander-2'),
(911423,'2014-11-24 08:10:59',370503,'/lander-2'),
(911424,'2014-11-24 08:11:23',370499,'/the-original-mr-fuzzy'),
(911425,'2014-11-24 08:11:25',370504,'/lander-5'),
(911426,'2014-11-24 08:13:21',370501,'/products'),
(911427,'2014-11-24 08:14:16',370501,'/the-original-mr-fuzzy'),
(911428,'2014-11-24 08:14:18',370503,'/products'),
(911429,'2014-11-24 08:14:20',370499,'/cart'),
(911430,'2014-11-24 08:14:55',370503,'/the-birthday-sugar-panda'),
(911431,'2014-11-24 08:14:57',370499,'/shipping'),
(911432,'2014-11-24 08:15:22',370499,'/billing-2'),
(911433,'2014-11-24 08:16:07',370501,'/cart'),
(911434,'2014-11-24 08:16:37',370499,'/thank-you-for-your-order'),
(911435,'2014-11-24 08:19:28',370505,'/lander-5'),
(911436,'2014-11-24 08:23:36',370506,'/lander-2'),
(911437,'2014-11-24 08:26:06',370507,'/lander-5'),
(911438,'2014-11-24 08:27:31',370508,'/lander-5'),
(911439,'2014-11-24 08:27:33',370509,'/lander-5'),
(911440,'2014-11-24 08:29:58',370507,'/products'),
(911441,'2014-11-24 08:30:04',370508,'/products'),
(911442,'2014-11-24 08:32:50',370510,'/home'),
(911443,'2014-11-24 08:32:51',370508,'/the-original-mr-fuzzy'),
(911444,'2014-11-24 08:34:05',370508,'/cart'),
(911445,'2014-11-24 08:34:29',370507,'/the-original-mr-fuzzy'),
(911446,'2014-11-24 08:36:05',370510,'/products'),
(911447,'2014-11-24 08:36:13',370511,'/home'),
(911448,'2014-11-24 08:36:50',370512,'/lander-5'),
(911449,'2014-11-24 08:38:07',370507,'/cart'),
(911450,'2014-11-24 08:40:40',370510,'/the-original-mr-fuzzy'),
(911451,'2014-11-24 08:40:58',370513,'/home'),
(911452,'2014-11-24 08:40:59',370507,'/shipping'),
(911453,'2014-11-24 08:41:15',370514,'/lander-5'),
(911454,'2014-11-24 08:41:48',370515,'/home'),
(911455,'2014-11-24 08:42:45',370516,'/home'),
(911456,'2014-11-24 08:44:08',370517,'/lander-5'),
(911457,'2014-11-24 08:44:56',370513,'/products'),
(911458,'2014-11-24 08:47:22',370516,'/products'),
(911459,'2014-11-24 08:48:26',370516,'/the-original-mr-fuzzy'),
(911460,'2014-11-24 08:50:21',370518,'/lander-5'),
(911461,'2014-11-24 08:50:37',370516,'/cart'),
(911462,'2014-11-24 08:50:42',370519,'/lander-5'),
(911463,'2014-11-24 08:51:17',370520,'/lander-5'),
(911464,'2014-11-24 08:51:33',370521,'/home'),
(911465,'2014-11-24 08:51:59',370516,'/shipping'),
(911466,'2014-11-24 08:52:12',370522,'/home'),
(911467,'2014-11-24 08:53:14',370516,'/billing-2'),
(911468,'2014-11-24 08:54:28',370522,'/products'),
(911469,'2014-11-24 08:55:20',370516,'/thank-you-for-your-order'),
(911470,'2014-11-24 08:55:53',370519,'/products'),
(911471,'2014-11-24 08:56:45',370520,'/products'),
(911472,'2014-11-24 08:58:25',370523,'/home'),
(911473,'2014-11-24 08:58:35',370522,'/the-original-mr-fuzzy'),
(911474,'2014-11-24 08:58:37',370520,'/the-forever-love-bear'),
(911475,'2014-11-24 08:59:58',370522,'/cart'),
(911476,'2014-11-24 09:00:29',370519,'/the-original-mr-fuzzy'),
(911477,'2014-11-24 09:01:10',370524,'/home'),
(911478,'2014-11-24 09:01:45',370520,'/cart'),
(911479,'2014-11-24 09:02:56',370522,'/shipping'),
(911480,'2014-11-24 09:03:14',370520,'/shipping'),
(911481,'2014-11-24 09:04:43',370522,'/billing-2'),
(911482,'2014-11-24 09:04:59',370520,'/billing-2'),
(911483,'2014-11-24 09:05:34',370525,'/lander-3'),
(911484,'2014-11-24 09:05:42',370522,'/thank-you-for-your-order'),
(911485,'2014-11-24 09:06:36',370525,'/products'),
(911486,'2014-11-24 09:08:07',370525,'/the-original-mr-fuzzy'),
(911487,'2014-11-24 09:08:53',370525,'/cart'),
(911488,'2014-11-24 09:10:43',370526,'/home'),
(911489,'2014-11-24 09:11:38',370527,'/lander-5'),
(911490,'2014-11-24 09:12:42',370528,'/home'),
(911491,'2014-11-24 09:13:22',370529,'/home'),
(911492,'2014-11-24 09:13:26',370526,'/products'),
(911493,'2014-11-24 09:13:51',370527,'/products'),
(911494,'2014-11-24 09:14:40',370530,'/lander-3'),
(911495,'2014-11-24 09:14:47',370527,'/the-birthday-sugar-panda'),
(911496,'2014-11-24 09:15:46',370531,'/lander-3'),
(911497,'2014-11-24 09:16:23',370532,'/lander-5'),
(911498,'2014-11-24 09:16:52',370533,'/lander-5'),
(911499,'2014-11-24 09:17:14',370526,'/the-original-mr-fuzzy'),
(911500,'2014-11-24 09:17:25',370532,'/products'),
(911501,'2014-11-24 09:18:48',370531,'/products'),
(911502,'2014-11-24 09:19:07',370532,'/the-original-mr-fuzzy'),
(911503,'2014-11-24 09:19:41',370534,'/home'),
(911504,'2014-11-24 09:19:46',370535,'/lander-5'),
(911505,'2014-11-24 09:20:09',370526,'/cart'),
(911506,'2014-11-24 09:20:24',370536,'/lander-3'),
(911507,'2014-11-24 09:20:38',370531,'/the-original-mr-fuzzy'),
(911508,'2014-11-24 09:20:57',370537,'/lander-5'),
(911509,'2014-11-24 09:21:30',370533,'/products'),
(911510,'2014-11-24 09:22:47',370538,'/lander-3'),
(911511,'2014-11-24 09:23:19',370538,'/products'),
(911512,'2014-11-24 09:23:34',370535,'/products'),
(911513,'2014-11-24 09:23:56',370539,'/lander-5'),
(911514,'2014-11-24 09:24:18',370533,'/the-original-mr-fuzzy'),
(911515,'2014-11-24 09:24:32',370534,'/products'),
(911516,'2014-11-24 09:25:04',370539,'/products'),
(911517,'2014-11-24 09:25:34',370537,'/products'),
(911518,'2014-11-24 09:26:39',370540,'/home'),
(911519,'2014-11-24 09:26:47',370538,'/the-original-mr-fuzzy'),
(911520,'2014-11-24 09:29:36',370539,'/the-original-mr-fuzzy'),
(911521,'2014-11-24 09:29:45',370537,'/the-birthday-sugar-panda'),
(911522,'2014-11-24 09:30:03',370541,'/lander-2'),
(911523,'2014-11-24 09:30:31',370539,'/cart'),
(911524,'2014-11-24 09:30:55',370542,'/lander-2'),
(911525,'2014-11-24 09:31:54',370543,'/home'),
(911526,'2014-11-24 09:32:08',370544,'/home'),
(911527,'2014-11-24 09:32:10',370540,'/products'),
(911528,'2014-11-24 09:32:44',370545,'/lander-5'),
(911529,'2014-11-24 09:33:08',370543,'/products'),
(911530,'2014-11-24 09:34:57',370546,'/lander-5'),
(911531,'2014-11-24 09:35:12',370543,'/the-original-mr-fuzzy'),
(911532,'2014-11-24 09:35:21',370540,'/the-original-mr-fuzzy'),
(911533,'2014-11-24 09:36:01',370547,'/lander-5'),
(911534,'2014-11-24 09:38:50',370548,'/lander-5'),
(911535,'2014-11-24 09:40:47',370549,'/home'),
(911536,'2014-11-24 09:41:15',370549,'/products'),
(911537,'2014-11-24 09:41:54',370549,'/the-birthday-sugar-panda'),
(911538,'2014-11-24 09:42:58',370548,'/products'),
(911539,'2014-11-24 09:43:30',370548,'/the-forever-love-bear'),
(911540,'2014-11-24 09:43:56',370550,'/home'),
(911541,'2014-11-24 09:44:36',370551,'/lander-3'),
(911542,'2014-11-24 09:45:08',370549,'/cart'),
(911543,'2014-11-24 09:45:51',370552,'/lander-2'),
(911544,'2014-11-24 09:46:15',370548,'/cart'),
(911545,'2014-11-24 09:47:00',370552,'/products'),
(911546,'2014-11-24 09:48:02',370549,'/shipping'),
(911547,'2014-11-24 09:48:24',370552,'/the-forever-love-bear'),
(911548,'2014-11-24 09:50:30',370553,'/lander-5'),
(911549,'2014-11-24 09:52:14',370552,'/cart'),
(911550,'2014-11-24 09:53:56',370554,'/lander-5'),
(911551,'2014-11-24 09:53:58',370553,'/products'),
(911552,'2014-11-24 09:54:18',370553,'/the-original-mr-fuzzy'),
(911553,'2014-11-24 09:56:18',370554,'/products'),
(911554,'2014-11-24 09:58:11',370555,'/home'),
(911555,'2014-11-24 10:00:58',370556,'/home'),
(911556,'2014-11-24 10:01:00',370557,'/lander-5'),
(911557,'2014-11-24 10:01:10',370555,'/products'),
(911558,'2014-11-24 10:01:55',370558,'/home'),
(911559,'2014-11-24 10:02:27',370559,'/lander-5'),
(911560,'2014-11-24 10:02:35',370560,'/home'),
(911561,'2014-11-24 10:02:52',370555,'/the-original-mr-fuzzy'),
(911562,'2014-11-24 10:02:55',370561,'/home'),
(911563,'2014-11-24 10:02:56',370557,'/products'),
(911564,'2014-11-24 10:04:20',370561,'/products'),
(911565,'2014-11-24 10:04:31',370562,'/home'),
(911566,'2014-11-24 10:04:40',370555,'/cart'),
(911567,'2014-11-24 10:05:23',370562,'/products'),
(911568,'2014-11-24 10:05:28',370558,'/products'),
(911569,'2014-11-24 10:05:43',370557,'/the-original-mr-fuzzy'),
(911570,'2014-11-24 10:07:21',370563,'/home'),
(911571,'2014-11-24 10:08:02',370564,'/home'),
(911572,'2014-11-24 10:08:11',370565,'/home'),
(911573,'2014-11-24 10:08:29',370561,'/the-original-mr-fuzzy'),
(911574,'2014-11-24 10:08:42',370562,'/the-original-mr-fuzzy'),
(911575,'2014-11-24 10:09:05',370566,'/lander-5'),
(911576,'2014-11-24 10:09:25',370562,'/cart'),
(911577,'2014-11-24 10:10:23',370567,'/lander-3'),
(911578,'2014-11-24 10:10:34',370568,'/lander-5'),
(911579,'2014-11-24 10:11:30',370569,'/lander-5'),
(911580,'2014-11-24 10:11:55',370570,'/home'),
(911581,'2014-11-24 10:13:24',370569,'/products'),
(911582,'2014-11-24 10:13:43',370569,'/the-original-mr-fuzzy'),
(911583,'2014-11-24 10:14:06',370568,'/products'),
(911584,'2014-11-24 10:17:44',370570,'/products'),
(911585,'2014-11-24 10:17:58',370568,'/the-original-mr-fuzzy'),
(911586,'2014-11-24 10:18:29',370571,'/lander-5'),
(911587,'2014-11-24 10:19:03',370572,'/lander-2'),
(911588,'2014-11-24 10:20:41',370570,'/the-original-mr-fuzzy'),
(911589,'2014-11-24 10:20:57',370572,'/products'),
(911590,'2014-11-24 10:21:48',370573,'/lander-5'),
(911591,'2014-11-24 10:21:54',370574,'/home'),
(911592,'2014-11-24 10:22:24',370571,'/products'),
(911593,'2014-11-24 10:23:04',370575,'/lander-5'),
(911594,'2014-11-24 10:23:52',370576,'/lander-5'),
(911595,'2014-11-24 10:24:25',370575,'/products'),
(911596,'2014-11-24 10:24:44',370575,'/the-birthday-sugar-panda'),
(911597,'2014-11-24 10:25:32',370577,'/lander-3'),
(911598,'2014-11-24 10:26:09',370575,'/cart'),
(911599,'2014-11-24 10:26:38',370578,'/lander-3'),
(911600,'2014-11-24 10:27:06',370579,'/lander-5'),
(911601,'2014-11-24 10:27:19',370580,'/lander-3'),
(911602,'2014-11-24 10:28:15',370581,'/home'),
(911603,'2014-11-24 10:30:22',370582,'/lander-3'),
(911604,'2014-11-24 10:30:58',370583,'/lander-2'),
(911605,'2014-11-24 10:31:19',370579,'/products'),
(911606,'2014-11-24 10:31:40',370584,'/lander-3'),
(911607,'2014-11-24 10:32:38',370579,'/the-original-mr-fuzzy'),
(911608,'2014-11-24 10:33:22',370585,'/home'),
(911609,'2014-11-24 10:33:28',370586,'/lander-5'),
(911610,'2014-11-24 10:33:48',370581,'/products'),
(911611,'2014-11-24 10:34:33',370587,'/home'),
(911612,'2014-11-24 10:34:46',370581,'/the-forever-love-bear'),
(911613,'2014-11-24 10:35:40',370581,'/cart'),
(911614,'2014-11-24 10:35:49',370585,'/products'),
(911615,'2014-11-24 10:36:03',370587,'/products'),
(911616,'2014-11-24 10:36:28',370585,'/the-original-mr-fuzzy'),
(911617,'2014-11-24 10:37:21',370581,'/shipping'),
(911618,'2014-11-24 10:37:38',370588,'/lander-5'),
(911619,'2014-11-24 10:37:45',370581,'/billing-2'),
(911620,'2014-11-24 10:39:15',370589,'/lander-5'),
(911621,'2014-11-24 10:39:21',370590,'/home'),
(911622,'2014-11-24 10:39:38',370591,'/home'),
(911623,'2014-11-24 10:39:56',370585,'/cart'),
(911624,'2014-11-24 10:40:35',370587,'/the-original-mr-fuzzy'),
(911625,'2014-11-24 10:41:03',370581,'/thank-you-for-your-order'),
(911626,'2014-11-24 10:41:18',370592,'/lander-3'),
(911627,'2014-11-24 10:42:56',370585,'/shipping'),
(911628,'2014-11-24 10:43:49',370587,'/cart'),
(911629,'2014-11-24 10:43:56',370593,'/lander-5'),
(911630,'2014-11-24 10:44:38',370592,'/products'),
(911631,'2014-11-24 10:44:45',370594,'/lander-5'),
(911632,'2014-11-24 10:44:49',370595,'/lander-2'),
(911633,'2014-11-24 10:44:53',370589,'/products'),
(911634,'2014-11-24 10:45:33',370596,'/lander-5'),
(911635,'2014-11-24 10:46:15',370587,'/shipping'),
(911636,'2014-11-24 10:46:22',370593,'/products'),
(911637,'2014-11-24 10:46:35',370597,'/lander-3'),
(911638,'2014-11-24 10:46:38',370593,'/the-forever-love-bear'),
(911639,'2014-11-24 10:47:39',370589,'/the-original-mr-fuzzy'),
(911640,'2014-11-24 10:47:47',370597,'/products'),
(911641,'2014-11-24 10:48:11',370595,'/products'),
(911642,'2014-11-24 10:48:20',370598,'/lander-3'),
(911643,'2014-11-24 10:48:24',370587,'/billing-2'),
(911644,'2014-11-24 10:48:46',370599,'/lander-2'),
(911645,'2014-11-24 10:48:57',370600,'/lander-3'),
(911646,'2014-11-24 10:49:03',370592,'/the-birthday-sugar-panda'),
(911647,'2014-11-24 10:49:16',370595,'/the-original-mr-fuzzy'),
(911648,'2014-11-24 10:50:57',370587,'/thank-you-for-your-order'),
(911649,'2014-11-24 10:50:59',370595,'/cart'),
(911650,'2014-11-24 10:51:24',370601,'/lander-2'),
(911651,'2014-11-24 10:52:08',370597,'/the-original-mr-fuzzy'),
(911652,'2014-11-24 10:53:08',370602,'/home'),
(911653,'2014-11-24 10:53:49',370595,'/shipping'),
(911654,'2014-11-24 10:53:58',370599,'/products'),
(911655,'2014-11-24 10:54:34',370599,'/the-original-mr-fuzzy'),
(911656,'2014-11-24 10:55:37',370603,'/home'),
(911657,'2014-11-24 10:56:00',370604,'/lander-5'),
(911658,'2014-11-24 10:56:28',370605,'/home'),
(911659,'2014-11-24 10:57:18',370606,'/lander-5'),
(911660,'2014-11-24 10:57:29',370602,'/products'),
(911661,'2014-11-24 10:58:46',370607,'/home'),
(911662,'2014-11-24 10:59:15',370605,'/products'),
(911663,'2014-11-24 10:59:31',370603,'/products'),
(911664,'2014-11-24 11:00:11',370605,'/the-original-mr-fuzzy'),
(911665,'2014-11-24 11:00:12',370608,'/lander-5'),
(911666,'2014-11-24 11:00:13',370609,'/lander-5'),
(911667,'2014-11-24 11:00:24',370602,'/the-original-mr-fuzzy'),
(911668,'2014-11-24 11:00:33',370606,'/products'),
(911669,'2014-11-24 11:01:28',370610,'/lander-5'),
(911670,'2014-11-24 11:02:19',370605,'/cart'),
(911671,'2014-11-24 11:02:19',370611,'/lander-5'),
(911672,'2014-11-24 11:02:31',370606,'/the-original-mr-fuzzy'),
(911673,'2014-11-24 11:02:39',370609,'/products'),
(911674,'2014-11-24 11:02:52',370607,'/products'),
(911675,'2014-11-24 11:03:16',370603,'/the-forever-love-bear'),
(911676,'2014-11-24 11:03:56',370606,'/cart'),
(911677,'2014-11-24 11:03:58',370609,'/the-original-mr-fuzzy'),
(911678,'2014-11-24 11:04:44',370612,'/home'),
(911679,'2014-11-24 11:05:15',370607,'/the-original-mr-fuzzy'),
(911680,'2014-11-24 11:06:09',370611,'/products'),
(911681,'2014-11-24 11:06:34',370613,'/home'),
(911682,'2014-11-24 11:06:53',370606,'/shipping'),
(911683,'2014-11-24 11:07:23',370606,'/billing-2'),
(911684,'2014-11-24 11:07:54',370609,'/cart'),
(911685,'2014-11-24 11:09:48',370611,'/the-original-mr-fuzzy'),
(911686,'2014-11-24 11:10:10',370614,'/lander-5'),
(911687,'2014-11-24 11:10:44',370615,'/lander-3'),
(911688,'2014-11-24 11:10:46',370616,'/lander-3'),
(911689,'2014-11-24 11:11:13',370616,'/products'),
(911690,'2014-11-24 11:11:14',370617,'/home'),
(911691,'2014-11-24 11:12:36',370616,'/the-forever-love-bear'),
(911692,'2014-11-24 11:13:13',370616,'/cart'),
(911693,'2014-11-24 11:13:30',370618,'/lander-5'),
(911694,'2014-11-24 11:13:49',370611,'/cart'),
(911695,'2014-11-24 11:14:33',370619,'/lander-5'),
(911696,'2014-11-24 11:15:17',370614,'/products'),
(911697,'2014-11-24 11:16:00',370620,'/lander-5'),
(911698,'2014-11-24 11:16:02',370614,'/the-original-mr-fuzzy'),
(911699,'2014-11-24 11:16:08',370611,'/shipping'),
(911700,'2014-11-24 11:17:09',370621,'/home'),
(911701,'2014-11-24 11:17:40',370611,'/billing-2'),
(911702,'2014-11-24 11:17:43',370621,'/products'),
(911703,'2014-11-24 11:17:58',370622,'/lander-3'),
(911704,'2014-11-24 11:19:57',370611,'/thank-you-for-your-order'),
(911705,'2014-11-24 11:20:23',370620,'/products'),
(911706,'2014-11-24 11:22:16',370621,'/the-birthday-sugar-panda'),
(911707,'2014-11-24 11:24:50',370620,'/the-original-mr-fuzzy'),
(911708,'2014-11-24 11:26:29',370623,'/home'),
(911709,'2014-11-24 11:27:05',370624,'/lander-3'),
(911710,'2014-11-24 11:27:14',370625,'/lander-5'),
(911711,'2014-11-24 11:27:29',370623,'/products'),
(911712,'2014-11-24 11:27:50',370623,'/the-original-mr-fuzzy'),
(911713,'2014-11-24 11:27:57',370626,'/lander-5'),
(911714,'2014-11-24 11:28:51',370626,'/products'),
(911715,'2014-11-24 11:29:56',370627,'/home'),
(911716,'2014-11-24 11:29:58',370626,'/the-original-mr-fuzzy'),
(911717,'2014-11-24 11:31:59',370628,'/lander-5'),
(911718,'2014-11-24 11:33:32',370628,'/products'),
(911719,'2014-11-24 11:34:12',370629,'/lander-5'),
(911720,'2014-11-24 11:34:23',370630,'/lander-5'),
(911721,'2014-11-24 11:35:17',370631,'/lander-3'),
(911722,'2014-11-24 11:35:17',370632,'/home'),
(911723,'2014-11-24 11:36:59',370633,'/home'),
(911724,'2014-11-24 11:37:18',370632,'/products'),
(911725,'2014-11-24 11:37:50',370628,'/the-original-mr-fuzzy'),
(911726,'2014-11-24 11:38:02',370633,'/products'),
(911727,'2014-11-24 11:38:03',370632,'/the-forever-love-bear'),
(911728,'2014-11-24 11:38:12',370634,'/lander-3'),
(911729,'2014-11-24 11:38:24',370629,'/products'),
(911730,'2014-11-24 11:39:32',370631,'/products'),
(911731,'2014-11-24 11:39:50',370632,'/cart'),
(911732,'2014-11-24 11:40:45',370631,'/the-forever-love-bear'),
(911733,'2014-11-24 11:42:13',370632,'/shipping'),
(911734,'2014-11-24 11:42:18',370633,'/the-original-mr-fuzzy'),
(911735,'2014-11-24 11:42:58',370635,'/lander-5'),
(911736,'2014-11-24 11:43:03',370629,'/the-original-mr-fuzzy'),
(911737,'2014-11-24 11:44:04',370636,'/lander-3'),
(911738,'2014-11-24 11:44:35',370629,'/cart'),
(911739,'2014-11-24 11:45:06',370632,'/billing-2'),
(911740,'2014-11-24 11:46:03',370636,'/products'),
(911741,'2014-11-24 11:46:55',370637,'/lander-3'),
(911742,'2014-11-24 11:48:04',370638,'/home'),
(911743,'2014-11-24 11:48:22',370632,'/thank-you-for-your-order'),
(911744,'2014-11-24 11:48:30',370635,'/products'),
(911745,'2014-11-24 11:49:01',370638,'/products'),
(911746,'2014-11-24 11:49:41',370635,'/the-forever-love-bear'),
(911747,'2014-11-24 11:50:26',370639,'/home'),
(911748,'2014-11-24 11:50:41',370638,'/the-birthday-sugar-panda'),
(911749,'2014-11-24 11:51:42',370640,'/lander-5'),
(911750,'2014-11-24 11:52:07',370641,'/lander-5'),
(911751,'2014-11-24 11:53:26',370638,'/cart'),
(911752,'2014-11-24 11:53:35',370635,'/cart'),
(911753,'2014-11-24 11:54:35',370641,'/products'),
(911754,'2014-11-24 11:54:39',370635,'/shipping'),
(911755,'2014-11-24 11:54:54',370638,'/shipping'),
(911756,'2014-11-24 11:55:23',370635,'/billing-2'),
(911757,'2014-11-24 11:55:24',370638,'/billing-2'),
(911758,'2014-11-24 11:55:44',370642,'/lander-5'),
(911759,'2014-11-24 11:56:00',370643,'/home'),
(911760,'2014-11-24 11:56:57',370644,'/home'),
(911761,'2014-11-24 11:57:23',370645,'/lander-3'),
(911762,'2014-11-24 11:57:27',370640,'/products'),
(911763,'2014-11-24 11:58:10',370638,'/thank-you-for-your-order'),
(911764,'2014-11-24 11:58:17',370642,'/products'),
(911765,'2014-11-24 11:58:25',370644,'/products'),
(911766,'2014-11-24 11:58:36',370646,'/lander-5'),
(911767,'2014-11-24 11:58:42',370641,'/the-original-mr-fuzzy'),
(911768,'2014-11-24 11:59:03',370635,'/thank-you-for-your-order'),
(911769,'2014-11-24 12:00:20',370641,'/cart'),
(911770,'2014-11-24 12:00:37',370642,'/the-original-mr-fuzzy'),
(911771,'2014-11-24 12:00:51',370647,'/lander-3'),
(911772,'2014-11-24 12:01:56',370644,'/the-original-mr-fuzzy'),
(911773,'2014-11-24 12:01:58',370640,'/the-original-mr-fuzzy'),
(911774,'2014-11-24 12:02:05',370648,'/lander-5'),
(911775,'2014-11-24 12:02:12',370649,'/lander-2'),
(911776,'2014-11-24 12:02:16',370645,'/products'),
(911777,'2014-11-24 12:02:23',370650,'/home'),
(911778,'2014-11-24 12:02:44',370646,'/products'),
(911779,'2014-11-24 12:03:46',370645,'/the-original-mr-fuzzy'),
(911780,'2014-11-24 12:03:49',370646,'/the-birthday-sugar-panda'),
(911781,'2014-11-24 12:04:05',370641,'/shipping'),
(911782,'2014-11-24 12:04:32',370651,'/home'),
(911783,'2014-11-24 12:06:02',370652,'/lander-3'),
(911784,'2014-11-24 12:06:54',370653,'/lander-3'),
(911785,'2014-11-24 12:06:57',370654,'/lander-2'),
(911786,'2014-11-24 12:06:58',370641,'/billing-2'),
(911787,'2014-11-24 12:08:33',370655,'/home'),
(911788,'2014-11-24 12:08:53',370652,'/products'),
(911789,'2014-11-24 12:09:14',370641,'/thank-you-for-your-order'),
(911790,'2014-11-24 12:09:28',370656,'/home'),
(911791,'2014-11-24 12:10:18',370656,'/products'),
(911792,'2014-11-24 12:10:32',370657,'/home'),
(911793,'2014-11-24 12:10:34',370658,'/home'),
(911794,'2014-11-24 12:11:01',370656,'/the-original-mr-fuzzy'),
(911795,'2014-11-24 12:11:20',370659,'/lander-5'),
(911796,'2014-11-24 12:11:58',370658,'/products'),
(911797,'2014-11-24 12:12:27',370659,'/products'),
(911798,'2014-11-24 12:12:33',370657,'/products'),
(911799,'2014-11-24 12:12:36',370660,'/lander-5'),
(911800,'2014-11-24 12:13:28',370661,'/home'),
(911801,'2014-11-24 12:14:12',370656,'/cart'),
(911802,'2014-11-24 12:14:21',370658,'/the-original-mr-fuzzy'),
(911803,'2014-11-24 12:15:02',370659,'/the-forever-love-bear'),
(911804,'2014-11-24 12:15:02',370660,'/products'),
(911805,'2014-11-24 12:15:27',370662,'/lander-3'),
(911806,'2014-11-24 12:15:47',370663,'/lander-5'),
(911807,'2014-11-24 12:16:09',370660,'/the-original-mr-fuzzy'),
(911808,'2014-11-24 12:17:02',370657,'/the-original-mr-fuzzy'),
(911809,'2014-11-24 12:17:30',370656,'/shipping'),
(911810,'2014-11-24 12:17:36',370658,'/cart'),
(911811,'2014-11-24 12:17:42',370659,'/cart'),
(911812,'2014-11-24 12:18:09',370664,'/lander-3'),
(911813,'2014-11-24 12:18:26',370665,'/lander-5'),
(911814,'2014-11-24 12:18:55',370658,'/shipping'),
(911815,'2014-11-24 12:19:11',370666,'/lander-5'),
(911816,'2014-11-24 12:19:19',370660,'/cart'),
(911817,'2014-11-24 12:19:51',370658,'/billing-2'),
(911818,'2014-11-24 12:20:21',370663,'/products'),
(911819,'2014-11-24 12:20:33',370664,'/products'),
(911820,'2014-11-24 12:21:14',370659,'/shipping'),
(911821,'2014-11-24 12:21:15',370667,'/home'),
(911822,'2014-11-24 12:21:50',370668,'/home'),
(911823,'2014-11-24 12:21:58',370660,'/shipping'),
(911824,'2014-11-24 12:22:20',370658,'/thank-you-for-your-order'),
(911825,'2014-11-24 12:22:32',370669,'/lander-3'),
(911826,'2014-11-24 12:22:36',370670,'/home'),
(911827,'2014-11-24 12:22:45',370659,'/billing-2'),
(911828,'2014-11-24 12:23:47',370671,'/lander-2'),
(911829,'2014-11-24 12:24:33',370669,'/products'),
(911830,'2014-11-24 12:25:47',370672,'/lander-2'),
(911831,'2014-11-24 12:25:56',370667,'/products'),
(911832,'2014-11-24 12:26:33',370669,'/the-original-mr-fuzzy'),
(911833,'2014-11-24 12:27:11',370673,'/lander-5'),
(911834,'2014-11-24 12:27:36',370670,'/products'),
(911835,'2014-11-24 12:27:51',370659,'/thank-you-for-your-order'),
(911836,'2014-11-24 12:28:33',370674,'/home'),
(911837,'2014-11-24 12:29:37',370670,'/the-original-mr-fuzzy'),
(911838,'2014-11-24 12:29:57',370673,'/products'),
(911839,'2014-11-24 12:30:09',370672,'/products'),
(911840,'2014-11-24 12:30:17',370669,'/cart'),
(911841,'2014-11-24 12:30:33',370674,'/products'),
(911842,'2014-11-24 12:31:40',370675,'/lander-5'),
(911843,'2014-11-24 12:32:35',370669,'/shipping'),
(911844,'2014-11-24 12:33:08',370675,'/products'),
(911845,'2014-11-24 12:33:39',370674,'/the-original-mr-fuzzy'),
(911846,'2014-11-24 12:33:47',370673,'/the-birthday-sugar-panda'),
(911847,'2014-11-24 12:33:56',370672,'/the-original-mr-fuzzy'),
(911848,'2014-11-24 12:34:06',370669,'/billing-2'),
(911849,'2014-11-24 12:34:17',370676,'/home'),
(911850,'2014-11-24 12:34:22',370677,'/lander-3'),
(911851,'2014-11-24 12:35:23',370672,'/cart'),
(911852,'2014-11-24 12:35:55',370669,'/thank-you-for-your-order'),
(911853,'2014-11-24 12:36:34',370674,'/cart'),
(911854,'2014-11-24 12:36:53',370675,'/the-original-mr-fuzzy'),
(911855,'2014-11-24 12:37:16',370678,'/home'),
(911856,'2014-11-24 12:37:40',370679,'/lander-5'),
(911857,'2014-11-24 12:37:58',370680,'/home'),
(911858,'2014-11-24 12:39:26',370675,'/cart'),
(911859,'2014-11-24 12:39:46',370674,'/shipping'),
(911860,'2014-11-24 12:41:02',370675,'/shipping'),
(911861,'2014-11-24 12:42:11',370678,'/products'),
(911862,'2014-11-24 12:42:30',370674,'/billing-2'),
(911863,'2014-11-24 12:42:34',370678,'/the-original-mr-fuzzy'),
(911864,'2014-11-24 12:42:41',370681,'/lander-5'),
(911865,'2014-11-24 12:43:05',370682,'/lander-5'),
(911866,'2014-11-24 12:47:29',370683,'/lander-3'),
(911867,'2014-11-24 12:47:32',370684,'/lander-5'),
(911868,'2014-11-24 12:48:28',370681,'/products'),
(911869,'2014-11-24 12:48:55',370685,'/lander-2'),
(911870,'2014-11-24 12:49:01',370686,'/lander-3'),
(911871,'2014-11-24 12:49:52',370687,'/lander-3'),
(911872,'2014-11-24 12:50:28',370687,'/products'),
(911873,'2014-11-24 12:50:58',370688,'/lander-5'),
(911874,'2014-11-24 12:51:01',370683,'/products'),
(911875,'2014-11-24 12:52:08',370681,'/the-original-mr-fuzzy'),
(911876,'2014-11-24 12:53:04',370687,'/the-original-mr-fuzzy'),
(911877,'2014-11-24 12:53:33',370689,'/lander-5'),
(911878,'2014-11-24 12:53:58',370690,'/lander-3'),
(911879,'2014-11-24 12:54:40',370683,'/the-original-mr-fuzzy'),
(911880,'2014-11-24 12:55:37',370687,'/cart'),
(911881,'2014-11-24 12:55:43',370681,'/cart'),
(911882,'2014-11-24 12:55:48',370691,'/home'),
(911883,'2014-11-24 12:56:14',370692,'/lander-5'),
(911884,'2014-11-24 12:57:06',370693,'/lander-5'),
(911885,'2014-11-24 12:57:22',370681,'/shipping'),
(911886,'2014-11-24 12:57:55',370692,'/products'),
(911887,'2014-11-24 12:58:52',370694,'/home'),
(911888,'2014-11-24 12:59:42',370692,'/the-birthday-sugar-panda'),
(911889,'2014-11-24 13:00:16',370681,'/billing-2'),
(911890,'2014-11-24 13:00:46',370695,'/home'),
(911891,'2014-11-24 13:01:05',370696,'/lander-5'),
(911892,'2014-11-24 13:01:16',370692,'/cart'),
(911893,'2014-11-24 13:02:15',370696,'/products'),
(911894,'2014-11-24 13:02:51',370693,'/products'),
(911895,'2014-11-24 13:03:44',370693,'/the-birthday-sugar-panda'),
(911896,'2014-11-24 13:04:22',370692,'/shipping'),
(911897,'2014-11-24 13:05:27',370696,'/the-original-mr-fuzzy'),
(911898,'2014-11-24 13:06:12',370697,'/lander-5'),
(911899,'2014-11-24 13:07:08',370693,'/cart'),
(911900,'2014-11-24 13:07:08',370698,'/lander-2'),
(911901,'2014-11-24 13:07:28',370692,'/billing-2'),
(911902,'2014-11-24 13:08:03',370698,'/products'),
(911903,'2014-11-24 13:08:35',370699,'/home'),
(911904,'2014-11-24 13:08:37',370697,'/products'),
(911905,'2014-11-24 13:09:19',370700,'/lander-5'),
(911906,'2014-11-24 13:09:28',370701,'/home'),
(911907,'2014-11-24 13:10:10',370693,'/shipping'),
(911908,'2014-11-24 13:10:24',370702,'/lander-3'),
(911909,'2014-11-24 13:10:47',370698,'/the-original-mr-fuzzy'),
(911910,'2014-11-24 13:11:09',370692,'/thank-you-for-your-order'),
(911911,'2014-11-24 13:11:23',370703,'/home'),
(911912,'2014-11-24 13:12:11',370702,'/products'),
(911913,'2014-11-24 13:12:54',370697,'/the-forever-love-bear'),
(911914,'2014-11-24 13:13:15',370704,'/home'),
(911915,'2014-11-24 13:13:19',370700,'/products'),
(911916,'2014-11-24 13:13:27',370703,'/products'),
(911917,'2014-11-24 13:13:42',370705,'/home'),
(911918,'2014-11-24 13:13:50',370697,'/cart'),
(911919,'2014-11-24 13:13:52',370700,'/the-birthday-sugar-panda'),
(911920,'2014-11-24 13:14:07',370703,'/the-birthday-sugar-panda'),
(911921,'2014-11-24 13:14:47',370706,'/home'),
(911922,'2014-11-24 13:15:01',370707,'/home'),
(911923,'2014-11-24 13:15:03',370705,'/products'),
(911924,'2014-11-24 13:15:21',370702,'/the-original-mr-fuzzy'),
(911925,'2014-11-24 13:15:50',370697,'/shipping'),
(911926,'2014-11-24 13:15:55',370706,'/products'),
(911927,'2014-11-24 13:16:27',370697,'/billing-2'),
(911928,'2014-11-24 13:16:43',370702,'/cart'),
(911929,'2014-11-24 13:17:01',370706,'/the-original-mr-fuzzy'),
(911930,'2014-11-24 13:17:14',370702,'/shipping'),
(911931,'2014-11-24 13:17:29',370705,'/the-original-mr-fuzzy'),
(911932,'2014-11-24 13:17:45',370703,'/cart'),
(911933,'2014-11-24 13:18:08',370707,'/products'),
(911934,'2014-11-24 13:19:25',370702,'/billing-2'),
(911935,'2014-11-24 13:19:31',370708,'/lander-5'),
(911936,'2014-11-24 13:19:51',370709,'/lander-3'),
(911937,'2014-11-24 13:20:30',370707,'/the-original-mr-fuzzy'),
(911938,'2014-11-24 13:21:10',370703,'/shipping'),
(911939,'2014-11-24 13:21:23',370702,'/thank-you-for-your-order'),
(911940,'2014-11-24 13:21:34',370710,'/lander-5'),
(911941,'2014-11-24 13:21:44',370711,'/home'),
(911942,'2014-11-24 13:23:03',370710,'/products'),
(911943,'2014-11-24 13:23:07',370712,'/home'),
(911944,'2014-11-24 13:24:03',370703,'/billing-2'),
(911945,'2014-11-24 13:24:31',370709,'/products'),
(911946,'2014-11-24 13:24:53',370713,'/lander-2'),
(911947,'2014-11-24 13:25:18',370708,'/products'),
(911948,'2014-11-24 13:25:33',370711,'/products'),
(911949,'2014-11-24 13:26:13',370710,'/the-original-mr-fuzzy'),
(911950,'2014-11-24 13:27:29',370703,'/thank-you-for-your-order'),
(911951,'2014-11-24 13:28:51',370713,'/products'),
(911952,'2014-11-24 13:28:54',370710,'/cart'),
(911953,'2014-11-24 13:29:10',370708,'/the-original-mr-fuzzy'),
(911954,'2014-11-24 13:29:30',370711,'/the-original-mr-fuzzy'),
(911955,'2014-11-24 13:29:48',370710,'/shipping'),
(911956,'2014-11-24 13:30:03',370713,'/the-original-mr-fuzzy'),
(911957,'2014-11-24 13:31:31',370710,'/billing-2'),
(911958,'2014-11-24 13:31:46',370714,'/home'),
(911959,'2014-11-24 13:32:07',370715,'/lander-5'),
(911960,'2014-11-24 13:32:10',370713,'/cart'),
(911961,'2014-11-24 13:32:41',370716,'/lander-5'),
(911962,'2014-11-24 13:32:49',370717,'/lander-3'),
(911963,'2014-11-24 13:32:58',370718,'/home'),
(911964,'2014-11-24 13:33:13',370713,'/shipping'),
(911965,'2014-11-24 13:33:28',370719,'/lander-5'),
(911966,'2014-11-24 13:33:49',370720,'/home'),
(911967,'2014-11-24 13:35:10',370716,'/products'),
(911968,'2014-11-24 13:35:38',370721,'/lander-3'),
(911969,'2014-11-24 13:36:20',370714,'/products'),
(911970,'2014-11-24 13:37:01',370710,'/thank-you-for-your-order'),
(911971,'2014-11-24 13:37:52',370718,'/products'),
(911972,'2014-11-24 13:37:55',370716,'/the-original-mr-fuzzy'),
(911973,'2014-11-24 13:38:18',370722,'/lander-5'),
(911974,'2014-11-24 13:38:34',370720,'/products'),
(911975,'2014-11-24 13:38:43',370723,'/lander-3'),
(911976,'2014-11-24 13:38:53',370718,'/the-original-mr-fuzzy'),
(911977,'2014-11-24 13:38:57',370719,'/products'),
(911978,'2014-11-24 13:39:21',370724,'/lander-5'),
(911979,'2014-11-24 13:39:43',370725,'/lander-5'),
(911980,'2014-11-24 13:39:58',370719,'/the-birthday-sugar-panda'),
(911981,'2014-11-24 13:40:02',370716,'/cart'),
(911982,'2014-11-24 13:40:21',370720,'/the-original-mr-fuzzy'),
(911983,'2014-11-24 13:41:46',370720,'/cart'),
(911984,'2014-11-24 13:41:51',370722,'/products'),
(911985,'2014-11-24 13:42:16',370726,'/lander-3'),
(911986,'2014-11-24 13:43:03',370722,'/the-original-mr-fuzzy'),
(911987,'2014-11-24 13:43:29',370727,'/home'),
(911988,'2014-11-24 13:43:48',370719,'/cart'),
(911989,'2014-11-24 13:43:59',370720,'/shipping'),
(911990,'2014-11-24 13:44:38',370725,'/products'),
(911991,'2014-11-24 13:44:50',370728,'/lander-5'),
(911992,'2014-11-24 13:44:54',370727,'/products'),
(911993,'2014-11-24 13:45:01',370725,'/the-birthday-sugar-panda'),
(911994,'2014-11-24 13:45:11',370729,'/home'),
(911995,'2014-11-24 13:46:00',370730,'/lander-2'),
(911996,'2014-11-24 13:46:32',370720,'/billing-2'),
(911997,'2014-11-24 13:47:11',370729,'/products'),
(911998,'2014-11-24 13:47:22',370728,'/products'),
(911999,'2014-11-24 13:47:30',370725,'/cart'),
(912000,'2014-11-24 13:47:31',370720,'/thank-you-for-your-order'),
(912001,'2014-11-24 13:47:56',370725,'/shipping'),
(912002,'2014-11-24 13:49:18',370729,'/the-original-mr-fuzzy'),
(912003,'2014-11-24 13:49:21',370731,'/lander-2'),
(912004,'2014-11-24 13:49:45',370729,'/cart'),
(912005,'2014-11-24 13:49:47',370732,'/home'),
(912006,'2014-11-24 13:49:50',370728,'/the-birthday-sugar-panda'),
(912007,'2014-11-24 13:50:05',370730,'/products'),
(912008,'2014-11-24 13:50:24',370733,'/lander-5'),
(912009,'2014-11-24 13:50:35',370734,'/lander-5'),
(912010,'2014-11-24 13:51:10',370735,'/lander-5'),
(912011,'2014-11-24 13:51:42',370732,'/products'),
(912012,'2014-11-24 13:52:08',370729,'/shipping'),
(912013,'2014-11-24 13:52:45',370736,'/home'),
(912014,'2014-11-24 13:53:02',370730,'/the-original-mr-fuzzy'),
(912015,'2014-11-24 13:53:06',370737,'/lander-3'),
(912016,'2014-11-24 13:53:58',370738,'/lander-3'),
(912017,'2014-11-24 13:54:42',370730,'/cart'),
(912018,'2014-11-24 13:54:55',370739,'/home'),
(912019,'2014-11-24 13:55:10',370740,'/lander-5'),
(912020,'2014-11-24 13:55:14',370737,'/products'),
(912021,'2014-11-24 13:55:26',370741,'/lander-5'),
(912022,'2014-11-24 13:56:07',370737,'/the-original-mr-fuzzy'),
(912023,'2014-11-24 13:56:16',370741,'/products'),
(912024,'2014-11-24 13:56:38',370735,'/products'),
(912025,'2014-11-24 13:56:59',370742,'/lander-5'),
(912026,'2014-11-24 13:57:36',370736,'/products'),
(912027,'2014-11-24 13:57:39',370743,'/lander-3'),
(912028,'2014-11-24 13:58:18',370736,'/the-original-mr-fuzzy'),
(912029,'2014-11-24 13:58:22',370741,'/the-original-mr-fuzzy'),
(912030,'2014-11-24 13:58:34',370744,'/home'),
(912031,'2014-11-24 13:59:24',370744,'/products'),
(912032,'2014-11-24 13:59:26',370742,'/products'),
(912033,'2014-11-24 13:59:58',370744,'/the-original-mr-fuzzy'),
(912034,'2014-11-24 14:00:12',370741,'/cart'),
(912035,'2014-11-24 14:00:22',370735,'/the-original-mr-fuzzy'),
(912036,'2014-11-24 14:00:22',370745,'/lander-5'),
(912037,'2014-11-24 14:02:38',370742,'/the-original-mr-fuzzy'),
(912038,'2014-11-24 14:03:16',370735,'/cart'),
(912039,'2014-11-24 14:03:33',370746,'/home'),
(912040,'2014-11-24 14:05:14',370747,'/home'),
(912041,'2014-11-24 14:06:11',370747,'/products'),
(912042,'2014-11-24 14:06:19',370742,'/cart'),
(912043,'2014-11-24 14:07:45',370748,'/lander-5'),
(912044,'2014-11-24 14:08:03',370746,'/products'),
(912045,'2014-11-24 14:08:28',370748,'/products'),
(912046,'2014-11-24 14:09:03',370747,'/the-original-mr-fuzzy'),
(912047,'2014-11-24 14:09:05',370749,'/lander-5'),
(912048,'2014-11-24 14:09:24',370742,'/shipping'),
(912049,'2014-11-24 14:09:51',370750,'/lander-5'),
(912050,'2014-11-24 14:09:54',370746,'/the-original-mr-fuzzy'),
(912051,'2014-11-24 14:10:47',370742,'/billing-2'),
(912052,'2014-11-24 14:11:26',370746,'/cart'),
(912053,'2014-11-24 14:12:12',370746,'/shipping'),
(912054,'2014-11-24 14:12:31',370751,'/home'),
(912055,'2014-11-24 14:12:33',370747,'/cart'),
(912056,'2014-11-24 14:12:37',370748,'/the-forever-love-bear'),
(912057,'2014-11-24 14:12:41',370752,'/home'),
(912058,'2014-11-24 14:13:38',370749,'/products'),
(912059,'2014-11-24 14:14:03',370746,'/billing-2'),
(912060,'2014-11-24 14:14:08',370748,'/cart'),
(912061,'2014-11-24 14:14:15',370753,'/lander-5'),
(912062,'2014-11-24 14:14:58',370753,'/products'),
(912063,'2014-11-24 14:15:34',370752,'/products'),
(912064,'2014-11-24 14:15:35',370748,'/shipping'),
(912065,'2014-11-24 14:16:42',370749,'/the-forever-love-bear'),
(912066,'2014-11-24 14:17:27',370748,'/billing-2'),
(912067,'2014-11-24 14:17:34',370754,'/lander-5'),
(912068,'2014-11-24 14:17:35',370746,'/thank-you-for-your-order'),
(912069,'2014-11-24 14:18:08',370751,'/products'),
(912070,'2014-11-24 14:19:15',370752,'/the-original-mr-fuzzy'),
(912071,'2014-11-24 14:20:41',370749,'/cart'),
(912072,'2014-11-24 14:20:46',370751,'/the-original-mr-fuzzy'),
(912073,'2014-11-24 14:21:11',370748,'/thank-you-for-your-order'),
(912074,'2014-11-24 14:21:40',370749,'/shipping'),
(912075,'2014-11-24 14:22:14',370749,'/billing-2'),
(912076,'2014-11-24 14:24:32',370749,'/thank-you-for-your-order'),
(912077,'2014-11-24 14:24:46',370751,'/cart'),
(912078,'2014-11-24 14:26:31',370755,'/lander-3'),
(912079,'2014-11-24 14:26:32',370756,'/lander-3'),
(912080,'2014-11-24 14:27:32',370756,'/products'),
(912081,'2014-11-24 14:29:00',370756,'/the-original-mr-fuzzy'),
(912082,'2014-11-24 14:30:31',370757,'/lander-3'),
(912083,'2014-11-24 14:31:49',370758,'/lander-5'),
(912084,'2014-11-24 14:32:08',370759,'/home'),
(912085,'2014-11-24 14:33:34',370759,'/products'),
(912086,'2014-11-24 14:34:16',370758,'/products'),
(912087,'2014-11-24 14:34:44',370758,'/the-original-mr-fuzzy'),
(912088,'2014-11-24 14:34:53',370760,'/lander-5'),
(912089,'2014-11-24 14:35:05',370761,'/home'),
(912090,'2014-11-24 14:35:36',370762,'/lander-5'),
(912091,'2014-11-24 14:35:39',370759,'/the-original-mr-fuzzy'),
(912092,'2014-11-24 14:36:31',370761,'/products'),
(912093,'2014-11-24 14:37:00',370763,'/lander-5'),
(912094,'2014-11-24 14:38:17',370763,'/products'),
(912095,'2014-11-24 14:38:29',370764,'/lander-5'),
(912096,'2014-11-24 14:38:54',370762,'/products'),
(912097,'2014-11-24 14:39:12',370763,'/the-original-mr-fuzzy'),
(912098,'2014-11-24 14:39:34',370765,'/lander-5'),
(912099,'2014-11-24 14:39:36',370759,'/cart'),
(912100,'2014-11-24 14:40:46',370763,'/cart'),
(912101,'2014-11-24 14:40:48',370766,'/home'),
(912102,'2014-11-24 14:40:51',370761,'/the-forever-love-bear'),
(912103,'2014-11-24 14:40:51',370762,'/the-original-mr-fuzzy'),
(912104,'2014-11-24 14:43:27',370759,'/shipping'),
(912105,'2014-11-24 14:43:28',370762,'/cart'),
(912106,'2014-11-24 14:43:31',370767,'/lander-3'),
(912107,'2014-11-24 14:44:16',370763,'/shipping'),
(912108,'2014-11-24 14:44:18',370768,'/lander-3'),
(912109,'2014-11-24 14:44:33',370761,'/cart'),
(912110,'2014-11-24 14:46:08',370759,'/billing-2'),
(912111,'2014-11-24 14:46:12',370761,'/shipping'),
(912112,'2014-11-24 14:46:22',370763,'/billing-2'),
(912113,'2014-11-24 14:47:48',370769,'/home'),
(912114,'2014-11-24 14:47:59',370768,'/products'),
(912115,'2014-11-24 14:48:53',370761,'/billing-2'),
(912116,'2014-11-24 14:50:32',370769,'/products'),
(912117,'2014-11-24 14:50:53',370768,'/the-forever-love-bear'),
(912118,'2014-11-24 14:51:03',370770,'/lander-5'),
(912119,'2014-11-24 14:51:04',370759,'/thank-you-for-your-order'),
(912120,'2014-11-24 14:51:27',370771,'/lander-3'),
(912121,'2014-11-24 14:51:34',370770,'/products'),
(912122,'2014-11-24 14:51:38',370772,'/lander-5'),
(912123,'2014-11-24 14:51:47',370773,'/home'),
(912124,'2014-11-24 14:53:10',370769,'/the-original-mr-fuzzy'),
(912125,'2014-11-24 14:53:11',370773,'/products'),
(912126,'2014-11-24 14:54:04',370768,'/cart'),
(912127,'2014-11-24 14:54:55',370771,'/products'),
(912128,'2014-11-24 14:55:32',370768,'/shipping'),
(912129,'2014-11-24 14:55:49',370770,'/the-forever-love-bear'),
(912130,'2014-11-24 14:56:41',370769,'/cart'),
(912131,'2014-11-24 14:56:52',370774,'/lander-5'),
(912132,'2014-11-24 14:57:40',370768,'/billing-2'),
(912133,'2014-11-24 14:58:01',370775,'/home'),
(912134,'2014-11-24 14:58:18',370776,'/lander-5'),
(912135,'2014-11-24 14:59:15',370777,'/lander-5'),
(912136,'2014-11-24 14:59:35',370778,'/lander-2'),
(912137,'2014-11-24 14:59:47',370770,'/cart'),
(912138,'2014-11-24 15:00:55',370779,'/lander-5'),
(912139,'2014-11-24 15:01:39',370780,'/lander-3'),
(912140,'2014-11-24 15:02:26',370778,'/products'),
(912141,'2014-11-24 15:03:29',370770,'/shipping'),
(912142,'2014-11-24 15:03:46',370776,'/products'),
(912143,'2014-11-24 15:04:37',370770,'/billing-2'),
(912144,'2014-11-24 15:04:48',370781,'/home'),
(912145,'2014-11-24 15:05:47',370782,'/lander-5'),
(912146,'2014-11-24 15:06:13',370770,'/thank-you-for-your-order'),
(912147,'2014-11-24 15:06:26',370778,'/the-forever-love-bear'),
(912148,'2014-11-24 15:06:52',370783,'/lander-5'),
(912149,'2014-11-24 15:07:35',370784,'/lander-5'),
(912150,'2014-11-24 15:07:45',370785,'/lander-3'),
(912151,'2014-11-24 15:08:03',370776,'/the-original-mr-fuzzy'),
(912152,'2014-11-24 15:08:54',370786,'/lander-3'),
(912153,'2014-11-24 15:09:25',370787,'/lander-5'),
(912154,'2014-11-24 15:09:39',370776,'/cart'),
(912155,'2014-11-24 15:09:53',370787,'/products'),
(912156,'2014-11-24 15:10:05',370788,'/lander-5'),
(912157,'2014-11-24 15:11:05',370783,'/products'),
(912158,'2014-11-24 15:11:07',370787,'/the-original-mr-fuzzy'),
(912159,'2014-11-24 15:12:05',370785,'/products'),
(912160,'2014-11-24 15:12:15',370789,'/lander-5'),
(912161,'2014-11-24 15:12:36',370790,'/home'),
(912162,'2014-11-24 15:12:39',370784,'/products'),
(912163,'2014-11-24 15:13:17',370787,'/cart'),
(912164,'2014-11-24 15:13:35',370783,'/the-forever-love-bear'),
(912165,'2014-11-24 15:14:17',370785,'/the-original-mr-fuzzy'),
(912166,'2014-11-24 15:14:44',370791,'/lander-5'),
(912167,'2014-11-24 15:14:54',370792,'/lander-5'),
(912168,'2014-11-24 15:14:56',370789,'/products'),
(912169,'2014-11-24 15:15:07',370790,'/products'),
(912170,'2014-11-24 15:15:15',370793,'/lander-3'),
(912171,'2014-11-24 15:16:06',370792,'/products'),
(912172,'2014-11-24 15:16:11',370794,'/lander-5'),
(912173,'2014-11-24 15:16:18',370787,'/shipping'),
(912174,'2014-11-24 15:16:37',370790,'/the-original-mr-fuzzy'),
(912175,'2014-11-24 15:16:58',370791,'/products'),
(912176,'2014-11-24 15:17:17',370784,'/the-original-mr-fuzzy'),
(912177,'2014-11-24 15:17:26',370791,'/the-original-mr-fuzzy'),
(912178,'2014-11-24 15:17:53',370790,'/cart'),
(912179,'2014-11-24 15:18:06',370787,'/billing-2'),
(912180,'2014-11-24 15:18:12',370794,'/products'),
(912181,'2014-11-24 15:18:40',370789,'/the-original-mr-fuzzy'),
(912182,'2014-11-24 15:18:44',370793,'/products'),
(912183,'2014-11-24 15:20:12',370795,'/home'),
(912184,'2014-11-24 15:20:13',370784,'/cart'),
(912185,'2014-11-24 15:20:18',370789,'/cart'),
(912186,'2014-11-24 15:20:45',370793,'/the-original-mr-fuzzy'),
(912187,'2014-11-24 15:21:09',370787,'/thank-you-for-your-order'),
(912188,'2014-11-24 15:21:45',370793,'/cart'),
(912189,'2014-11-24 15:21:52',370796,'/lander-5'),
(912190,'2014-11-24 15:22:12',370794,'/the-original-mr-fuzzy'),
(912191,'2014-11-24 15:23:00',370794,'/cart'),
(912192,'2014-11-24 15:23:21',370793,'/shipping'),
(912193,'2014-11-24 15:23:22',370794,'/shipping'),
(912194,'2014-11-24 15:23:35',370796,'/products'),
(912195,'2014-11-24 15:23:56',370789,'/shipping'),
(912196,'2014-11-24 15:24:03',370796,'/the-original-mr-fuzzy'),
(912197,'2014-11-24 15:24:27',370797,'/home'),
(912198,'2014-11-24 15:25:06',370798,'/home'),
(912199,'2014-11-24 15:25:38',370794,'/billing-2'),
(912200,'2014-11-24 15:26:17',370789,'/billing-2'),
(912201,'2014-11-24 15:26:27',370793,'/billing-2'),
(912202,'2014-11-24 15:28:45',370799,'/lander-5'),
(912203,'2014-11-24 15:29:03',370794,'/thank-you-for-your-order'),
(912204,'2014-11-24 15:29:35',370800,'/lander-3'),
(912205,'2014-11-24 15:29:44',370797,'/products'),
(912206,'2014-11-24 15:31:00',370789,'/thank-you-for-your-order'),
(912207,'2014-11-24 15:32:32',370801,'/home'),
(912208,'2014-11-24 15:32:54',370802,'/lander-5'),
(912209,'2014-11-24 15:33:01',370797,'/the-original-mr-fuzzy'),
(912210,'2014-11-24 15:33:34',370803,'/lander-5'),
(912211,'2014-11-24 15:33:41',370804,'/home'),
(912212,'2014-11-24 15:33:44',370805,'/lander-5'),
(912213,'2014-11-24 15:36:15',370806,'/lander-2'),
(912214,'2014-11-24 15:36:46',370807,'/lander-5'),
(912215,'2014-11-24 15:36:49',370808,'/lander-5'),
(912216,'2014-11-24 15:37:09',370802,'/products'),
(912217,'2014-11-24 15:37:11',370805,'/products'),
(912218,'2014-11-24 15:37:26',370801,'/products'),
(912219,'2014-11-24 15:37:37',370809,'/lander-5'),
(912220,'2014-11-24 15:38:33',370808,'/products'),
(912221,'2014-11-24 15:38:37',370805,'/the-original-mr-fuzzy'),
(912222,'2014-11-24 15:38:58',370808,'/the-original-mr-fuzzy'),
(912223,'2014-11-24 15:39:00',370801,'/the-forever-love-bear'),
(912224,'2014-11-24 15:39:01',370806,'/products'),
(912225,'2014-11-24 15:39:19',370802,'/the-original-mr-fuzzy'),
(912226,'2014-11-24 15:39:36',370809,'/products'),
(912227,'2014-11-24 15:39:52',370802,'/cart'),
(912228,'2014-11-24 15:39:53',370810,'/home'),
(912229,'2014-11-24 15:39:58',370811,'/lander-5'),
(912230,'2014-11-24 15:40:45',370812,'/lander-3'),
(912231,'2014-11-24 15:41:09',370811,'/products'),
(912232,'2014-11-24 15:41:34',370809,'/the-original-mr-fuzzy'),
(912233,'2014-11-24 15:41:41',370813,'/lander-3'),
(912234,'2014-11-24 15:42:04',370814,'/lander-3'),
(912235,'2014-11-24 15:42:13',370805,'/cart'),
(912236,'2014-11-24 15:43:16',370815,'/home'),
(912237,'2014-11-24 15:45:15',370810,'/products'),
(912238,'2014-11-24 15:45:18',370816,'/home'),
(912239,'2014-11-24 15:45:35',370811,'/the-original-mr-fuzzy'),
(912240,'2014-11-24 15:45:49',370813,'/products'),
(912241,'2014-11-24 15:46:20',370817,'/lander-3'),
(912242,'2014-11-24 15:47:35',370818,'/home'),
(912243,'2014-11-24 15:48:26',370819,'/lander-5'),
(912244,'2014-11-24 15:49:08',370810,'/the-original-mr-fuzzy'),
(912245,'2014-11-24 15:49:20',370820,'/lander-5'),
(912246,'2014-11-24 15:49:24',370821,'/home'),
(912247,'2014-11-24 15:50:29',370819,'/products'),
(912248,'2014-11-24 15:50:42',370822,'/lander-5'),
(912249,'2014-11-24 15:51:55',370819,'/the-original-mr-fuzzy'),
(912250,'2014-11-24 15:53:16',370819,'/cart'),
(912251,'2014-11-24 15:53:25',370823,'/home'),
(912252,'2014-11-24 15:53:56',370821,'/products'),
(912253,'2014-11-24 15:54:14',370820,'/products'),
(912254,'2014-11-24 15:55:56',370824,'/lander-2'),
(912255,'2014-11-24 15:55:57',370825,'/lander-5'),
(912256,'2014-11-24 15:56:42',370820,'/the-original-mr-fuzzy'),
(912257,'2014-11-24 15:57:09',370819,'/shipping'),
(912258,'2014-11-24 15:57:17',370821,'/the-original-mr-fuzzy'),
(912259,'2014-11-24 15:57:36',370826,'/lander-5'),
(912260,'2014-11-24 15:58:03',370825,'/products'),
(912261,'2014-11-24 15:58:05',370827,'/home'),
(912262,'2014-11-24 15:58:19',370825,'/the-original-mr-fuzzy'),
(912263,'2014-11-24 15:58:28',370828,'/lander-5'),
(912264,'2014-11-24 15:58:51',370819,'/billing-2'),
(912265,'2014-11-24 15:59:09',370829,'/lander-5'),
(912266,'2014-11-24 15:59:47',370828,'/products'),
(912267,'2014-11-24 16:00:03',370826,'/products'),
(912268,'2014-11-24 16:00:03',370828,'/the-original-mr-fuzzy'),
(912269,'2014-11-24 16:00:05',370821,'/cart'),
(912270,'2014-11-24 16:00:35',370825,'/cart'),
(912271,'2014-11-24 16:00:38',370827,'/products'),
(912272,'2014-11-24 16:01:14',370819,'/thank-you-for-your-order'),
(912273,'2014-11-24 16:01:37',370828,'/cart'),
(912274,'2014-11-24 16:03:15',370830,'/home'),
(912275,'2014-11-24 16:03:18',370825,'/shipping'),
(912276,'2014-11-24 16:03:18',370827,'/the-original-mr-fuzzy'),
(912277,'2014-11-24 16:03:45',370821,'/shipping'),
(912278,'2014-11-24 16:03:53',370828,'/shipping'),
(912279,'2014-11-24 16:04:00',370831,'/home'),
(912280,'2014-11-24 16:04:20',370826,'/the-original-mr-fuzzy'),
(912281,'2014-11-24 16:04:37',370825,'/billing-2'),
(912282,'2014-11-24 16:05:06',370821,'/billing-2'),
(912283,'2014-11-24 16:05:25',370832,'/lander-5'),
(912284,'2014-11-24 16:05:47',370825,'/thank-you-for-your-order'),
(912285,'2014-11-24 16:05:58',370830,'/products'),
(912286,'2014-11-24 16:06:37',370832,'/products'),
(912287,'2014-11-24 16:06:49',370826,'/cart'),
(912288,'2014-11-24 16:07:41',370833,'/home'),
(912289,'2014-11-24 16:07:54',370830,'/the-original-mr-fuzzy'),
(912290,'2014-11-24 16:08:23',370832,'/the-original-mr-fuzzy'),
(912291,'2014-11-24 16:09:16',370834,'/home'),
(912292,'2014-11-24 16:09:20',370831,'/products'),
(912293,'2014-11-24 16:11:33',370830,'/cart'),
(912294,'2014-11-24 16:13:10',370833,'/products'),
(912295,'2014-11-24 16:13:33',370831,'/the-birthday-sugar-panda'),
(912296,'2014-11-24 16:13:42',370835,'/lander-2'),
(912297,'2014-11-24 16:14:23',370836,'/home'),
(912298,'2014-11-24 16:14:25',370830,'/shipping'),
(912299,'2014-11-24 16:15:22',370837,'/lander-5'),
(912300,'2014-11-24 16:15:38',370838,'/lander-5'),
(912301,'2014-11-24 16:15:48',370835,'/products'),
(912302,'2014-11-24 16:16:10',370835,'/the-forever-love-bear'),
(912303,'2014-11-24 16:16:30',370837,'/products'),
(912304,'2014-11-24 16:16:38',370830,'/billing-2'),
(912305,'2014-11-24 16:17:28',370839,'/lander-5'),
(912306,'2014-11-24 16:18:29',370837,'/the-original-mr-fuzzy'),
(912307,'2014-11-24 16:18:56',370838,'/products'),
(912308,'2014-11-24 16:19:28',370840,'/home'),
(912309,'2014-11-24 16:19:51',370836,'/products'),
(912310,'2014-11-24 16:19:55',370830,'/thank-you-for-your-order'),
(912311,'2014-11-24 16:20:31',370836,'/the-original-mr-fuzzy'),
(912312,'2014-11-24 16:21:00',370841,'/lander-5'),
(912313,'2014-11-24 16:21:02',370842,'/lander-5'),
(912314,'2014-11-24 16:21:23',370839,'/products'),
(912315,'2014-11-24 16:21:26',370840,'/products'),
(912316,'2014-11-24 16:21:35',370843,'/lander-5'),
(912317,'2014-11-24 16:22:12',370842,'/products'),
(912318,'2014-11-24 16:22:13',370838,'/the-original-mr-fuzzy'),
(912319,'2014-11-24 16:22:29',370841,'/products'),
(912320,'2014-11-24 16:22:38',370840,'/the-forever-love-bear'),
(912321,'2014-11-24 16:22:46',370839,'/the-original-mr-fuzzy'),
(912322,'2014-11-24 16:22:55',370844,'/lander-5'),
(912323,'2014-11-24 16:24:05',370841,'/the-original-mr-fuzzy'),
(912324,'2014-11-24 16:24:55',370839,'/cart'),
(912325,'2014-11-24 16:25:06',370841,'/cart'),
(912326,'2014-11-24 16:25:15',370845,'/home'),
(912327,'2014-11-24 16:25:35',370843,'/products'),
(912328,'2014-11-24 16:25:40',370840,'/cart'),
(912329,'2014-11-24 16:26:42',370845,'/products'),
(912330,'2014-11-24 16:26:52',370846,'/lander-5'),
(912331,'2014-11-24 16:27:20',370847,'/lander-3'),
(912332,'2014-11-24 16:29:07',370846,'/products'),
(912333,'2014-11-24 16:29:17',370845,'/the-forever-love-bear'),
(912334,'2014-11-24 16:29:46',370843,'/the-original-mr-fuzzy'),
(912335,'2014-11-24 16:30:23',370848,'/home'),
(912336,'2014-11-24 16:31:01',370849,'/lander-5'),
(912337,'2014-11-24 16:31:32',370850,'/lander-5'),
(912338,'2014-11-24 16:32:58',370849,'/products'),
(912339,'2014-11-24 16:33:38',370851,'/lander-5'),
(912340,'2014-11-24 16:35:46',370852,'/home'),
(912341,'2014-11-24 16:35:53',370850,'/products'),
(912342,'2014-11-24 16:37:05',370853,'/home'),
(912343,'2014-11-24 16:37:17',370854,'/lander-3'),
(912344,'2014-11-24 16:37:27',370850,'/the-original-mr-fuzzy'),
(912345,'2014-11-24 16:37:32',370849,'/the-original-mr-fuzzy'),
(912346,'2014-11-24 16:38:04',370852,'/products'),
(912347,'2014-11-24 16:38:35',370853,'/products'),
(912348,'2014-11-24 16:40:06',370855,'/lander-5'),
(912349,'2014-11-24 16:40:46',370852,'/the-original-mr-fuzzy'),
(912350,'2014-11-24 16:41:17',370856,'/lander-5'),
(912351,'2014-11-24 16:42:44',370853,'/the-birthday-sugar-panda'),
(912352,'2014-11-24 16:43:24',370857,'/home'),
(912353,'2014-11-24 16:43:26',370858,'/lander-5'),
(912354,'2014-11-24 16:43:38',370859,'/lander-5'),
(912355,'2014-11-24 16:43:57',370855,'/products'),
(912356,'2014-11-24 16:44:16',370856,'/products'),
(912357,'2014-11-24 16:44:51',370856,'/the-original-mr-fuzzy'),
(912358,'2014-11-24 16:45:27',370860,'/home'),
(912359,'2014-11-24 16:46:09',370859,'/products'),
(912360,'2014-11-24 16:47:05',370861,'/lander-5'),
(912361,'2014-11-24 16:47:29',370855,'/the-original-mr-fuzzy'),
(912362,'2014-11-24 16:47:36',370857,'/products'),
(912363,'2014-11-24 16:48:09',370862,'/home'),
(912364,'2014-11-24 16:48:20',370863,'/lander-5'),
(912365,'2014-11-24 16:48:26',370856,'/cart'),
(912366,'2014-11-24 16:48:41',370858,'/products'),
(912367,'2014-11-24 16:48:43',370864,'/home'),
(912368,'2014-11-24 16:49:11',370860,'/products'),
(912369,'2014-11-24 16:49:35',370858,'/the-original-mr-fuzzy'),
(912370,'2014-11-24 16:50:21',370855,'/cart'),
(912371,'2014-11-24 16:50:23',370861,'/products'),
(912372,'2014-11-24 16:50:30',370863,'/products'),
(912373,'2014-11-24 16:50:30',370865,'/lander-5'),
(912374,'2014-11-24 16:51:04',370861,'/the-birthday-sugar-panda'),
(912375,'2014-11-24 16:51:11',370858,'/cart'),
(912376,'2014-11-24 16:51:41',370860,'/the-original-mr-fuzzy'),
(912377,'2014-11-24 16:51:42',370864,'/products'),
(912378,'2014-11-24 16:51:58',370862,'/products'),
(912379,'2014-11-24 16:52:23',370866,'/home'),
(912380,'2014-11-24 16:52:54',370865,'/products'),
(912381,'2014-11-24 16:53:10',370865,'/the-original-mr-fuzzy'),
(912382,'2014-11-24 16:53:11',370867,'/lander-3'),
(912383,'2014-11-24 16:53:17',370863,'/the-forever-love-bear'),
(912384,'2014-11-24 16:53:57',370855,'/shipping'),
(912385,'2014-11-24 16:54:05',370863,'/cart'),
(912386,'2014-11-24 16:54:14',370868,'/home'),
(912387,'2014-11-24 16:54:55',370855,'/billing-2'),
(912388,'2014-11-24 16:54:56',370869,'/lander-5'),
(912389,'2014-11-24 16:55:10',370870,'/lander-5'),
(912390,'2014-11-24 16:56:07',370864,'/the-original-mr-fuzzy'),
(912391,'2014-11-24 16:56:16',370871,'/home'),
(912392,'2014-11-24 16:56:29',370869,'/products'),
(912393,'2014-11-24 16:56:31',370862,'/the-original-mr-fuzzy'),
(912394,'2014-11-24 16:56:54',370855,'/thank-you-for-your-order'),
(912395,'2014-11-24 16:56:59',370862,'/cart'),
(912396,'2014-11-24 16:57:59',370867,'/products'),
(912397,'2014-11-24 16:58:49',370872,'/lander-5'),
(912398,'2014-11-24 16:58:52',370862,'/shipping'),
(912399,'2014-11-24 16:59:02',370867,'/the-original-mr-fuzzy'),
(912400,'2014-11-24 16:59:34',370873,'/lander-5'),
(912401,'2014-11-24 16:59:39',370862,'/billing-2'),
(912402,'2014-11-24 17:00:32',370874,'/lander-5'),
(912403,'2014-11-24 17:00:41',370869,'/the-forever-love-bear'),
(912404,'2014-11-24 17:01:53',370875,'/home'),
(912405,'2014-11-24 17:02:51',370869,'/cart'),
(912406,'2014-11-24 17:04:22',370862,'/thank-you-for-your-order'),
(912407,'2014-11-24 17:04:22',370873,'/products'),
(912408,'2014-11-24 17:05:45',370876,'/lander-5'),
(912409,'2014-11-24 17:06:01',370875,'/products'),
(912410,'2014-11-24 17:06:46',370877,'/lander-3'),
(912411,'2014-11-24 17:07:06',370878,'/lander-5'),
(912412,'2014-11-24 17:07:41',370879,'/home'),
(912413,'2014-11-24 17:08:10',370876,'/products'),
(912414,'2014-11-24 17:08:42',370873,'/the-birthday-sugar-panda'),
(912415,'2014-11-24 17:09:04',370880,'/home'),
(912416,'2014-11-24 17:09:24',370873,'/cart'),
(912417,'2014-11-24 17:09:43',370881,'/home'),
(912418,'2014-11-24 17:09:55',370882,'/lander-5'),
(912419,'2014-11-24 17:10:26',370875,'/the-original-mr-fuzzy'),
(912420,'2014-11-24 17:11:49',370883,'/lander-3'),
(912421,'2014-11-24 17:11:53',370882,'/products'),
(912422,'2014-11-24 17:12:35',370876,'/the-forever-love-bear'),
(912423,'2014-11-24 17:12:43',370883,'/products'),
(912424,'2014-11-24 17:14:21',370875,'/cart'),
(912425,'2014-11-24 17:15:38',370883,'/the-original-mr-fuzzy'),
(912426,'2014-11-24 17:16:03',370882,'/the-original-mr-fuzzy'),
(912427,'2014-11-24 17:16:14',370875,'/shipping'),
(912428,'2014-11-24 17:16:52',370875,'/billing-2'),
(912429,'2014-11-24 17:17:06',370884,'/lander-5'),
(912430,'2014-11-24 17:17:38',370885,'/lander-3'),
(912431,'2014-11-24 17:18:17',370875,'/thank-you-for-your-order'),
(912432,'2014-11-24 17:20:18',370886,'/lander-5'),
(912433,'2014-11-24 17:24:46',370887,'/lander-5'),
(912434,'2014-11-24 17:25:11',370888,'/lander-5'),
(912435,'2014-11-24 17:25:51',370887,'/products'),
(912436,'2014-11-24 17:26:58',370889,'/lander-5'),
(912437,'2014-11-24 17:27:41',370887,'/the-original-mr-fuzzy'),
(912438,'2014-11-24 17:27:58',370890,'/lander-5'),
(912439,'2014-11-24 17:28:59',370891,'/lander-5'),
(912440,'2014-11-24 17:29:18',370892,'/home'),
(912441,'2014-11-24 17:30:02',370893,'/lander-5'),
(912442,'2014-11-24 17:30:06',370894,'/lander-2'),
(912443,'2014-11-24 17:30:07',370887,'/cart'),
(912444,'2014-11-24 17:30:13',370889,'/products'),
(912445,'2014-11-24 17:30:30',370893,'/products'),
(912446,'2014-11-24 17:30:47',370888,'/products'),
(912447,'2014-11-24 17:31:24',370895,'/lander-5'),
(912448,'2014-11-24 17:32:38',370892,'/products'),
(912449,'2014-11-24 17:32:49',370896,'/home'),
(912450,'2014-11-24 17:33:35',370887,'/shipping'),
(912451,'2014-11-24 17:34:06',370896,'/products'),
(912452,'2014-11-24 17:34:07',370887,'/billing-2'),
(912453,'2014-11-24 17:34:12',370892,'/the-original-mr-fuzzy'),
(912454,'2014-11-24 17:34:14',370889,'/the-forever-love-bear'),
(912455,'2014-11-24 17:35:23',370888,'/the-original-mr-fuzzy'),
(912456,'2014-11-24 17:36:45',370897,'/lander-3'),
(912457,'2014-11-24 17:36:56',370887,'/thank-you-for-your-order'),
(912458,'2014-11-24 17:37:05',370898,'/lander-3'),
(912459,'2014-11-24 17:37:19',370899,'/lander-2'),
(912460,'2014-11-24 17:37:21',370892,'/cart'),
(912461,'2014-11-24 17:37:52',370889,'/cart'),
(912462,'2014-11-24 17:38:26',370889,'/shipping'),
(912463,'2014-11-24 17:38:50',370889,'/billing-2'),
(912464,'2014-11-24 17:40:13',370892,'/shipping'),
(912465,'2014-11-24 17:40:49',370900,'/lander-5'),
(912466,'2014-11-24 17:41:35',370901,'/lander-5'),
(912467,'2014-11-24 17:41:53',370902,'/lander-5'),
(912468,'2014-11-24 17:42:01',370897,'/products'),
(912469,'2014-11-24 17:42:18',370898,'/products'),
(912470,'2014-11-24 17:42:30',370903,'/lander-3'),
(912471,'2014-11-24 17:42:56',370889,'/thank-you-for-your-order'),
(912472,'2014-11-24 17:43:10',370902,'/products'),
(912473,'2014-11-24 17:44:09',370904,'/lander-5'),
(912474,'2014-11-24 17:45:14',370902,'/the-original-mr-fuzzy'),
(912475,'2014-11-24 17:45:31',370905,'/home'),
(912476,'2014-11-24 17:45:36',370904,'/products'),
(912477,'2014-11-24 17:45:59',370906,'/lander-3'),
(912478,'2014-11-24 17:46:01',370905,'/products'),
(912479,'2014-11-24 17:46:03',370907,'/home'),
(912480,'2014-11-24 17:46:04',370898,'/the-original-mr-fuzzy'),
(912481,'2014-11-24 17:46:06',370900,'/products'),
(912482,'2014-11-24 17:46:17',370908,'/lander-2'),
(912483,'2014-11-24 17:46:19',370906,'/products'),
(912484,'2014-11-24 17:46:25',370897,'/the-original-mr-fuzzy'),
(912485,'2014-11-24 17:46:43',370903,'/products'),
(912486,'2014-11-24 17:46:54',370898,'/cart'),
(912487,'2014-11-24 17:47:03',370900,'/the-birthday-sugar-panda'),
(912488,'2014-11-24 17:48:15',370906,'/the-original-mr-fuzzy'),
(912489,'2014-11-24 17:48:17',370905,'/the-original-mr-fuzzy'),
(912490,'2014-11-24 17:48:36',370900,'/cart'),
(912491,'2014-11-24 17:48:36',370909,'/home'),
(912492,'2014-11-24 17:48:39',370904,'/the-forever-love-bear'),
(912493,'2014-11-24 17:49:15',370905,'/cart'),
(912494,'2014-11-24 17:49:30',370903,'/the-original-mr-fuzzy'),
(912495,'2014-11-24 17:49:51',370904,'/cart'),
(912496,'2014-11-24 17:50:07',370900,'/shipping'),
(912497,'2014-11-24 17:50:14',370910,'/lander-5'),
(912498,'2014-11-24 17:50:14',370911,'/lander-3'),
(912499,'2014-11-24 17:50:20',370912,'/home'),
(912500,'2014-11-24 17:51:03',370911,'/products'),
(912501,'2014-11-24 17:51:04',370913,'/lander-5'),
(912502,'2014-11-24 17:51:13',370909,'/products'),
(912503,'2014-11-24 17:51:31',370910,'/products'),
(912504,'2014-11-24 17:51:41',370911,'/the-original-mr-fuzzy'),
(912505,'2014-11-24 17:51:56',370905,'/shipping'),
(912506,'2014-11-24 17:52:05',370904,'/shipping'),
(912507,'2014-11-24 17:52:23',370911,'/cart'),
(912508,'2014-11-24 17:53:05',370914,'/lander-5'),
(912509,'2014-11-24 17:53:09',370900,'/billing-2'),
(912510,'2014-11-24 17:53:50',370909,'/the-original-mr-fuzzy'),
(912511,'2014-11-24 17:54:00',370904,'/billing-2'),
(912512,'2014-11-24 17:54:09',370910,'/the-original-mr-fuzzy'),
(912513,'2014-11-24 17:54:10',370900,'/thank-you-for-your-order'),
(912514,'2014-11-24 17:54:29',370911,'/shipping'),
(912515,'2014-11-24 17:54:54',370912,'/products'),
(912516,'2014-11-24 17:54:57',370910,'/cart'),
(912517,'2014-11-24 17:55:01',370905,'/billing-2'),
(912518,'2014-11-24 17:56:22',370915,'/lander-2'),
(912519,'2014-11-24 17:56:37',370914,'/products'),
(912520,'2014-11-24 17:56:43',370904,'/thank-you-for-your-order'),
(912521,'2014-11-24 17:57:46',370910,'/shipping'),
(912522,'2014-11-24 17:58:09',370916,'/lander-3'),
(912523,'2014-11-24 17:58:23',370910,'/billing-2'),
(912524,'2014-11-24 17:58:37',370917,'/lander-5'),
(912525,'2014-11-24 17:59:00',370918,'/lander-5'),
(912526,'2014-11-24 18:00:26',370914,'/the-original-mr-fuzzy'),
(912527,'2014-11-24 18:01:24',370919,'/lander-5'),
(912528,'2014-11-24 18:01:58',370920,'/lander-5'),
(912529,'2014-11-24 18:03:52',370918,'/products'),
(912530,'2014-11-24 18:06:33',370921,'/lander-5'),
(912531,'2014-11-24 18:06:44',370920,'/products'),
(912532,'2014-11-24 18:07:34',370921,'/products'),
(912533,'2014-11-24 18:07:35',370918,'/the-original-mr-fuzzy'),
(912534,'2014-11-24 18:08:19',370921,'/the-original-mr-fuzzy'),
(912535,'2014-11-24 18:09:10',370920,'/the-forever-love-bear'),
(912536,'2014-11-24 18:10:04',370922,'/home'),
(912537,'2014-11-24 18:10:25',370923,'/lander-2'),
(912538,'2014-11-24 18:11:29',370924,'/lander-3'),
(912539,'2014-11-24 18:11:51',370925,'/home'),
(912540,'2014-11-24 18:16:18',370925,'/products'),
(912541,'2014-11-24 18:16:45',370926,'/home'),
(912542,'2014-11-24 18:17:16',370927,'/lander-3'),
(912543,'2014-11-24 18:18:14',370928,'/lander-5'),
(912544,'2014-11-24 18:19:10',370926,'/products'),
(912545,'2014-11-24 18:19:20',370929,'/lander-2'),
(912546,'2014-11-24 18:19:51',370926,'/the-birthday-sugar-panda'),
(912547,'2014-11-24 18:20:29',370926,'/cart'),
(912548,'2014-11-24 18:20:45',370930,'/home'),
(912549,'2014-11-24 18:22:36',370927,'/products'),
(912550,'2014-11-24 18:23:27',370927,'/the-original-mr-fuzzy'),
(912551,'2014-11-24 18:24:21',370931,'/lander-3'),
(912552,'2014-11-24 18:25:04',370932,'/lander-2'),
(912553,'2014-11-24 18:26:43',370933,'/lander-5'),
(912554,'2014-11-24 18:30:09',370931,'/products'),
(912555,'2014-11-24 18:32:09',370931,'/the-forever-love-bear'),
(912556,'2014-11-24 18:32:40',370934,'/lander-5'),
(912557,'2014-11-24 18:34:09',370935,'/home'),
(912558,'2014-11-24 18:36:38',370936,'/lander-5'),
(912559,'2014-11-24 18:37:24',370934,'/products'),
(912560,'2014-11-24 18:40:11',370934,'/the-original-mr-fuzzy'),
(912561,'2014-11-24 18:41:29',370937,'/lander-5'),
(912562,'2014-11-24 18:42:41',370938,'/lander-5'),
(912563,'2014-11-24 18:42:53',370939,'/home'),
(912564,'2014-11-24 18:43:53',370940,'/lander-5'),
(912565,'2014-11-24 18:45:30',370937,'/products'),
(912566,'2014-11-24 18:46:09',370938,'/products'),
(912567,'2014-11-24 18:48:44',370937,'/the-original-mr-fuzzy'),
(912568,'2014-11-24 18:49:19',370938,'/the-original-mr-fuzzy'),
(912569,'2014-11-24 18:50:00',370938,'/cart'),
(912570,'2014-11-24 18:51:41',370941,'/lander-2'),
(912571,'2014-11-24 18:51:46',370938,'/shipping'),
(912572,'2014-11-24 18:52:39',370942,'/lander-5'),
(912573,'2014-11-24 18:52:59',370943,'/lander-5'),
(912574,'2014-11-24 18:54:08',370942,'/products'),
(912575,'2014-11-24 18:54:29',370944,'/lander-5'),
(912576,'2014-11-24 18:54:38',370943,'/products'),
(912577,'2014-11-24 18:55:26',370945,'/lander-5'),
(912578,'2014-11-24 18:55:36',370942,'/the-original-mr-fuzzy'),
(912579,'2014-11-24 18:56:13',370946,'/lander-5'),
(912580,'2014-11-24 18:56:37',370943,'/the-forever-love-bear'),
(912581,'2014-11-24 18:56:41',370942,'/cart'),
(912582,'2014-11-24 18:56:42',370947,'/home'),
(912583,'2014-11-24 18:57:11',370947,'/products'),
(912584,'2014-11-24 18:57:30',370947,'/the-original-mr-fuzzy'),
(912585,'2014-11-24 18:58:12',370948,'/lander-5'),
(912586,'2014-11-24 18:58:18',370945,'/products'),
(912587,'2014-11-24 18:58:50',370942,'/shipping'),
(912588,'2014-11-24 18:59:35',370943,'/cart'),
(912589,'2014-11-24 19:00:07',370944,'/products'),
(912590,'2014-11-24 19:00:41',370945,'/the-forever-love-bear'),
(912591,'2014-11-24 19:00:57',370944,'/the-original-mr-fuzzy'),
(912592,'2014-11-24 19:01:02',370942,'/billing-2'),
(912593,'2014-11-24 19:01:08',370943,'/shipping'),
(912594,'2014-11-24 19:03:52',370949,'/lander-5'),
(912595,'2014-11-24 19:04:09',370943,'/billing-2'),
(912596,'2014-11-24 19:04:11',370950,'/home'),
(912597,'2014-11-24 19:04:32',370945,'/cart'),
(912598,'2014-11-24 19:04:47',370951,'/lander-5'),
(912599,'2014-11-24 19:05:29',370945,'/shipping'),
(912600,'2014-11-24 19:05:45',370942,'/thank-you-for-your-order'),
(912601,'2014-11-24 19:07:16',370951,'/products'),
(912602,'2014-11-24 19:07:31',370952,'/lander-5'),
(912603,'2014-11-24 19:07:46',370945,'/billing-2'),
(912604,'2014-11-24 19:08:00',370951,'/the-original-mr-fuzzy'),
(912605,'2014-11-24 19:08:18',370949,'/products'),
(912606,'2014-11-24 19:08:39',370953,'/lander-2'),
(912607,'2014-11-24 19:09:02',370954,'/lander-5'),
(912608,'2014-11-24 19:09:08',370951,'/cart'),
(912609,'2014-11-24 19:09:29',370955,'/home'),
(912610,'2014-11-24 19:10:23',370955,'/products'),
(912611,'2014-11-24 19:10:48',370956,'/lander-5'),
(912612,'2014-11-24 19:11:20',370949,'/the-original-mr-fuzzy'),
(912613,'2014-11-24 19:12:16',370945,'/thank-you-for-your-order'),
(912614,'2014-11-24 19:13:31',370955,'/the-original-mr-fuzzy'),
(912615,'2014-11-24 19:13:57',370949,'/cart'),
(912616,'2014-11-24 19:15:29',370956,'/products'),
(912617,'2014-11-24 19:16:59',370957,'/lander-5'),
(912618,'2014-11-24 19:18:34',370958,'/home'),
(912619,'2014-11-24 19:18:51',370959,'/home'),
(912620,'2014-11-24 19:19:52',370956,'/the-original-mr-fuzzy'),
(912621,'2014-11-24 19:20:08',370958,'/products'),
(912622,'2014-11-24 19:20:54',370960,'/lander-2'),
(912623,'2014-11-24 19:21:18',370957,'/products'),
(912624,'2014-11-24 19:22:09',370961,'/home'),
(912625,'2014-11-24 19:23:48',370958,'/the-original-mr-fuzzy'),
(912626,'2014-11-24 19:24:43',370957,'/the-original-mr-fuzzy'),
(912627,'2014-11-24 19:24:51',370958,'/cart'),
(912628,'2014-11-24 19:25:52',370960,'/products'),
(912629,'2014-11-24 19:25:55',370961,'/products'),
(912630,'2014-11-24 19:26:58',370962,'/home'),
(912631,'2014-11-24 19:28:13',370958,'/shipping'),
(912632,'2014-11-24 19:29:23',370961,'/the-birthday-sugar-panda'),
(912633,'2014-11-24 19:30:10',370963,'/lander-5'),
(912634,'2014-11-24 19:30:16',370958,'/billing-2'),
(912635,'2014-11-24 19:31:48',370964,'/lander-5'),
(912636,'2014-11-24 19:32:49',370958,'/thank-you-for-your-order'),
(912637,'2014-11-24 19:33:06',370965,'/lander-5'),
(912638,'2014-11-24 19:35:31',370963,'/products'),
(912639,'2014-11-24 19:37:10',370963,'/the-original-mr-fuzzy'),
(912640,'2014-11-24 19:39:17',370966,'/lander-5'),
(912641,'2014-11-24 19:45:12',370967,'/home'),
(912642,'2014-11-24 19:45:32',370968,'/lander-5'),
(912643,'2014-11-24 19:48:34',370969,'/lander-5'),
(912644,'2014-11-24 19:49:19',370968,'/products'),
(912645,'2014-11-24 19:50:57',370970,'/lander-5'),
(912646,'2014-11-24 19:51:20',370968,'/the-original-mr-fuzzy'),
(912647,'2014-11-24 19:52:11',370971,'/home'),
(912648,'2014-11-24 19:52:18',370972,'/lander-5'),
(912649,'2014-11-24 19:52:46',370968,'/cart'),
(912650,'2014-11-24 19:52:58',370972,'/products'),
(912651,'2014-11-24 19:53:24',370972,'/the-forever-love-bear'),
(912652,'2014-11-24 19:55:58',370973,'/lander-5'),
(912653,'2014-11-24 19:57:00',370972,'/cart'),
(912654,'2014-11-24 20:01:42',370974,'/lander-5'),
(912655,'2014-11-24 20:02:09',370975,'/home'),
(912656,'2014-11-24 20:04:35',370975,'/products'),
(912657,'2014-11-24 20:06:51',370974,'/products'),
(912658,'2014-11-24 20:07:09',370974,'/the-birthday-sugar-panda'),
(912659,'2014-11-24 20:07:43',370976,'/lander-3'),
(912660,'2014-11-24 20:08:59',370975,'/the-original-mr-fuzzy'),
(912661,'2014-11-24 20:09:53',370977,'/home'),
(912662,'2014-11-24 20:10:51',370978,'/lander-5'),
(912663,'2014-11-24 20:11:20',370975,'/cart'),
(912664,'2014-11-24 20:14:56',370979,'/lander-5'),
(912665,'2014-11-24 20:15:10',370980,'/lander-5'),
(912666,'2014-11-24 20:16:23',370981,'/home'),
(912667,'2014-11-24 20:16:46',370981,'/products'),
(912668,'2014-11-24 20:17:36',370982,'/lander-3'),
(912669,'2014-11-24 20:17:51',370983,'/lander-5'),
(912670,'2014-11-24 20:19:06',370984,'/lander-5'),
(912671,'2014-11-24 20:19:56',370981,'/the-birthday-sugar-panda'),
(912672,'2014-11-24 20:20:26',370981,'/cart'),
(912673,'2014-11-24 20:22:38',370983,'/products'),
(912674,'2014-11-24 20:23:22',370981,'/shipping'),
(912675,'2014-11-24 20:23:39',370985,'/lander-5'),
(912676,'2014-11-24 20:24:42',370985,'/products'),
(912677,'2014-11-24 20:25:02',370983,'/the-original-mr-fuzzy'),
(912678,'2014-11-24 20:26:24',370981,'/billing-2'),
(912679,'2014-11-24 20:26:56',370985,'/the-original-mr-fuzzy'),
(912680,'2014-11-24 20:27:22',370983,'/cart'),
(912681,'2014-11-24 20:27:57',370983,'/shipping'),
(912682,'2014-11-24 20:29:46',370986,'/lander-5'),
(912683,'2014-11-24 20:30:50',370983,'/billing-2'),
(912684,'2014-11-24 20:30:52',370987,'/lander-5'),
(912685,'2014-11-24 20:32:09',370987,'/products'),
(912686,'2014-11-24 20:32:29',370988,'/home'),
(912687,'2014-11-24 20:33:41',370989,'/home'),
(912688,'2014-11-24 20:34:45',370986,'/products'),
(912689,'2014-11-24 20:34:46',370983,'/thank-you-for-your-order'),
(912690,'2014-11-24 20:34:47',370988,'/products'),
(912691,'2014-11-24 20:34:50',370987,'/the-original-mr-fuzzy'),
(912692,'2014-11-24 20:36:08',370987,'/cart'),
(912693,'2014-11-24 20:36:52',370988,'/the-forever-love-bear'),
(912694,'2014-11-24 20:38:18',370990,'/lander-2'),
(912695,'2014-11-24 20:38:26',370986,'/the-birthday-sugar-panda'),
(912696,'2014-11-24 20:38:42',370991,'/lander-5'),
(912697,'2014-11-24 20:39:09',370988,'/cart'),
(912698,'2014-11-24 20:39:26',370992,'/lander-5'),
(912699,'2014-11-24 20:39:56',370990,'/products'),
(912700,'2014-11-24 20:40:00',370991,'/products'),
(912701,'2014-11-24 20:40:54',370986,'/cart'),
(912702,'2014-11-24 20:41:54',370986,'/shipping'),
(912703,'2014-11-24 20:42:04',370988,'/shipping'),
(912704,'2014-11-24 20:42:04',370990,'/the-original-mr-fuzzy'),
(912705,'2014-11-24 20:42:07',370992,'/products'),
(912706,'2014-11-24 20:42:59',370992,'/the-original-mr-fuzzy'),
(912707,'2014-11-24 20:43:23',370988,'/billing-2'),
(912708,'2014-11-24 20:43:58',370986,'/billing-2'),
(912709,'2014-11-24 20:44:09',370991,'/the-forever-love-bear'),
(912710,'2014-11-24 20:44:24',370988,'/thank-you-for-your-order'),
(912711,'2014-11-24 20:45:32',370990,'/cart'),
(912712,'2014-11-24 20:46:00',370990,'/shipping'),
(912713,'2014-11-24 20:46:53',370991,'/cart'),
(912714,'2014-11-24 20:47:20',370991,'/shipping'),
(912715,'2014-11-24 20:49:01',370990,'/billing-2'),
(912716,'2014-11-24 20:49:21',370991,'/billing-2'),
(912717,'2014-11-24 20:52:12',370990,'/thank-you-for-your-order'),
(912718,'2014-11-24 20:53:28',370993,'/lander-5'),
(912719,'2014-11-24 21:00:06',370994,'/home'),
(912720,'2014-11-24 21:00:44',370995,'/lander-5'),
(912721,'2014-11-24 21:02:14',370996,'/home'),
(912722,'2014-11-24 21:02:53',370994,'/products'),
(912723,'2014-11-24 21:03:20',370994,'/the-original-mr-fuzzy'),
(912724,'2014-11-24 21:04:37',370997,'/lander-5'),
(912725,'2014-11-24 21:05:30',370996,'/products'),
(912726,'2014-11-24 21:06:13',370994,'/cart'),
(912727,'2014-11-24 21:06:43',370994,'/shipping'),
(912728,'2014-11-24 21:09:18',370996,'/the-original-mr-fuzzy'),
(912729,'2014-11-24 21:18:24',370998,'/home'),
(912730,'2014-11-24 21:19:08',370999,'/home'),
(912731,'2014-11-24 21:27:43',371000,'/lander-3'),
(912732,'2014-11-24 21:27:47',371001,'/lander-5'),
(912733,'2014-11-24 21:27:51',371002,'/lander-5'),
(912734,'2014-11-24 21:29:18',371003,'/lander-2'),
(912735,'2014-11-24 21:29:31',371004,'/lander-5'),
(912736,'2014-11-24 21:29:40',371001,'/products'),
(912737,'2014-11-24 21:30:07',371001,'/the-original-mr-fuzzy'),
(912738,'2014-11-24 21:32:38',371000,'/products'),
(912739,'2014-11-24 21:32:41',371005,'/lander-5'),
(912740,'2014-11-24 21:34:40',371005,'/products'),
(912741,'2014-11-24 21:36:50',371000,'/the-original-mr-fuzzy'),
(912742,'2014-11-24 21:41:08',371006,'/lander-5'),
(912743,'2014-11-24 21:41:24',371007,'/lander-5'),
(912744,'2014-11-24 21:42:53',371008,'/lander-5'),
(912745,'2014-11-24 21:43:13',371007,'/products'),
(912746,'2014-11-24 21:47:26',371009,'/lander-5'),
(912747,'2014-11-24 21:47:57',371010,'/lander-2'),
(912748,'2014-11-24 21:48:07',371011,'/lander-5'),
(912749,'2014-11-24 21:48:18',371010,'/products'),
(912750,'2014-11-24 21:49:24',371009,'/products'),
(912751,'2014-11-24 21:50:42',371011,'/products'),
(912752,'2014-11-24 21:51:02',371012,'/lander-5'),
(912753,'2014-11-24 21:51:25',371010,'/the-original-mr-fuzzy'),
(912754,'2014-11-24 21:52:07',371009,'/the-original-mr-fuzzy'),
(912755,'2014-11-24 21:53:28',371011,'/the-birthday-sugar-panda'),
(912756,'2014-11-24 21:54:36',371012,'/products'),
(912757,'2014-11-24 21:55:36',371011,'/cart'),
(912758,'2014-11-24 21:58:51',371012,'/the-birthday-sugar-panda'),
(912759,'2014-11-24 22:00:29',371012,'/cart'),
(912760,'2014-11-24 22:02:22',371013,'/lander-5'),
(912761,'2014-11-24 22:02:32',371014,'/home'),
(912762,'2014-11-24 22:03:42',371014,'/products'),
(912763,'2014-11-24 22:05:29',371014,'/the-original-mr-fuzzy'),
(912764,'2014-11-24 22:05:54',371015,'/lander-5'),
(912765,'2014-11-24 22:07:33',371013,'/products'),
(912766,'2014-11-24 22:08:01',371016,'/home'),
(912767,'2014-11-24 22:11:23',371013,'/the-original-mr-fuzzy'),
(912768,'2014-11-24 22:11:39',371017,'/lander-5'),
(912769,'2014-11-24 22:12:41',371013,'/cart'),
(912770,'2014-11-24 22:16:18',371017,'/products'),
(912771,'2014-11-24 22:17:38',371018,'/home'),
(912772,'2014-11-24 22:17:51',371017,'/the-forever-love-bear'),
(912773,'2014-11-24 22:19:02',371017,'/cart'),
(912774,'2014-11-24 22:19:49',371017,'/shipping'),
(912775,'2014-11-24 22:20:33',371017,'/billing-2'),
(912776,'2014-11-24 22:22:26',371017,'/thank-you-for-your-order'),
(912777,'2014-11-24 22:23:11',371019,'/lander-5'),
(912778,'2014-11-24 22:24:33',371020,'/home'),
(912779,'2014-11-24 22:24:33',371021,'/lander-5'),
(912780,'2014-11-24 22:24:59',371022,'/home'),
(912781,'2014-11-24 22:25:43',371019,'/products'),
(912782,'2014-11-24 22:26:02',371021,'/products'),
(912783,'2014-11-24 22:26:41',371023,'/lander-5'),
(912784,'2014-11-24 22:27:25',371021,'/the-original-mr-fuzzy'),
(912785,'2014-11-24 22:27:51',371019,'/the-birthday-sugar-panda'),
(912786,'2014-11-24 22:27:55',371024,'/home'),
(912787,'2014-11-24 22:28:56',371025,'/lander-3'),
(912788,'2014-11-24 22:29:04',371021,'/cart'),
(912789,'2014-11-24 22:29:55',371023,'/products'),
(912790,'2014-11-24 22:30:00',371024,'/products'),
(912791,'2014-11-24 22:30:06',371026,'/lander-5'),
(912792,'2014-11-24 22:30:15',371024,'/the-original-mr-fuzzy'),
(912793,'2014-11-24 22:30:53',371025,'/products'),
(912794,'2014-11-24 22:30:54',371027,'/lander-5'),
(912795,'2014-11-24 22:31:12',371021,'/shipping'),
(912796,'2014-11-24 22:32:32',371026,'/products'),
(912797,'2014-11-24 22:33:36',371028,'/lander-3'),
(912798,'2014-11-24 22:33:40',371027,'/products'),
(912799,'2014-11-24 22:33:50',371026,'/the-forever-love-bear'),
(912800,'2014-11-24 22:34:18',371021,'/billing-2'),
(912801,'2014-11-24 22:34:26',371026,'/cart'),
(912802,'2014-11-24 22:34:42',371027,'/the-original-mr-fuzzy'),
(912803,'2014-11-24 22:35:14',371026,'/shipping'),
(912804,'2014-11-24 22:37:33',371029,'/lander-3'),
(912805,'2014-11-24 22:40:15',371029,'/products'),
(912806,'2014-11-24 22:41:19',371029,'/the-original-mr-fuzzy'),
(912807,'2014-11-24 22:42:20',371030,'/lander-3'),
(912808,'2014-11-24 22:42:38',371029,'/cart'),
(912809,'2014-11-24 22:43:12',371031,'/lander-5'),
(912810,'2014-11-24 22:43:30',371029,'/shipping'),
(912811,'2014-11-24 22:43:36',371030,'/products'),
(912812,'2014-11-24 22:45:34',371030,'/the-forever-love-bear'),
(912813,'2014-11-24 22:47:19',371032,'/lander-5'),
(912814,'2014-11-24 22:48:49',371031,'/products'),
(912815,'2014-11-24 22:50:46',371031,'/the-original-mr-fuzzy'),
(912816,'2014-11-24 22:50:46',371033,'/home'),
(912817,'2014-11-24 22:51:26',371031,'/cart'),
(912818,'2014-11-24 22:52:36',371032,'/products'),
(912819,'2014-11-24 22:53:02',371031,'/shipping'),
(912820,'2014-11-24 22:54:13',371033,'/products'),
(912821,'2014-11-24 22:56:12',371032,'/the-original-mr-fuzzy'),
(912822,'2014-11-24 22:57:17',371033,'/the-original-mr-fuzzy'),
(912823,'2014-11-24 22:57:26',371034,'/lander-5'),
(912824,'2014-11-24 22:59:20',371035,'/home'),
(912825,'2014-11-24 23:00:47',371036,'/home'),
(912826,'2014-11-24 23:01:09',371036,'/products'),
(912827,'2014-11-24 23:02:07',371037,'/home'),
(912828,'2014-11-24 23:02:12',371038,'/lander-5'),
(912829,'2014-11-24 23:02:42',371039,'/lander-3'),
(912830,'2014-11-24 23:02:52',371035,'/products'),
(912831,'2014-11-24 23:03:24',371040,'/home'),
(912832,'2014-11-24 23:04:24',371036,'/the-original-mr-fuzzy'),
(912833,'2014-11-24 23:05:21',371038,'/products'),
(912834,'2014-11-24 23:07:11',371035,'/the-forever-love-bear'),
(912835,'2014-11-24 23:07:18',371041,'/lander-5'),
(912836,'2014-11-24 23:07:26',371039,'/products'),
(912837,'2014-11-24 23:08:20',371039,'/the-forever-love-bear'),
(912838,'2014-11-24 23:08:23',371041,'/products'),
(912839,'2014-11-24 23:08:25',371038,'/the-original-mr-fuzzy'),
(912840,'2014-11-24 23:09:49',371035,'/cart'),
(912841,'2014-11-24 23:11:19',371035,'/shipping'),
(912842,'2014-11-24 23:11:51',371038,'/cart'),
(912843,'2014-11-24 23:12:16',371041,'/the-original-mr-fuzzy'),
(912844,'2014-11-24 23:12:35',371035,'/billing-2'),
(912845,'2014-11-24 23:12:50',371042,'/lander-5'),
(912846,'2014-11-24 23:14:30',371043,'/home'),
(912847,'2014-11-24 23:15:09',371044,'/home'),
(912848,'2014-11-24 23:16:51',371045,'/lander-5'),
(912849,'2014-11-24 23:17:05',371035,'/thank-you-for-your-order'),
(912850,'2014-11-24 23:17:20',371046,'/home'),
(912851,'2014-11-24 23:17:22',371044,'/products'),
(912852,'2014-11-24 23:17:22',371047,'/home'),
(912853,'2014-11-24 23:17:30',371048,'/home'),
(912854,'2014-11-24 23:18:57',371043,'/products'),
(912855,'2014-11-24 23:19:31',371046,'/products'),
(912856,'2014-11-24 23:21:15',371046,'/the-original-mr-fuzzy'),
(912857,'2014-11-24 23:21:25',371048,'/products'),
(912858,'2014-11-24 23:21:27',371044,'/the-original-mr-fuzzy'),
(912859,'2014-11-24 23:22:03',371048,'/the-original-mr-fuzzy'),
(912860,'2014-11-24 23:22:08',371043,'/the-forever-love-bear'),
(912861,'2014-11-24 23:22:09',371049,'/home'),
(912862,'2014-11-24 23:23:07',371050,'/lander-5'),
(912863,'2014-11-24 23:23:37',371048,'/cart'),
(912864,'2014-11-24 23:24:24',371050,'/products'),
(912865,'2014-11-24 23:25:57',371048,'/shipping'),
(912866,'2014-11-24 23:25:59',371051,'/home'),
(912867,'2014-11-24 23:26:30',371050,'/the-original-mr-fuzzy'),
(912868,'2014-11-24 23:27:10',371052,'/lander-5'),
(912869,'2014-11-24 23:28:31',371048,'/billing-2'),
(912870,'2014-11-24 23:28:41',371051,'/products'),
(912871,'2014-11-24 23:29:10',371048,'/thank-you-for-your-order'),
(912872,'2014-11-24 23:29:49',371053,'/home'),
(912873,'2014-11-24 23:32:37',371051,'/the-original-mr-fuzzy'),
(912874,'2014-11-24 23:32:48',371052,'/products'),
(912875,'2014-11-24 23:33:55',371053,'/products'),
(912876,'2014-11-24 23:34:23',371053,'/the-original-mr-fuzzy'),
(912877,'2014-11-24 23:35:26',371054,'/home'),
(912878,'2014-11-24 23:36:30',371055,'/home'),
(912879,'2014-11-24 23:37:04',371052,'/the-birthday-sugar-panda'),
(912880,'2014-11-24 23:39:47',371054,'/products'),
(912881,'2014-11-24 23:40:00',371056,'/lander-5'),
(912882,'2014-11-24 23:42:21',371054,'/the-original-mr-fuzzy'),
(912883,'2014-11-24 23:46:20',371057,'/lander-5'),
(912884,'2014-11-24 23:49:24',371058,'/lander-5'),
(912885,'2014-11-24 23:50:03',371059,'/lander-3'),
(912886,'2014-11-24 23:53:47',371058,'/products'),
(912887,'2014-11-24 23:56:07',371058,'/the-original-mr-fuzzy'),
(912888,'2014-11-24 23:56:46',371060,'/lander-5'),
(912889,'2014-11-24 23:59:08',371061,'/lander-3'),
(912890,'2014-11-25 00:01:39',371062,'/lander-5'),
(912891,'2014-11-25 00:17:18',371063,'/home'),
(912892,'2014-11-25 00:19:17',371064,'/home'),
(912893,'2014-11-25 00:24:32',371064,'/products'),
(912894,'2014-11-25 00:24:36',371065,'/lander-5'),
(912895,'2014-11-25 00:28:13',371064,'/the-birthday-sugar-panda'),
(912896,'2014-11-25 00:31:22',371066,'/home'),
(912897,'2014-11-25 00:34:11',371066,'/products'),
(912898,'2014-11-25 00:34:33',371067,'/lander-3'),
(912899,'2014-11-25 00:39:32',371068,'/lander-3'),
(912900,'2014-11-25 00:42:34',371068,'/products'),
(912901,'2014-11-25 00:44:56',371068,'/the-original-mr-fuzzy'),
(912902,'2014-11-25 00:46:14',371069,'/home'),
(912903,'2014-11-25 00:46:37',371069,'/products'),
(912904,'2014-11-25 00:47:07',371069,'/the-original-mr-fuzzy'),
(912905,'2014-11-25 00:47:52',371069,'/cart'),
(912906,'2014-11-25 00:51:07',371069,'/shipping'),
(912907,'2014-11-25 00:53:18',371070,'/lander-5'),
(912908,'2014-11-25 00:53:47',371071,'/lander-5'),
(912909,'2014-11-25 00:55:10',371072,'/lander-3'),
(912910,'2014-11-25 00:55:52',371070,'/products'),
(912911,'2014-11-25 00:59:03',371071,'/products'),
(912912,'2014-11-25 00:59:42',371071,'/the-original-mr-fuzzy'),
(912913,'2014-11-25 00:59:53',371070,'/the-original-mr-fuzzy'),
(912914,'2014-11-25 01:01:16',371071,'/cart'),
(912915,'2014-11-25 01:02:12',371070,'/cart'),
(912916,'2014-11-25 01:03:56',371070,'/shipping'),
(912917,'2014-11-25 01:06:21',371073,'/home'),
(912918,'2014-11-25 01:06:47',371070,'/billing-2'),
(912919,'2014-11-25 01:07:50',371073,'/products'),
(912920,'2014-11-25 01:11:38',371070,'/thank-you-for-your-order'),
(912921,'2014-11-25 01:12:01',371073,'/the-original-mr-fuzzy'),
(912922,'2014-11-25 01:12:31',371073,'/cart'),
(912923,'2014-11-25 01:13:29',371074,'/lander-5'),
(912924,'2014-11-25 01:16:24',371074,'/products'),
(912925,'2014-11-25 01:17:28',371074,'/the-birthday-sugar-panda'),
(912926,'2014-11-25 01:18:28',371074,'/cart'),
(912927,'2014-11-25 01:19:31',371075,'/lander-5'),
(912928,'2014-11-25 01:20:41',371074,'/shipping'),
(912929,'2014-11-25 01:21:03',371074,'/billing-2'),
(912930,'2014-11-25 01:21:56',371076,'/home'),
(912931,'2014-11-25 01:21:57',371074,'/thank-you-for-your-order'),
(912932,'2014-11-25 01:22:41',371077,'/home'),
(912933,'2014-11-25 01:22:59',371075,'/products'),
(912934,'2014-11-25 01:23:12',371076,'/products'),
(912935,'2014-11-25 01:23:58',371078,'/lander-5'),
(912936,'2014-11-25 01:24:21',371075,'/the-original-mr-fuzzy'),
(912937,'2014-11-25 01:25:03',371077,'/products'),
(912938,'2014-11-25 01:26:35',371076,'/the-original-mr-fuzzy'),
(912939,'2014-11-25 01:26:59',371079,'/lander-5'),
(912940,'2014-11-25 01:27:24',371078,'/products'),
(912941,'2014-11-25 01:27:26',371075,'/cart'),
(912942,'2014-11-25 01:27:31',371080,'/home'),
(912943,'2014-11-25 01:31:09',371078,'/the-original-mr-fuzzy'),
(912944,'2014-11-25 01:31:59',371080,'/products'),
(912945,'2014-11-25 01:32:14',371078,'/cart'),
(912946,'2014-11-25 01:33:03',371081,'/home'),
(912947,'2014-11-25 01:33:43',371081,'/products'),
(912948,'2014-11-25 01:34:10',371078,'/shipping'),
(912949,'2014-11-25 01:35:51',371078,'/billing-2'),
(912950,'2014-11-25 01:35:55',371080,'/the-forever-love-bear'),
(912951,'2014-11-25 01:37:31',371082,'/home'),
(912952,'2014-11-25 01:38:55',371080,'/cart'),
(912953,'2014-11-25 01:41:35',371080,'/shipping'),
(912954,'2014-11-25 01:42:28',371082,'/products'),
(912955,'2014-11-25 01:46:13',371082,'/the-forever-love-bear'),
(912956,'2014-11-25 01:46:39',371082,'/cart'),
(912957,'2014-11-25 01:51:09',371083,'/home'),
(912958,'2014-11-25 01:51:17',371084,'/lander-3'),
(912959,'2014-11-25 01:54:23',371083,'/products'),
(912960,'2014-11-25 01:56:38',371083,'/the-original-mr-fuzzy'),
(912961,'2014-11-25 02:10:15',371085,'/lander-3'),
(912962,'2014-11-25 02:10:41',371085,'/products'),
(912963,'2014-11-25 02:12:58',371086,'/lander-2'),
(912964,'2014-11-25 02:14:42',371087,'/home'),
(912965,'2014-11-25 02:14:54',371085,'/the-original-mr-fuzzy'),
(912966,'2014-11-25 02:15:19',371087,'/products'),
(912967,'2014-11-25 02:16:06',371087,'/the-original-mr-fuzzy'),
(912968,'2014-11-25 02:19:48',371087,'/cart'),
(912969,'2014-11-25 02:21:54',371088,'/lander-3'),
(912970,'2014-11-25 02:23:28',371087,'/shipping'),
(912971,'2014-11-25 02:24:39',371087,'/billing-2'),
(912972,'2014-11-25 02:25:52',371089,'/lander-5'),
(912973,'2014-11-25 02:27:38',371090,'/lander-5'),
(912974,'2014-11-25 02:28:18',371089,'/products'),
(912975,'2014-11-25 02:31:58',371090,'/products'),
(912976,'2014-11-25 02:32:35',371089,'/the-original-mr-fuzzy'),
(912977,'2014-11-25 02:32:47',371091,'/lander-5'),
(912978,'2014-11-25 02:37:35',371091,'/products'),
(912979,'2014-11-25 02:38:46',371091,'/the-original-mr-fuzzy'),
(912980,'2014-11-25 02:44:35',371092,'/home'),
(912981,'2014-11-25 02:49:36',371092,'/products'),
(912982,'2014-11-25 02:50:41',371093,'/lander-2'),
(912983,'2014-11-25 02:51:14',371092,'/the-original-mr-fuzzy'),
(912984,'2014-11-25 02:52:49',371094,'/home'),
(912985,'2014-11-25 03:08:34',371095,'/lander-5'),
(912986,'2014-11-25 03:14:11',371096,'/lander-5'),
(912987,'2014-11-25 03:18:05',371097,'/lander-2'),
(912988,'2014-11-25 03:20:32',371097,'/products'),
(912989,'2014-11-25 03:24:53',371097,'/the-original-mr-fuzzy'),
(912990,'2014-11-25 03:27:05',371097,'/cart'),
(912991,'2014-11-25 03:29:54',371097,'/shipping'),
(912992,'2014-11-25 03:30:14',371098,'/lander-5'),
(912993,'2014-11-25 03:30:25',371097,'/billing-2'),
(912994,'2014-11-25 03:34:44',371098,'/products'),
(912995,'2014-11-25 03:35:27',371097,'/thank-you-for-your-order'),
(912996,'2014-11-25 03:52:24',371099,'/lander-5'),
(912997,'2014-11-25 03:54:21',371100,'/lander-5'),
(912998,'2014-11-25 03:57:39',371101,'/lander-5'),
(912999,'2014-11-25 03:57:54',371099,'/products'),
(913000,'2014-11-25 04:01:14',371101,'/products'),
(913001,'2014-11-25 04:01:15',371099,'/the-forever-love-bear'),
(913002,'2014-11-25 04:04:20',371099,'/cart'),
(913003,'2014-11-25 04:07:04',371099,'/shipping'),
(913004,'2014-11-25 04:08:41',371099,'/billing-2'),
(913005,'2014-11-25 04:09:46',371099,'/thank-you-for-your-order'),
(913006,'2014-11-25 04:11:39',371102,'/lander-5'),
(913007,'2014-11-25 04:11:58',371103,'/home'),
(913008,'2014-11-25 04:13:16',371104,'/lander-3'),
(913009,'2014-11-25 04:15:26',371102,'/products'),
(913010,'2014-11-25 04:18:55',371102,'/the-original-mr-fuzzy'),
(913011,'2014-11-25 04:20:33',371105,'/lander-5'),
(913012,'2014-11-25 04:23:27',371106,'/home'),
(913013,'2014-11-25 04:29:06',371106,'/products'),
(913014,'2014-11-25 04:34:58',371107,'/home'),
(913015,'2014-11-25 04:38:09',371107,'/products'),
(913016,'2014-11-25 04:39:16',371108,'/lander-5'),
(913017,'2014-11-25 04:40:49',371107,'/the-original-mr-fuzzy'),
(913018,'2014-11-25 04:41:06',371108,'/products'),
(913019,'2014-11-25 04:41:57',371107,'/cart'),
(913020,'2014-11-25 04:43:46',371108,'/the-original-mr-fuzzy'),
(913021,'2014-11-25 04:44:53',371109,'/lander-5'),
(913022,'2014-11-25 05:02:11',371110,'/lander-5'),
(913023,'2014-11-25 05:04:13',371110,'/products'),
(913024,'2014-11-25 05:04:52',371110,'/the-original-mr-fuzzy'),
(913025,'2014-11-25 05:24:03',371111,'/home'),
(913026,'2014-11-25 05:24:55',371112,'/home'),
(913027,'2014-11-25 05:40:17',371113,'/lander-5'),
(913028,'2014-11-25 05:42:54',371114,'/lander-5'),
(913029,'2014-11-25 05:43:38',371114,'/products'),
(913030,'2014-11-25 05:45:28',371115,'/lander-5'),
(913031,'2014-11-25 05:47:29',371114,'/the-original-mr-fuzzy'),
(913032,'2014-11-25 05:54:50',371116,'/home'),
(913033,'2014-11-25 05:57:46',371117,'/lander-5'),
(913034,'2014-11-25 05:57:58',371118,'/home'),
(913035,'2014-11-25 06:01:32',371119,'/lander-5'),
(913036,'2014-11-25 06:02:13',371117,'/products'),
(913037,'2014-11-25 06:02:20',371118,'/products'),
(913038,'2014-11-25 06:03:06',371119,'/products'),
(913039,'2014-11-25 06:04:56',371118,'/the-original-mr-fuzzy'),
(913040,'2014-11-25 06:05:59',371117,'/the-original-mr-fuzzy'),
(913041,'2014-11-25 06:06:37',371120,'/lander-5'),
(913042,'2014-11-25 06:09:08',371121,'/lander-5'),
(913043,'2014-11-25 06:10:33',371122,'/home'),
(913044,'2014-11-25 06:11:21',371120,'/products'),
(913045,'2014-11-25 06:11:24',371123,'/home'),
(913046,'2014-11-25 06:12:08',371123,'/products'),
(913047,'2014-11-25 06:12:51',371120,'/the-birthday-sugar-panda'),
(913048,'2014-11-25 06:14:58',371124,'/lander-5'),
(913049,'2014-11-25 06:16:01',371123,'/the-original-mr-fuzzy'),
(913050,'2014-11-25 06:16:10',371120,'/cart'),
(913051,'2014-11-25 06:16:35',371124,'/products'),
(913052,'2014-11-25 06:17:15',371125,'/home'),
(913053,'2014-11-25 06:17:30',371120,'/shipping'),
(913054,'2014-11-25 06:17:51',371120,'/billing-2'),
(913055,'2014-11-25 06:17:51',371123,'/cart'),
(913056,'2014-11-25 06:17:57',371124,'/the-original-mr-fuzzy'),
(913057,'2014-11-25 06:20:23',371124,'/cart'),
(913058,'2014-11-25 06:22:06',371124,'/shipping'),
(913059,'2014-11-25 06:23:12',371126,'/lander-2'),
(913060,'2014-11-25 06:27:30',371126,'/products'),
(913061,'2014-11-25 06:31:16',371126,'/the-original-mr-fuzzy'),
(913062,'2014-11-25 06:35:02',371127,'/lander-5'),
(913063,'2014-11-25 06:35:19',371128,'/lander-5'),
(913064,'2014-11-25 06:37:48',371129,'/home'),
(913065,'2014-11-25 06:38:38',371130,'/home'),
(913066,'2014-11-25 06:38:54',371131,'/home'),
(913067,'2014-11-25 06:39:16',371127,'/products'),
(913068,'2014-11-25 06:40:29',371127,'/the-original-mr-fuzzy'),
(913069,'2014-11-25 06:41:13',371132,'/home'),
(913070,'2014-11-25 06:41:37',371129,'/products'),
(913071,'2014-11-25 06:43:21',371131,'/products'),
(913072,'2014-11-25 06:43:40',371130,'/products'),
(913073,'2014-11-25 06:45:00',371129,'/the-original-mr-fuzzy'),
(913074,'2014-11-25 06:45:01',371131,'/the-original-mr-fuzzy'),
(913075,'2014-11-25 06:46:22',371133,'/lander-5'),
(913076,'2014-11-25 06:46:29',371134,'/lander-2'),
(913077,'2014-11-25 06:46:32',371131,'/cart'),
(913078,'2014-11-25 06:46:54',371132,'/products'),
(913079,'2014-11-25 06:47:51',371130,'/the-original-mr-fuzzy'),
(913080,'2014-11-25 06:47:56',371131,'/shipping'),
(913081,'2014-11-25 06:49:51',371131,'/billing-2'),
(913082,'2014-11-25 06:50:25',371130,'/cart'),
(913083,'2014-11-25 06:50:57',371135,'/lander-3'),
(913084,'2014-11-25 06:51:05',371130,'/shipping'),
(913085,'2014-11-25 06:51:17',371132,'/the-forever-love-bear'),
(913086,'2014-11-25 06:52:14',371135,'/products'),
(913087,'2014-11-25 06:53:30',371130,'/billing-2'),
(913088,'2014-11-25 06:54:22',371132,'/cart'),
(913089,'2014-11-25 06:55:29',371132,'/shipping'),
(913090,'2014-11-25 06:55:37',371135,'/the-original-mr-fuzzy'),
(913091,'2014-11-25 06:56:08',371136,'/lander-5'),
(913092,'2014-11-25 06:57:13',371137,'/lander-5'),
(913093,'2014-11-25 06:57:30',371132,'/billing-2'),
(913094,'2014-11-25 06:57:30',371138,'/home'),
(913095,'2014-11-25 06:58:48',371135,'/cart'),
(913096,'2014-11-25 06:58:52',371130,'/thank-you-for-your-order'),
(913097,'2014-11-25 06:59:52',371135,'/shipping'),
(913098,'2014-11-25 07:00:19',371139,'/home'),
(913099,'2014-11-25 07:00:42',371138,'/products'),
(913100,'2014-11-25 07:00:57',371135,'/billing-2'),
(913101,'2014-11-25 07:04:16',371138,'/the-birthday-sugar-panda'),
(913102,'2014-11-25 07:05:38',371140,'/lander-5'),
(913103,'2014-11-25 07:06:52',371138,'/cart'),
(913104,'2014-11-25 07:08:03',371141,'/lander-5'),
(913105,'2014-11-25 07:08:28',371138,'/shipping'),
(913106,'2014-11-25 07:10:25',371138,'/billing-2'),
(913107,'2014-11-25 07:10:52',371142,'/home'),
(913108,'2014-11-25 07:11:44',371143,'/lander-5'),
(913109,'2014-11-25 07:12:36',371138,'/thank-you-for-your-order'),
(913110,'2014-11-25 07:17:07',371144,'/home'),
(913111,'2014-11-25 07:19:20',371144,'/products'),
(913112,'2014-11-25 07:22:20',371144,'/the-original-mr-fuzzy'),
(913113,'2014-11-25 07:25:22',371144,'/cart'),
(913114,'2014-11-25 07:25:22',371145,'/home'),
(913115,'2014-11-25 07:28:29',371146,'/lander-5'),
(913116,'2014-11-25 07:32:56',371147,'/home'),
(913117,'2014-11-25 07:33:22',371148,'/lander-3'),
(913118,'2014-11-25 07:33:36',371149,'/home'),
(913119,'2014-11-25 07:34:09',371150,'/home'),
(913120,'2014-11-25 07:36:19',371147,'/products'),
(913121,'2014-11-25 07:37:59',371151,'/home'),
(913122,'2014-11-25 07:38:54',371148,'/products'),
(913123,'2014-11-25 07:40:15',371152,'/home'),
(913124,'2014-11-25 07:41:36',371153,'/lander-5'),
(913125,'2014-11-25 07:42:37',371151,'/products'),
(913126,'2014-11-25 07:42:58',371154,'/lander-5'),
(913127,'2014-11-25 07:43:21',371155,'/lander-5'),
(913128,'2014-11-25 07:43:39',371154,'/products'),
(913129,'2014-11-25 07:45:52',371154,'/the-original-mr-fuzzy'),
(913130,'2014-11-25 07:46:41',371151,'/the-original-mr-fuzzy'),
(913131,'2014-11-25 07:54:56',371156,'/lander-5'),
(913132,'2014-11-25 07:59:53',371156,'/products'),
(913133,'2014-11-25 08:00:11',371157,'/lander-3'),
(913134,'2014-11-25 08:01:53',371158,'/lander-5'),
(913135,'2014-11-25 08:02:41',371159,'/home'),
(913136,'2014-11-25 08:02:56',371156,'/the-original-mr-fuzzy'),
(913137,'2014-11-25 08:05:49',371157,'/products'),
(913138,'2014-11-25 08:09:44',371157,'/the-original-mr-fuzzy'),
(913139,'2014-11-25 08:10:38',371160,'/lander-3'),
(913140,'2014-11-25 08:12:39',371161,'/lander-5'),
(913141,'2014-11-25 08:15:18',371162,'/lander-5'),
(913142,'2014-11-25 08:16:19',371163,'/lander-5'),
(913143,'2014-11-25 08:17:05',371163,'/products'),
(913144,'2014-11-25 08:18:29',371163,'/the-birthday-sugar-panda'),
(913145,'2014-11-25 08:20:25',371162,'/products'),
(913146,'2014-11-25 08:20:49',371164,'/lander-5'),
(913147,'2014-11-25 08:23:58',371165,'/home'),
(913148,'2014-11-25 08:25:44',371166,'/lander-3'),
(913149,'2014-11-25 08:26:12',371167,'/lander-5'),
(913150,'2014-11-25 08:29:53',371167,'/products'),
(913151,'2014-11-25 08:31:02',371166,'/products'),
(913152,'2014-11-25 08:34:49',371166,'/the-original-mr-fuzzy'),
(913153,'2014-11-25 08:38:07',371166,'/cart'),
(913154,'2014-11-25 08:39:01',371166,'/shipping'),
(913155,'2014-11-25 08:39:23',371166,'/billing-2'),
(913156,'2014-11-25 08:44:02',371168,'/home'),
(913157,'2014-11-25 08:47:42',371169,'/lander-5'),
(913158,'2014-11-25 08:49:36',371168,'/products'),
(913159,'2014-11-25 08:50:49',371168,'/the-original-mr-fuzzy'),
(913160,'2014-11-25 08:53:17',371169,'/products'),
(913161,'2014-11-25 08:55:28',371170,'/home'),
(913162,'2014-11-25 08:55:38',371171,'/lander-5'),
(913163,'2014-11-25 08:56:21',371170,'/products'),
(913164,'2014-11-25 08:56:36',371169,'/the-original-mr-fuzzy'),
(913165,'2014-11-25 08:58:07',371172,'/lander-5'),
(913166,'2014-11-25 08:59:34',371171,'/products'),
(913167,'2014-11-25 09:00:12',371170,'/the-original-mr-fuzzy'),
(913168,'2014-11-25 09:01:33',371173,'/lander-2'),
(913169,'2014-11-25 09:01:39',371174,'/lander-3'),
(913170,'2014-11-25 09:04:13',371171,'/the-original-mr-fuzzy'),
(913171,'2014-11-25 09:04:21',371175,'/lander-2'),
(913172,'2014-11-25 09:05:55',371176,'/home'),
(913173,'2014-11-25 09:06:12',371173,'/products'),
(913174,'2014-11-25 09:06:50',371174,'/products'),
(913175,'2014-11-25 09:07:35',371177,'/lander-2'),
(913176,'2014-11-25 09:07:43',371176,'/products'),
(913177,'2014-11-25 09:08:35',371178,'/lander-3'),
(913178,'2014-11-25 09:08:36',371179,'/home'),
(913179,'2014-11-25 09:08:50',371173,'/the-original-mr-fuzzy'),
(913180,'2014-11-25 09:10:14',371174,'/the-original-mr-fuzzy'),
(913181,'2014-11-25 09:12:06',371176,'/the-original-mr-fuzzy'),
(913182,'2014-11-25 09:13:06',371180,'/home'),
(913183,'2014-11-25 09:13:49',371180,'/products'),
(913184,'2014-11-25 09:15:27',371176,'/cart'),
(913185,'2014-11-25 09:16:29',371180,'/the-original-mr-fuzzy'),
(913186,'2014-11-25 09:17:55',371181,'/lander-3'),
(913187,'2014-11-25 09:18:24',371176,'/shipping'),
(913188,'2014-11-25 09:19:13',371180,'/cart'),
(913189,'2014-11-25 09:19:50',371182,'/lander-5'),
(913190,'2014-11-25 09:19:51',371176,'/billing-2'),
(913191,'2014-11-25 09:20:12',371180,'/shipping'),
(913192,'2014-11-25 09:20:30',371183,'/home'),
(913193,'2014-11-25 09:20:49',371184,'/home'),
(913194,'2014-11-25 09:21:58',371183,'/products'),
(913195,'2014-11-25 09:22:11',371181,'/products'),
(913196,'2014-11-25 09:23:02',371185,'/lander-2'),
(913197,'2014-11-25 09:23:06',371180,'/billing-2'),
(913198,'2014-11-25 09:23:19',371182,'/products'),
(913199,'2014-11-25 09:23:49',371180,'/thank-you-for-your-order'),
(913200,'2014-11-25 09:24:32',371184,'/products'),
(913201,'2014-11-25 09:24:33',371176,'/thank-you-for-your-order'),
(913202,'2014-11-25 09:25:32',371184,'/the-original-mr-fuzzy'),
(913203,'2014-11-25 09:26:31',371181,'/the-original-mr-fuzzy'),
(913204,'2014-11-25 09:26:35',371183,'/the-birthday-sugar-panda'),
(913205,'2014-11-25 09:26:54',371186,'/home'),
(913206,'2014-11-25 09:28:34',371187,'/home'),
(913207,'2014-11-25 09:28:36',371188,'/lander-5'),
(913208,'2014-11-25 09:29:28',371184,'/cart'),
(913209,'2014-11-25 09:29:46',371181,'/cart'),
(913210,'2014-11-25 09:30:20',371186,'/products'),
(913211,'2014-11-25 09:31:08',371187,'/products'),
(913212,'2014-11-25 09:32:41',371181,'/shipping'),
(913213,'2014-11-25 09:33:32',371189,'/lander-5'),
(913214,'2014-11-25 09:33:39',371190,'/home'),
(913215,'2014-11-25 09:33:42',371191,'/lander-5'),
(913216,'2014-11-25 09:33:45',371181,'/billing-2'),
(913217,'2014-11-25 09:34:30',371186,'/the-original-mr-fuzzy'),
(913218,'2014-11-25 09:34:36',371192,'/home'),
(913219,'2014-11-25 09:34:49',371191,'/products'),
(913220,'2014-11-25 09:36:24',371193,'/lander-5'),
(913221,'2014-11-25 09:36:49',371189,'/products'),
(913222,'2014-11-25 09:39:06',371191,'/the-birthday-sugar-panda'),
(913223,'2014-11-25 09:39:19',371194,'/lander-5'),
(913224,'2014-11-25 09:40:05',371192,'/products'),
(913225,'2014-11-25 09:40:08',371195,'/lander-5'),
(913226,'2014-11-25 09:40:54',371193,'/products'),
(913227,'2014-11-25 09:41:06',371189,'/the-original-mr-fuzzy'),
(913228,'2014-11-25 09:41:06',371196,'/lander-5'),
(913229,'2014-11-25 09:41:21',371191,'/cart'),
(913230,'2014-11-25 09:41:22',371194,'/products'),
(913231,'2014-11-25 09:43:23',371194,'/the-original-mr-fuzzy'),
(913232,'2014-11-25 09:43:46',371195,'/products'),
(913233,'2014-11-25 09:44:49',371193,'/the-forever-love-bear'),
(913234,'2014-11-25 09:45:05',371197,'/home'),
(913235,'2014-11-25 09:45:31',371196,'/products'),
(913236,'2014-11-25 09:45:59',371197,'/products'),
(913237,'2014-11-25 09:46:18',371195,'/the-original-mr-fuzzy'),
(913238,'2014-11-25 09:47:31',371193,'/cart'),
(913239,'2014-11-25 09:47:55',371197,'/the-original-mr-fuzzy'),
(913240,'2014-11-25 09:48:05',371193,'/shipping'),
(913241,'2014-11-25 09:50:14',371193,'/billing-2'),
(913242,'2014-11-25 09:50:36',371198,'/lander-3'),
(913243,'2014-11-25 09:50:38',371199,'/lander-5'),
(913244,'2014-11-25 09:51:55',371199,'/products'),
(913245,'2014-11-25 09:53:14',371200,'/lander-3'),
(913246,'2014-11-25 09:53:20',371201,'/lander-5'),
(913247,'2014-11-25 09:53:45',371199,'/the-original-mr-fuzzy'),
(913248,'2014-11-25 09:54:34',371202,'/lander-3'),
(913249,'2014-11-25 09:54:51',371193,'/thank-you-for-your-order'),
(913250,'2014-11-25 09:54:52',371200,'/products'),
(913251,'2014-11-25 09:55:28',371202,'/products'),
(913252,'2014-11-25 09:55:54',371203,'/lander-5'),
(913253,'2014-11-25 09:56:24',371199,'/cart'),
(913254,'2014-11-25 09:56:42',371204,'/lander-5'),
(913255,'2014-11-25 09:56:50',371205,'/lander-5'),
(913256,'2014-11-25 09:57:17',371199,'/shipping'),
(913257,'2014-11-25 09:57:46',371206,'/lander-5'),
(913258,'2014-11-25 09:57:48',371207,'/home'),
(913259,'2014-11-25 09:57:53',371208,'/lander-5'),
(913260,'2014-11-25 09:58:33',371202,'/the-original-mr-fuzzy'),
(913261,'2014-11-25 09:58:39',371199,'/billing-2'),
(913262,'2014-11-25 09:58:56',371209,'/home'),
(913263,'2014-11-25 09:59:32',371210,'/lander-3'),
(913264,'2014-11-25 10:00:39',371205,'/products'),
(913265,'2014-11-25 10:00:48',371204,'/products'),
(913266,'2014-11-25 10:01:18',371208,'/products'),
(913267,'2014-11-25 10:01:31',371205,'/the-forever-love-bear'),
(913268,'2014-11-25 10:01:47',371211,'/lander-3'),
(913269,'2014-11-25 10:02:35',371205,'/cart'),
(913270,'2014-11-25 10:02:47',371212,'/lander-5'),
(913271,'2014-11-25 10:02:54',371210,'/products'),
(913272,'2014-11-25 10:03:02',371206,'/products'),
(913273,'2014-11-25 10:03:07',371211,'/products'),
(913274,'2014-11-25 10:03:23',371199,'/thank-you-for-your-order'),
(913275,'2014-11-25 10:03:25',371211,'/the-original-mr-fuzzy'),
(913276,'2014-11-25 10:03:28',371208,'/the-original-mr-fuzzy'),
(913277,'2014-11-25 10:04:46',371213,'/lander-5'),
(913278,'2014-11-25 10:04:53',371212,'/products'),
(913279,'2014-11-25 10:04:59',371205,'/shipping'),
(913280,'2014-11-25 10:05:15',371211,'/cart'),
(913281,'2014-11-25 10:05:39',371214,'/lander-3'),
(913282,'2014-11-25 10:06:37',371214,'/products'),
(913283,'2014-11-25 10:06:41',371206,'/the-birthday-sugar-panda'),
(913284,'2014-11-25 10:06:46',371208,'/cart'),
(913285,'2014-11-25 10:06:58',371210,'/the-original-mr-fuzzy'),
(913286,'2014-11-25 10:07:20',371206,'/cart'),
(913287,'2014-11-25 10:07:55',371205,'/billing-2'),
(913288,'2014-11-25 10:08:13',371214,'/the-original-mr-fuzzy'),
(913289,'2014-11-25 10:08:23',371208,'/shipping'),
(913290,'2014-11-25 10:08:39',371213,'/products'),
(913291,'2014-11-25 10:08:43',371215,'/lander-3'),
(913292,'2014-11-25 10:08:52',371216,'/lander-5'),
(913293,'2014-11-25 10:09:10',371206,'/shipping'),
(913294,'2014-11-25 10:10:08',371210,'/cart'),
(913295,'2014-11-25 10:10:42',371206,'/billing-2'),
(913296,'2014-11-25 10:10:58',371213,'/the-original-mr-fuzzy'),
(913297,'2014-11-25 10:12:00',371205,'/thank-you-for-your-order'),
(913298,'2014-11-25 10:12:26',371210,'/shipping'),
(913299,'2014-11-25 10:13:51',371210,'/billing-2'),
(913300,'2014-11-25 10:13:54',371213,'/cart'),
(913301,'2014-11-25 10:14:12',371217,'/lander-5'),
(913302,'2014-11-25 10:16:20',371206,'/thank-you-for-your-order'),
(913303,'2014-11-25 10:16:33',371218,'/home'),
(913304,'2014-11-25 10:16:35',371213,'/shipping'),
(913305,'2014-11-25 10:17:27',371217,'/products'),
(913306,'2014-11-25 10:18:15',371217,'/the-original-mr-fuzzy'),
(913307,'2014-11-25 10:18:44',371213,'/billing-2'),
(913308,'2014-11-25 10:18:47',371210,'/thank-you-for-your-order'),
(913309,'2014-11-25 10:19:43',371217,'/cart'),
(913310,'2014-11-25 10:20:46',371213,'/thank-you-for-your-order'),
(913311,'2014-11-25 10:21:00',371219,'/lander-5'),
(913312,'2014-11-25 10:22:18',371218,'/products'),
(913313,'2014-11-25 10:22:20',371217,'/shipping'),
(913314,'2014-11-25 10:23:37',371220,'/home'),
(913315,'2014-11-25 10:24:15',371221,'/home'),
(913316,'2014-11-25 10:24:25',371220,'/products'),
(913317,'2014-11-25 10:24:25',371222,'/home'),
(913318,'2014-11-25 10:24:47',371223,'/lander-3'),
(913319,'2014-11-25 10:25:15',371224,'/lander-5'),
(913320,'2014-11-25 10:25:34',371217,'/billing-2'),
(913321,'2014-11-25 10:25:35',371225,'/lander-5'),
(913322,'2014-11-25 10:25:43',371222,'/products'),
(913323,'2014-11-25 10:26:37',371226,'/lander-5'),
(913324,'2014-11-25 10:26:40',371222,'/the-forever-love-bear'),
(913325,'2014-11-25 10:27:47',371220,'/the-original-mr-fuzzy'),
(913326,'2014-11-25 10:28:46',371225,'/products'),
(913327,'2014-11-25 10:29:32',371220,'/cart'),
(913328,'2014-11-25 10:30:15',371226,'/products'),
(913329,'2014-11-25 10:30:22',371223,'/products'),
(913330,'2014-11-25 10:30:37',371222,'/cart'),
(913331,'2014-11-25 10:30:46',371217,'/thank-you-for-your-order'),
(913332,'2014-11-25 10:31:45',371222,'/shipping'),
(913333,'2014-11-25 10:31:55',371227,'/lander-5'),
(913334,'2014-11-25 10:32:01',371225,'/the-birthday-sugar-panda'),
(913335,'2014-11-25 10:32:23',371222,'/billing-2'),
(913336,'2014-11-25 10:33:15',371228,'/home'),
(913337,'2014-11-25 10:33:17',371227,'/products'),
(913338,'2014-11-25 10:34:14',371228,'/products'),
(913339,'2014-11-25 10:35:14',371229,'/lander-5'),
(913340,'2014-11-25 10:35:34',371230,'/home'),
(913341,'2014-11-25 10:35:41',371231,'/lander-5'),
(913342,'2014-11-25 10:36:39',371232,'/lander-5'),
(913343,'2014-11-25 10:36:52',371228,'/the-original-mr-fuzzy'),
(913344,'2014-11-25 10:37:00',371233,'/lander-5'),
(913345,'2014-11-25 10:37:35',371227,'/the-original-mr-fuzzy'),
(913346,'2014-11-25 10:37:47',371234,'/lander-5'),
(913347,'2014-11-25 10:38:29',371235,'/lander-3'),
(913348,'2014-11-25 10:40:00',371233,'/products'),
(913349,'2014-11-25 10:40:14',371229,'/products'),
(913350,'2014-11-25 10:41:48',371236,'/home'),
(913351,'2014-11-25 10:42:20',371237,'/home'),
(913352,'2014-11-25 10:43:02',371238,'/lander-3'),
(913353,'2014-11-25 10:44:17',371237,'/products'),
(913354,'2014-11-25 10:44:28',371233,'/the-original-mr-fuzzy'),
(913355,'2014-11-25 10:45:11',371237,'/the-original-mr-fuzzy'),
(913356,'2014-11-25 10:46:01',371238,'/products'),
(913357,'2014-11-25 10:50:09',371238,'/the-forever-love-bear'),
(913358,'2014-11-25 10:52:01',371239,'/lander-5'),
(913359,'2014-11-25 10:52:31',371240,'/lander-5'),
(913360,'2014-11-25 10:52:32',371241,'/home'),
(913361,'2014-11-25 10:54:27',371242,'/home'),
(913362,'2014-11-25 10:55:15',371243,'/lander-5'),
(913363,'2014-11-25 10:56:14',371240,'/products'),
(913364,'2014-11-25 10:56:17',371241,'/products'),
(913365,'2014-11-25 10:57:07',371241,'/the-original-mr-fuzzy'),
(913366,'2014-11-25 10:58:33',371244,'/lander-5'),
(913367,'2014-11-25 10:58:59',371245,'/lander-5'),
(913368,'2014-11-25 10:59:02',371246,'/lander-5'),
(913369,'2014-11-25 10:59:06',371247,'/lander-3'),
(913370,'2014-11-25 11:00:38',371248,'/lander-5'),
(913371,'2014-11-25 11:00:42',371240,'/the-original-mr-fuzzy'),
(913372,'2014-11-25 11:02:38',371249,'/home'),
(913373,'2014-11-25 11:02:53',371245,'/products'),
(913374,'2014-11-25 11:03:50',371240,'/cart'),
(913375,'2014-11-25 11:04:44',371250,'/lander-2'),
(913376,'2014-11-25 11:04:52',371240,'/shipping'),
(913377,'2014-11-25 11:05:02',371248,'/products'),
(913378,'2014-11-25 11:05:04',371251,'/home'),
(913379,'2014-11-25 11:06:28',371250,'/products'),
(913380,'2014-11-25 11:06:38',371245,'/the-original-mr-fuzzy'),
(913381,'2014-11-25 11:06:44',371240,'/billing-2'),
(913382,'2014-11-25 11:06:48',371252,'/lander-5'),
(913383,'2014-11-25 11:06:49',371249,'/products'),
(913384,'2014-11-25 11:07:13',371252,'/products'),
(913385,'2014-11-25 11:07:38',371252,'/the-original-mr-fuzzy'),
(913386,'2014-11-25 11:07:41',371253,'/home'),
(913387,'2014-11-25 11:07:46',371248,'/the-original-mr-fuzzy'),
(913388,'2014-11-25 11:08:39',371251,'/products'),
(913389,'2014-11-25 11:08:46',371252,'/cart'),
(913390,'2014-11-25 11:09:02',371249,'/the-forever-love-bear'),
(913391,'2014-11-25 11:09:04',371250,'/the-original-mr-fuzzy'),
(913392,'2014-11-25 11:09:34',371254,'/lander-5'),
(913393,'2014-11-25 11:09:51',371255,'/lander-5'),
(913394,'2014-11-25 11:10:01',371245,'/cart'),
(913395,'2014-11-25 11:10:21',371251,'/the-original-mr-fuzzy'),
(913396,'2014-11-25 11:10:28',371240,'/thank-you-for-your-order'),
(913397,'2014-11-25 11:10:34',371254,'/products'),
(913398,'2014-11-25 11:11:23',371256,'/lander-5'),
(913399,'2014-11-25 11:11:29',371245,'/shipping'),
(913400,'2014-11-25 11:11:38',371257,'/lander-5'),
(913401,'2014-11-25 11:11:43',371254,'/the-forever-love-bear'),
(913402,'2014-11-25 11:11:56',371258,'/lander-5'),
(913403,'2014-11-25 11:12:30',371249,'/cart'),
(913404,'2014-11-25 11:12:30',371255,'/products'),
(913405,'2014-11-25 11:12:37',371252,'/shipping'),
(913406,'2014-11-25 11:12:47',371245,'/billing-2'),
(913407,'2014-11-25 11:13:12',371252,'/billing-2'),
(913408,'2014-11-25 11:13:28',371251,'/cart'),
(913409,'2014-11-25 11:13:58',371252,'/thank-you-for-your-order'),
(913410,'2014-11-25 11:14:59',371256,'/products'),
(913411,'2014-11-25 11:15:17',371245,'/thank-you-for-your-order'),
(913412,'2014-11-25 11:15:30',371259,'/lander-5'),
(913413,'2014-11-25 11:15:52',371260,'/lander-5'),
(913414,'2014-11-25 11:16:21',371260,'/products'),
(913415,'2014-11-25 11:16:42',371261,'/lander-3'),
(913416,'2014-11-25 11:16:46',371255,'/the-original-mr-fuzzy'),
(913417,'2014-11-25 11:17:20',371251,'/shipping'),
(913418,'2014-11-25 11:17:55',371262,'/lander-5'),
(913419,'2014-11-25 11:19:23',371256,'/the-original-mr-fuzzy'),
(913420,'2014-11-25 11:20:43',371259,'/products'),
(913421,'2014-11-25 11:20:54',371263,'/lander-5'),
(913422,'2014-11-25 11:22:08',371264,'/home'),
(913423,'2014-11-25 11:22:21',371265,'/lander-3'),
(913424,'2014-11-25 11:22:33',371256,'/cart'),
(913425,'2014-11-25 11:22:46',371264,'/products'),
(913426,'2014-11-25 11:22:59',371266,'/home'),
(913427,'2014-11-25 11:23:09',371262,'/products'),
(913428,'2014-11-25 11:23:41',371263,'/products'),
(913429,'2014-11-25 11:24:17',371265,'/products'),
(913430,'2014-11-25 11:24:23',371263,'/the-original-mr-fuzzy'),
(913431,'2014-11-25 11:24:24',371267,'/lander-5'),
(913432,'2014-11-25 11:25:13',371259,'/the-birthday-sugar-panda'),
(913433,'2014-11-25 11:25:18',371264,'/the-original-mr-fuzzy'),
(913434,'2014-11-25 11:25:21',371268,'/lander-5'),
(913435,'2014-11-25 11:25:44',371265,'/the-original-mr-fuzzy'),
(913436,'2014-11-25 11:26:18',371256,'/shipping'),
(913437,'2014-11-25 11:26:18',371259,'/cart'),
(913438,'2014-11-25 11:26:55',371266,'/products'),
(913439,'2014-11-25 11:27:11',371263,'/cart'),
(913440,'2014-11-25 11:27:45',371269,'/lander-5'),
(913441,'2014-11-25 11:27:48',371262,'/the-original-mr-fuzzy'),
(913442,'2014-11-25 11:27:55',371256,'/billing-2'),
(913443,'2014-11-25 11:28:45',371265,'/cart'),
(913444,'2014-11-25 11:29:28',371267,'/products'),
(913445,'2014-11-25 11:30:23',371270,'/lander-5'),
(913446,'2014-11-25 11:30:26',371263,'/shipping'),
(913447,'2014-11-25 11:30:45',371266,'/the-original-mr-fuzzy'),
(913448,'2014-11-25 11:30:48',371267,'/the-forever-love-bear'),
(913449,'2014-11-25 11:31:01',371271,'/lander-2'),
(913450,'2014-11-25 11:31:25',371270,'/products'),
(913451,'2014-11-25 11:33:22',371266,'/cart'),
(913452,'2014-11-25 11:33:28',371263,'/billing-2'),
(913453,'2014-11-25 11:34:15',371272,'/lander-3'),
(913454,'2014-11-25 11:34:27',371263,'/thank-you-for-your-order'),
(913455,'2014-11-25 11:34:27',371267,'/cart'),
(913456,'2014-11-25 11:34:29',371273,'/lander-5'),
(913457,'2014-11-25 11:34:30',371266,'/shipping'),
(913458,'2014-11-25 11:34:31',371274,'/lander-5'),
(913459,'2014-11-25 11:35:06',371271,'/products'),
(913460,'2014-11-25 11:35:12',371270,'/the-original-mr-fuzzy'),
(913461,'2014-11-25 11:35:44',371266,'/billing-2'),
(913462,'2014-11-25 11:36:10',371275,'/lander-5'),
(913463,'2014-11-25 11:36:27',371271,'/the-original-mr-fuzzy'),
(913464,'2014-11-25 11:37:11',371267,'/shipping'),
(913465,'2014-11-25 11:37:49',371266,'/thank-you-for-your-order'),
(913466,'2014-11-25 11:37:53',371270,'/cart'),
(913467,'2014-11-25 11:38:07',371273,'/products'),
(913468,'2014-11-25 11:39:04',371276,'/lander-3'),
(913469,'2014-11-25 11:39:46',371267,'/billing-2'),
(913470,'2014-11-25 11:40:37',371270,'/shipping'),
(913471,'2014-11-25 11:41:06',371275,'/products'),
(913472,'2014-11-25 11:41:29',371267,'/thank-you-for-your-order'),
(913473,'2014-11-25 11:41:36',371277,'/lander-5'),
(913474,'2014-11-25 11:41:50',371278,'/lander-5'),
(913475,'2014-11-25 11:42:08',371273,'/the-original-mr-fuzzy'),
(913476,'2014-11-25 11:43:38',371275,'/the-original-mr-fuzzy'),
(913477,'2014-11-25 11:43:39',371270,'/billing-2'),
(913478,'2014-11-25 11:43:49',371279,'/home'),
(913479,'2014-11-25 11:43:56',371277,'/products'),
(913480,'2014-11-25 11:44:19',371277,'/the-forever-love-bear'),
(913481,'2014-11-25 11:44:40',371280,'/lander-5'),
(913482,'2014-11-25 11:45:24',371270,'/thank-you-for-your-order'),
(913483,'2014-11-25 11:45:33',371280,'/products'),
(913484,'2014-11-25 11:45:43',371278,'/products'),
(913485,'2014-11-25 11:47:31',371279,'/products'),
(913486,'2014-11-25 11:49:53',371280,'/the-original-mr-fuzzy'),
(913487,'2014-11-25 11:50:26',371279,'/the-original-mr-fuzzy'),
(913488,'2014-11-25 11:50:42',371281,'/lander-3'),
(913489,'2014-11-25 11:51:32',371282,'/lander-3'),
(913490,'2014-11-25 11:52:23',371283,'/lander-3'),
(913491,'2014-11-25 11:54:22',371284,'/lander-5'),
(913492,'2014-11-25 11:55:08',371285,'/home'),
(913493,'2014-11-25 11:55:50',371284,'/products'),
(913494,'2014-11-25 11:56:06',371283,'/products'),
(913495,'2014-11-25 11:57:16',371284,'/the-birthday-sugar-panda'),
(913496,'2014-11-25 11:57:48',371286,'/lander-3'),
(913497,'2014-11-25 11:58:15',371287,'/lander-5'),
(913498,'2014-11-25 11:58:51',371288,'/lander-3'),
(913499,'2014-11-25 11:59:04',371289,'/lander-5'),
(913500,'2014-11-25 11:59:52',371285,'/products'),
(913501,'2014-11-25 11:59:55',371283,'/the-original-mr-fuzzy'),
(913502,'2014-11-25 12:00:30',371288,'/products'),
(913503,'2014-11-25 12:01:08',371288,'/the-original-mr-fuzzy'),
(913504,'2014-11-25 12:01:58',371290,'/lander-5'),
(913505,'2014-11-25 12:01:59',371283,'/cart'),
(913506,'2014-11-25 12:02:15',371291,'/lander-5'),
(913507,'2014-11-25 12:02:26',371287,'/products'),
(913508,'2014-11-25 12:02:46',371292,'/home'),
(913509,'2014-11-25 12:02:50',371293,'/home'),
(913510,'2014-11-25 12:03:15',371293,'/products'),
(913511,'2014-11-25 12:03:35',371283,'/shipping'),
(913512,'2014-11-25 12:04:09',371285,'/the-original-mr-fuzzy'),
(913513,'2014-11-25 12:04:19',371291,'/products'),
(913514,'2014-11-25 12:04:49',371283,'/billing-2'),
(913515,'2014-11-25 12:05:02',371294,'/lander-5'),
(913516,'2014-11-25 12:05:28',371295,'/home'),
(913517,'2014-11-25 12:05:31',371292,'/products'),
(913518,'2014-11-25 12:05:59',371296,'/lander-3'),
(913519,'2014-11-25 12:06:04',371287,'/the-original-mr-fuzzy'),
(913520,'2014-11-25 12:06:12',371293,'/the-original-mr-fuzzy'),
(913521,'2014-11-25 12:06:14',371297,'/home'),
(913522,'2014-11-25 12:06:16',371298,'/lander-3'),
(913523,'2014-11-25 12:06:27',371299,'/home'),
(913524,'2014-11-25 12:07:25',371295,'/products'),
(913525,'2014-11-25 12:07:32',371292,'/the-original-mr-fuzzy'),
(913526,'2014-11-25 12:07:35',371290,'/products'),
(913527,'2014-11-25 12:08:02',371293,'/cart'),
(913528,'2014-11-25 12:08:25',371290,'/the-original-mr-fuzzy'),
(913529,'2014-11-25 12:11:04',371293,'/shipping'),
(913530,'2014-11-25 12:11:13',371300,'/lander-5'),
(913531,'2014-11-25 12:11:20',371301,'/lander-3'),
(913532,'2014-11-25 12:11:25',371295,'/the-original-mr-fuzzy'),
(913533,'2014-11-25 12:11:43',371299,'/products'),
(913534,'2014-11-25 12:12:04',371298,'/products'),
(913535,'2014-11-25 12:12:25',371302,'/lander-5'),
(913536,'2014-11-25 12:13:29',371303,'/lander-3'),
(913537,'2014-11-25 12:13:41',371293,'/billing-2'),
(913538,'2014-11-25 12:14:08',371298,'/the-original-mr-fuzzy'),
(913539,'2014-11-25 12:14:42',371300,'/products'),
(913540,'2014-11-25 12:16:40',371298,'/cart'),
(913541,'2014-11-25 12:16:44',371293,'/thank-you-for-your-order'),
(913542,'2014-11-25 12:17:13',371300,'/the-birthday-sugar-panda'),
(913543,'2014-11-25 12:18:56',371304,'/home'),
(913544,'2014-11-25 12:19:20',371305,'/lander-5'),
(913545,'2014-11-25 12:19:30',371298,'/shipping'),
(913546,'2014-11-25 12:19:38',371306,'/lander-5'),
(913547,'2014-11-25 12:19:43',371307,'/lander-5'),
(913548,'2014-11-25 12:20:06',371308,'/lander-5'),
(913549,'2014-11-25 12:20:18',371300,'/cart'),
(913550,'2014-11-25 12:20:29',371308,'/products'),
(913551,'2014-11-25 12:20:33',371309,'/lander-3'),
(913552,'2014-11-25 12:20:50',371310,'/home'),
(913553,'2014-11-25 12:21:28',371300,'/shipping'),
(913554,'2014-11-25 12:21:38',371304,'/products'),
(913555,'2014-11-25 12:21:45',371311,'/home'),
(913556,'2014-11-25 12:21:54',371312,'/lander-5'),
(913557,'2014-11-25 12:22:14',371306,'/products'),
(913558,'2014-11-25 12:22:20',371309,'/products'),
(913559,'2014-11-25 12:22:41',371298,'/billing-2'),
(913560,'2014-11-25 12:22:43',371313,'/lander-5'),
(913561,'2014-11-25 12:22:53',371308,'/the-original-mr-fuzzy'),
(913562,'2014-11-25 12:22:54',371306,'/the-original-mr-fuzzy'),
(913563,'2014-11-25 12:23:17',371309,'/the-original-mr-fuzzy'),
(913564,'2014-11-25 12:23:19',371304,'/the-original-mr-fuzzy'),
(913565,'2014-11-25 12:23:22',371300,'/billing-2'),
(913566,'2014-11-25 12:23:24',371314,'/lander-5'),
(913567,'2014-11-25 12:23:54',371315,'/lander-2'),
(913568,'2014-11-25 12:23:58',371316,'/lander-5'),
(913569,'2014-11-25 12:24:03',371312,'/products'),
(913570,'2014-11-25 12:24:28',371310,'/products'),
(913571,'2014-11-25 12:24:50',371306,'/cart'),
(913572,'2014-11-25 12:25:24',371306,'/shipping'),
(913573,'2014-11-25 12:25:56',371311,'/products'),
(913574,'2014-11-25 12:26:11',371310,'/the-original-mr-fuzzy'),
(913575,'2014-11-25 12:26:55',371298,'/thank-you-for-your-order'),
(913576,'2014-11-25 12:26:58',371311,'/the-original-mr-fuzzy'),
(913577,'2014-11-25 12:26:58',371316,'/products'),
(913578,'2014-11-25 12:27:06',371304,'/cart'),
(913579,'2014-11-25 12:27:19',371317,'/lander-3'),
(913580,'2014-11-25 12:27:30',371314,'/products'),
(913581,'2014-11-25 12:27:54',371306,'/billing-2'),
(913582,'2014-11-25 12:28:04',371318,'/lander-5'),
(913583,'2014-11-25 12:28:15',371312,'/the-original-mr-fuzzy'),
(913584,'2014-11-25 12:28:31',371311,'/cart'),
(913585,'2014-11-25 12:28:58',371306,'/thank-you-for-your-order'),
(913586,'2014-11-25 12:29:48',371312,'/cart'),
(913587,'2014-11-25 12:30:36',371319,'/lander-3'),
(913588,'2014-11-25 12:31:09',371311,'/shipping'),
(913589,'2014-11-25 12:31:35',371316,'/the-original-mr-fuzzy'),
(913590,'2014-11-25 12:31:51',371311,'/billing-2'),
(913591,'2014-11-25 12:31:52',371314,'/the-original-mr-fuzzy'),
(913592,'2014-11-25 12:32:30',371316,'/cart'),
(913593,'2014-11-25 12:33:06',371316,'/shipping'),
(913594,'2014-11-25 12:34:09',371320,'/home'),
(913595,'2014-11-25 12:34:18',371321,'/home'),
(913596,'2014-11-25 12:34:19',371311,'/thank-you-for-your-order'),
(913597,'2014-11-25 12:34:31',371314,'/cart'),
(913598,'2014-11-25 12:34:33',371322,'/lander-2'),
(913599,'2014-11-25 12:35:02',371316,'/billing-2'),
(913600,'2014-11-25 12:35:37',371323,'/lander-5'),
(913601,'2014-11-25 12:35:43',371320,'/products'),
(913602,'2014-11-25 12:36:24',371324,'/lander-3'),
(913603,'2014-11-25 12:36:36',371320,'/the-original-mr-fuzzy'),
(913604,'2014-11-25 12:36:41',371325,'/home'),
(913605,'2014-11-25 12:37:35',371321,'/products'),
(913606,'2014-11-25 12:38:26',371314,'/shipping'),
(913607,'2014-11-25 12:38:26',371316,'/thank-you-for-your-order'),
(913608,'2014-11-25 12:38:44',371326,'/lander-5'),
(913609,'2014-11-25 12:39:38',371327,'/home'),
(913610,'2014-11-25 12:39:53',371314,'/billing-2'),
(913611,'2014-11-25 12:40:07',371320,'/cart'),
(913612,'2014-11-25 12:41:09',371321,'/the-forever-love-bear'),
(913613,'2014-11-25 12:41:34',371328,'/lander-5'),
(913614,'2014-11-25 12:44:15',371328,'/products'),
(913615,'2014-11-25 12:44:36',371321,'/cart'),
(913616,'2014-11-25 12:45:12',371329,'/lander-5'),
(913617,'2014-11-25 12:45:56',371328,'/the-birthday-sugar-panda'),
(913618,'2014-11-25 12:46:15',371321,'/shipping'),
(913619,'2014-11-25 12:48:01',371330,'/lander-5'),
(913620,'2014-11-25 12:49:29',371331,'/lander-5'),
(913621,'2014-11-25 12:49:29',371332,'/lander-5'),
(913622,'2014-11-25 12:50:06',371329,'/products'),
(913623,'2014-11-25 12:50:35',371333,'/home'),
(913624,'2014-11-25 12:50:39',371334,'/lander-5'),
(913625,'2014-11-25 12:50:47',371335,'/home'),
(913626,'2014-11-25 12:50:50',371330,'/products'),
(913627,'2014-11-25 12:51:50',371333,'/products'),
(913628,'2014-11-25 12:51:55',371335,'/products'),
(913629,'2014-11-25 12:52:00',371329,'/the-original-mr-fuzzy'),
(913630,'2014-11-25 12:52:31',371336,'/lander-5'),
(913631,'2014-11-25 12:52:46',371333,'/the-birthday-sugar-panda'),
(913632,'2014-11-25 12:53:17',371337,'/home'),
(913633,'2014-11-25 12:53:20',371338,'/lander-3'),
(913634,'2014-11-25 12:53:36',371331,'/products'),
(913635,'2014-11-25 12:54:01',371339,'/home'),
(913636,'2014-11-25 12:54:27',371340,'/lander-2'),
(913637,'2014-11-25 12:54:39',371329,'/cart'),
(913638,'2014-11-25 12:55:03',371330,'/the-original-mr-fuzzy'),
(913639,'2014-11-25 12:55:08',371337,'/products'),
(913640,'2014-11-25 12:55:11',371340,'/products'),
(913641,'2014-11-25 12:55:25',371341,'/lander-5'),
(913642,'2014-11-25 12:55:29',371331,'/the-birthday-sugar-panda'),
(913643,'2014-11-25 12:55:39',371336,'/products'),
(913644,'2014-11-25 12:56:35',371342,'/home'),
(913645,'2014-11-25 12:57:11',371329,'/shipping'),
(913646,'2014-11-25 12:57:12',371343,'/lander-3'),
(913647,'2014-11-25 12:57:30',371330,'/cart'),
(913648,'2014-11-25 12:57:37',371344,'/lander-3'),
(913649,'2014-11-25 12:57:41',371345,'/lander-5'),
(913650,'2014-11-25 12:58:19',371337,'/the-original-mr-fuzzy'),
(913651,'2014-11-25 12:58:57',371346,'/lander-2'),
(913652,'2014-11-25 12:59:11',371340,'/the-original-mr-fuzzy'),
(913653,'2014-11-25 12:59:15',371329,'/billing-2'),
(913654,'2014-11-25 12:59:29',371347,'/home'),
(913655,'2014-11-25 12:59:44',371345,'/products'),
(913656,'2014-11-25 12:59:53',371343,'/products'),
(913657,'2014-11-25 13:00:11',371348,'/lander-5'),
(913658,'2014-11-25 13:00:25',371341,'/products'),
(913659,'2014-11-25 13:00:32',371349,'/lander-3'),
(913660,'2014-11-25 13:00:36',371350,'/lander-5'),
(913661,'2014-11-25 13:01:10',371346,'/products'),
(913662,'2014-11-25 13:01:19',371330,'/shipping'),
(913663,'2014-11-25 13:01:49',371341,'/the-forever-love-bear'),
(913664,'2014-11-25 13:02:13',371337,'/cart'),
(913665,'2014-11-25 13:02:13',371345,'/the-original-mr-fuzzy'),
(913666,'2014-11-25 13:02:22',371342,'/products'),
(913667,'2014-11-25 13:02:35',371330,'/billing-2'),
(913668,'2014-11-25 13:03:03',371329,'/thank-you-for-your-order'),
(913669,'2014-11-25 13:03:33',371351,'/lander-5'),
(913670,'2014-11-25 13:03:58',371348,'/products'),
(913671,'2014-11-25 13:04:14',371352,'/home'),
(913672,'2014-11-25 13:04:19',371343,'/the-original-mr-fuzzy'),
(913673,'2014-11-25 13:04:54',371353,'/lander-5'),
(913674,'2014-11-25 13:04:58',371345,'/cart'),
(913675,'2014-11-25 13:05:06',371350,'/products'),
(913676,'2014-11-25 13:05:17',371347,'/products'),
(913677,'2014-11-25 13:05:20',371345,'/shipping'),
(913678,'2014-11-25 13:05:39',371330,'/thank-you-for-your-order'),
(913679,'2014-11-25 13:05:54',371342,'/the-original-mr-fuzzy'),
(913680,'2014-11-25 13:06:03',371354,'/lander-5'),
(913681,'2014-11-25 13:06:41',371342,'/cart'),
(913682,'2014-11-25 13:06:43',371355,'/home'),
(913683,'2014-11-25 13:08:02',371350,'/the-birthday-sugar-panda'),
(913684,'2014-11-25 13:08:03',371345,'/billing-2'),
(913685,'2014-11-25 13:08:21',371348,'/the-original-mr-fuzzy'),
(913686,'2014-11-25 13:08:35',371347,'/the-birthday-sugar-panda'),
(913687,'2014-11-25 13:09:28',371356,'/home'),
(913688,'2014-11-25 13:09:42',371352,'/products'),
(913689,'2014-11-25 13:10:21',371350,'/cart'),
(913690,'2014-11-25 13:10:21',371357,'/lander-3'),
(913691,'2014-11-25 13:10:58',371352,'/the-original-mr-fuzzy'),
(913692,'2014-11-25 13:11:26',371356,'/products'),
(913693,'2014-11-25 13:11:27',371345,'/thank-you-for-your-order'),
(913694,'2014-11-25 13:11:31',371358,'/home'),
(913695,'2014-11-25 13:12:03',371359,'/lander-5'),
(913696,'2014-11-25 13:12:14',371347,'/cart'),
(913697,'2014-11-25 13:12:31',371360,'/home'),
(913698,'2014-11-25 13:13:00',371361,'/lander-5'),
(913699,'2014-11-25 13:13:10',371356,'/the-forever-love-bear'),
(913700,'2014-11-25 13:13:13',371362,'/home'),
(913701,'2014-11-25 13:14:42',371363,'/home'),
(913702,'2014-11-25 13:14:43',371364,'/lander-5'),
(913703,'2014-11-25 13:14:51',371362,'/products'),
(913704,'2014-11-25 13:15:04',371365,'/lander-5'),
(913705,'2014-11-25 13:15:40',371360,'/products'),
(913706,'2014-11-25 13:16:38',371359,'/products'),
(913707,'2014-11-25 13:17:02',371356,'/cart'),
(913708,'2014-11-25 13:17:09',371366,'/lander-3'),
(913709,'2014-11-25 13:17:34',371362,'/the-forever-love-bear'),
(913710,'2014-11-25 13:17:58',371367,'/lander-5'),
(913711,'2014-11-25 13:18:21',371363,'/products'),
(913712,'2014-11-25 13:18:29',371361,'/products'),
(913713,'2014-11-25 13:19:46',371360,'/the-original-mr-fuzzy'),
(913714,'2014-11-25 13:20:18',371368,'/home'),
(913715,'2014-11-25 13:20:39',371361,'/the-birthday-sugar-panda'),
(913716,'2014-11-25 13:20:47',371363,'/the-original-mr-fuzzy'),
(913717,'2014-11-25 13:21:11',371359,'/the-original-mr-fuzzy'),
(913718,'2014-11-25 13:21:27',371362,'/cart'),
(913719,'2014-11-25 13:21:29',371369,'/lander-5'),
(913720,'2014-11-25 13:22:10',371359,'/cart'),
(913721,'2014-11-25 13:22:15',371363,'/cart'),
(913722,'2014-11-25 13:22:28',371369,'/products'),
(913723,'2014-11-25 13:22:28',371370,'/home'),
(913724,'2014-11-25 13:22:44',371363,'/shipping'),
(913725,'2014-11-25 13:23:01',371359,'/shipping'),
(913726,'2014-11-25 13:23:34',371367,'/products'),
(913727,'2014-11-25 13:23:44',371368,'/products'),
(913728,'2014-11-25 13:23:45',371359,'/billing-2'),
(913729,'2014-11-25 13:24:17',371362,'/shipping'),
(913730,'2014-11-25 13:24:44',371369,'/the-original-mr-fuzzy'),
(913731,'2014-11-25 13:25:04',371371,'/lander-3'),
(913732,'2014-11-25 13:25:09',371372,'/home'),
(913733,'2014-11-25 13:25:17',371363,'/billing-2'),
(913734,'2014-11-25 13:25:18',371362,'/billing-2'),
(913735,'2014-11-25 13:25:39',371373,'/lander-5'),
(913736,'2014-11-25 13:26:50',371371,'/products'),
(913737,'2014-11-25 13:27:28',371368,'/the-birthday-sugar-panda'),
(913738,'2014-11-25 13:30:03',371373,'/products'),
(913739,'2014-11-25 13:30:43',371372,'/products'),
(913740,'2014-11-25 13:31:09',371371,'/the-forever-love-bear'),
(913741,'2014-11-25 13:31:59',371372,'/the-original-mr-fuzzy'),
(913742,'2014-11-25 13:32:01',371373,'/the-original-mr-fuzzy'),
(913743,'2014-11-25 13:34:01',371374,'/lander-5'),
(913744,'2014-11-25 13:34:19',371375,'/lander-5'),
(913745,'2014-11-25 13:36:02',371375,'/products'),
(913746,'2014-11-25 13:36:06',371376,'/lander-5'),
(913747,'2014-11-25 13:36:30',371377,'/lander-5'),
(913748,'2014-11-25 13:37:25',371375,'/the-original-mr-fuzzy'),
(913749,'2014-11-25 13:38:09',371378,'/lander-5'),
(913750,'2014-11-25 13:38:42',371376,'/products'),
(913751,'2014-11-25 13:38:52',371379,'/home'),
(913752,'2014-11-25 13:39:30',371376,'/the-original-mr-fuzzy'),
(913753,'2014-11-25 13:39:59',371375,'/cart'),
(913754,'2014-11-25 13:40:43',371375,'/shipping'),
(913755,'2014-11-25 13:41:21',371375,'/billing-2'),
(913756,'2014-11-25 13:41:25',371380,'/home'),
(913757,'2014-11-25 13:41:48',371378,'/products'),
(913758,'2014-11-25 13:42:29',371379,'/products'),
(913759,'2014-11-25 13:42:32',371381,'/home'),
(913760,'2014-11-25 13:43:21',371375,'/thank-you-for-your-order'),
(913761,'2014-11-25 13:44:13',371382,'/home'),
(913762,'2014-11-25 13:45:31',371380,'/products'),
(913763,'2014-11-25 13:45:46',371378,'/the-original-mr-fuzzy'),
(913764,'2014-11-25 13:46:27',371379,'/the-original-mr-fuzzy'),
(913765,'2014-11-25 13:46:49',371381,'/products'),
(913766,'2014-11-25 13:47:08',371379,'/cart'),
(913767,'2014-11-25 13:48:09',371383,'/lander-5'),
(913768,'2014-11-25 13:48:47',371380,'/the-original-mr-fuzzy'),
(913769,'2014-11-25 13:50:22',371384,'/lander-3'),
(913770,'2014-11-25 13:50:59',371381,'/the-original-mr-fuzzy'),
(913771,'2014-11-25 13:51:25',371380,'/cart'),
(913772,'2014-11-25 13:53:20',371380,'/shipping'),
(913773,'2014-11-25 13:53:45',371385,'/home'),
(913774,'2014-11-25 13:54:20',371380,'/billing-2'),
(913775,'2014-11-25 13:54:29',371386,'/lander-5'),
(913776,'2014-11-25 13:55:01',371387,'/lander-3'),
(913777,'2014-11-25 13:57:56',371386,'/products'),
(913778,'2014-11-25 13:58:49',371380,'/thank-you-for-your-order'),
(913779,'2014-11-25 13:59:55',371386,'/the-original-mr-fuzzy'),
(913780,'2014-11-25 14:02:56',371388,'/lander-5'),
(913781,'2014-11-25 14:03:01',371389,'/lander-5'),
(913782,'2014-11-25 14:03:46',371390,'/lander-5'),
(913783,'2014-11-25 14:04:17',371391,'/home'),
(913784,'2014-11-25 14:04:37',371392,'/home'),
(913785,'2014-11-25 14:05:12',371393,'/lander-5'),
(913786,'2014-11-25 14:06:18',371391,'/products'),
(913787,'2014-11-25 14:06:38',371394,'/home'),
(913788,'2014-11-25 14:07:14',371390,'/products'),
(913789,'2014-11-25 14:07:27',371395,'/lander-5'),
(913790,'2014-11-25 14:07:39',371392,'/products'),
(913791,'2014-11-25 14:07:52',371391,'/the-original-mr-fuzzy'),
(913792,'2014-11-25 14:08:28',371396,'/lander-5'),
(913793,'2014-11-25 14:08:47',371390,'/the-original-mr-fuzzy'),
(913794,'2014-11-25 14:09:28',371396,'/products'),
(913795,'2014-11-25 14:09:55',371397,'/home'),
(913796,'2014-11-25 14:10:53',371397,'/products'),
(913797,'2014-11-25 14:11:05',371398,'/home'),
(913798,'2014-11-25 14:12:25',371396,'/the-original-mr-fuzzy'),
(913799,'2014-11-25 14:13:14',371399,'/lander-5'),
(913800,'2014-11-25 14:13:33',371400,'/lander-3'),
(913801,'2014-11-25 14:13:38',371401,'/lander-5'),
(913802,'2014-11-25 14:16:06',371402,'/lander-3'),
(913803,'2014-11-25 14:16:59',371399,'/products'),
(913804,'2014-11-25 14:17:15',371401,'/products'),
(913805,'2014-11-25 14:17:42',371403,'/home'),
(913806,'2014-11-25 14:17:54',371399,'/the-birthday-sugar-panda'),
(913807,'2014-11-25 14:19:27',371404,'/lander-3'),
(913808,'2014-11-25 14:20:33',371403,'/products'),
(913809,'2014-11-25 14:21:07',371405,'/lander-5'),
(913810,'2014-11-25 14:21:17',371399,'/cart'),
(913811,'2014-11-25 14:21:37',371401,'/the-original-mr-fuzzy'),
(913812,'2014-11-25 14:21:40',371403,'/the-original-mr-fuzzy'),
(913813,'2014-11-25 14:21:43',371406,'/lander-5'),
(913814,'2014-11-25 14:22:36',371404,'/products'),
(913815,'2014-11-25 14:23:42',371404,'/the-forever-love-bear'),
(913816,'2014-11-25 14:24:44',371399,'/shipping'),
(913817,'2014-11-25 14:25:02',371407,'/lander-5'),
(913818,'2014-11-25 14:26:34',371407,'/products'),
(913819,'2014-11-25 14:27:04',371408,'/lander-5'),
(913820,'2014-11-25 14:27:28',371399,'/billing-2'),
(913821,'2014-11-25 14:28:27',371407,'/the-forever-love-bear'),
(913822,'2014-11-25 14:29:47',371407,'/cart'),
(913823,'2014-11-25 14:30:11',371407,'/shipping'),
(913824,'2014-11-25 14:31:21',371409,'/lander-5'),
(913825,'2014-11-25 14:31:22',371410,'/lander-5'),
(913826,'2014-11-25 14:31:47',371407,'/billing-2'),
(913827,'2014-11-25 14:32:19',371411,'/lander-5'),
(913828,'2014-11-25 14:32:29',371412,'/lander-5'),
(913829,'2014-11-25 14:32:54',371399,'/thank-you-for-your-order'),
(913830,'2014-11-25 14:33:47',371413,'/home'),
(913831,'2014-11-25 14:33:53',371411,'/products'),
(913832,'2014-11-25 14:34:21',371409,'/products'),
(913833,'2014-11-25 14:34:26',371414,'/home'),
(913834,'2014-11-25 14:34:29',371407,'/thank-you-for-your-order'),
(913835,'2014-11-25 14:34:49',371410,'/products'),
(913836,'2014-11-25 14:35:23',371415,'/lander-2'),
(913837,'2014-11-25 14:35:30',371412,'/products'),
(913838,'2014-11-25 14:35:49',371409,'/the-original-mr-fuzzy'),
(913839,'2014-11-25 14:36:16',371410,'/the-birthday-sugar-panda'),
(913840,'2014-11-25 14:36:29',371411,'/the-original-mr-fuzzy'),
(913841,'2014-11-25 14:37:04',371411,'/cart'),
(913842,'2014-11-25 14:37:46',371410,'/cart'),
(913843,'2014-11-25 14:38:19',371415,'/products'),
(913844,'2014-11-25 14:38:48',371411,'/shipping'),
(913845,'2014-11-25 14:39:05',371416,'/home'),
(913846,'2014-11-25 14:39:11',371409,'/cart'),
(913847,'2014-11-25 14:39:27',371412,'/the-birthday-sugar-panda'),
(913848,'2014-11-25 14:39:44',371411,'/billing-2'),
(913849,'2014-11-25 14:39:51',371410,'/shipping'),
(913850,'2014-11-25 14:39:51',371417,'/lander-5'),
(913851,'2014-11-25 14:40:15',371418,'/lander-5'),
(913852,'2014-11-25 14:41:13',371415,'/the-original-mr-fuzzy'),
(913853,'2014-11-25 14:41:23',371418,'/products'),
(913854,'2014-11-25 14:42:07',371419,'/lander-5'),
(913855,'2014-11-25 14:42:14',371410,'/billing-2'),
(913856,'2014-11-25 14:42:45',371417,'/products'),
(913857,'2014-11-25 14:42:53',371415,'/cart'),
(913858,'2014-11-25 14:43:40',371420,'/lander-5'),
(913859,'2014-11-25 14:43:50',371421,'/lander-3'),
(913860,'2014-11-25 14:44:07',371410,'/thank-you-for-your-order'),
(913861,'2014-11-25 14:44:07',371422,'/home'),
(913862,'2014-11-25 14:44:24',371418,'/the-forever-love-bear'),
(913863,'2014-11-25 14:44:34',371423,'/lander-5'),
(913864,'2014-11-25 14:45:09',371417,'/the-original-mr-fuzzy'),
(913865,'2014-11-25 14:45:18',371424,'/home'),
(913866,'2014-11-25 14:46:14',371424,'/products'),
(913867,'2014-11-25 14:46:57',371418,'/cart'),
(913868,'2014-11-25 14:47:37',371425,'/lander-5'),
(913869,'2014-11-25 14:47:40',371420,'/products'),
(913870,'2014-11-25 14:48:11',371424,'/the-original-mr-fuzzy'),
(913871,'2014-11-25 14:48:32',371423,'/products'),
(913872,'2014-11-25 14:48:38',371426,'/home'),
(913873,'2014-11-25 14:48:39',371427,'/home'),
(913874,'2014-11-25 14:49:00',371418,'/shipping'),
(913875,'2014-11-25 14:49:05',371425,'/products'),
(913876,'2014-11-25 14:49:07',371428,'/lander-5'),
(913877,'2014-11-25 14:50:09',371429,'/lander-5'),
(913878,'2014-11-25 14:50:14',371430,'/lander-3'),
(913879,'2014-11-25 14:50:28',371431,'/lander-3'),
(913880,'2014-11-25 14:50:46',371428,'/products'),
(913881,'2014-11-25 14:50:49',371431,'/products'),
(913882,'2014-11-25 14:50:53',371420,'/the-forever-love-bear'),
(913883,'2014-11-25 14:50:54',371423,'/the-original-mr-fuzzy'),
(913884,'2014-11-25 14:51:50',371424,'/cart'),
(913885,'2014-11-25 14:52:04',371418,'/billing-2'),
(913886,'2014-11-25 14:52:14',371428,'/the-original-mr-fuzzy'),
(913887,'2014-11-25 14:52:17',371426,'/products'),
(913888,'2014-11-25 14:52:34',371432,'/lander-5'),
(913889,'2014-11-25 14:52:51',371418,'/thank-you-for-your-order'),
(913890,'2014-11-25 14:53:01',371424,'/shipping'),
(913891,'2014-11-25 14:53:14',371433,'/lander-3'),
(913892,'2014-11-25 14:53:30',371424,'/billing-2'),
(913893,'2014-11-25 14:54:21',371434,'/lander-5'),
(913894,'2014-11-25 14:54:41',371426,'/the-forever-love-bear'),
(913895,'2014-11-25 14:54:48',371434,'/products'),
(913896,'2014-11-25 14:55:06',371431,'/the-forever-love-bear'),
(913897,'2014-11-25 14:55:26',371428,'/cart'),
(913898,'2014-11-25 14:55:38',371432,'/products'),
(913899,'2014-11-25 14:55:45',371435,'/lander-3'),
(913900,'2014-11-25 14:56:20',371436,'/lander-5'),
(913901,'2014-11-25 14:56:25',371437,'/lander-5'),
(913902,'2014-11-25 14:57:20',371438,'/lander-5'),
(913903,'2014-11-25 14:57:29',371437,'/products'),
(913904,'2014-11-25 14:57:36',371426,'/cart'),
(913905,'2014-11-25 14:58:15',371431,'/cart'),
(913906,'2014-11-25 14:58:24',371428,'/shipping'),
(913907,'2014-11-25 14:58:36',371439,'/lander-5'),
(913908,'2014-11-25 14:58:49',371440,'/lander-5'),
(913909,'2014-11-25 14:59:10',371440,'/products'),
(913910,'2014-11-25 14:59:11',371432,'/the-birthday-sugar-panda'),
(913911,'2014-11-25 14:59:25',371434,'/the-original-mr-fuzzy'),
(913912,'2014-11-25 15:00:50',371437,'/the-birthday-sugar-panda'),
(913913,'2014-11-25 15:01:18',371432,'/cart'),
(913914,'2014-11-25 15:01:32',371437,'/cart'),
(913915,'2014-11-25 15:01:48',371441,'/lander-5'),
(913916,'2014-11-25 15:01:56',371439,'/products'),
(913917,'2014-11-25 15:02:04',371431,'/shipping'),
(913918,'2014-11-25 15:02:15',371440,'/the-original-mr-fuzzy'),
(913919,'2014-11-25 15:03:02',371437,'/shipping'),
(913920,'2014-11-25 15:03:41',371431,'/billing-2'),
(913921,'2014-11-25 15:03:57',371432,'/shipping'),
(913922,'2014-11-25 15:04:16',371442,'/lander-5'),
(913923,'2014-11-25 15:04:25',371443,'/home'),
(913924,'2014-11-25 15:04:27',371441,'/products'),
(913925,'2014-11-25 15:04:28',371432,'/billing-2'),
(913926,'2014-11-25 15:04:35',371444,'/lander-5'),
(913927,'2014-11-25 15:04:37',371439,'/the-forever-love-bear'),
(913928,'2014-11-25 15:04:58',371445,'/lander-5'),
(913929,'2014-11-25 15:05:00',371446,'/home'),
(913930,'2014-11-25 15:05:38',371447,'/home'),
(913931,'2014-11-25 15:05:39',371445,'/products'),
(913932,'2014-11-25 15:06:16',371440,'/cart'),
(913933,'2014-11-25 15:06:17',371437,'/billing-2'),
(913934,'2014-11-25 15:06:17',371442,'/products'),
(913935,'2014-11-25 15:06:18',371448,'/home'),
(913936,'2014-11-25 15:07:11',371441,'/the-original-mr-fuzzy'),
(913937,'2014-11-25 15:07:24',371432,'/thank-you-for-your-order'),
(913938,'2014-11-25 15:07:35',371437,'/thank-you-for-your-order'),
(913939,'2014-11-25 15:08:39',371449,'/home'),
(913940,'2014-11-25 15:09:04',371440,'/shipping'),
(913941,'2014-11-25 15:09:37',371447,'/products'),
(913942,'2014-11-25 15:09:57',371445,'/the-original-mr-fuzzy'),
(913943,'2014-11-25 15:10:20',371444,'/products'),
(913944,'2014-11-25 15:10:25',371442,'/the-forever-love-bear'),
(913945,'2014-11-25 15:10:40',371448,'/products'),
(913946,'2014-11-25 15:11:31',371450,'/lander-5'),
(913947,'2014-11-25 15:11:44',371440,'/billing-2'),
(913948,'2014-11-25 15:11:51',371447,'/the-original-mr-fuzzy'),
(913949,'2014-11-25 15:12:30',371445,'/cart'),
(913950,'2014-11-25 15:12:48',371451,'/home'),
(913951,'2014-11-25 15:12:55',371449,'/products'),
(913952,'2014-11-25 15:13:22',371451,'/products'),
(913953,'2014-11-25 15:13:25',371442,'/cart'),
(913954,'2014-11-25 15:13:39',371452,'/lander-5'),
(913955,'2014-11-25 15:13:43',371444,'/the-original-mr-fuzzy'),
(913956,'2014-11-25 15:13:53',371450,'/products'),
(913957,'2014-11-25 15:14:01',371451,'/the-birthday-sugar-panda'),
(913958,'2014-11-25 15:14:17',371453,'/lander-5'),
(913959,'2014-11-25 15:14:26',371452,'/products'),
(913960,'2014-11-25 15:14:38',371450,'/the-original-mr-fuzzy'),
(913961,'2014-11-25 15:15:08',371447,'/cart'),
(913962,'2014-11-25 15:15:10',371452,'/the-original-mr-fuzzy'),
(913963,'2014-11-25 15:15:20',371449,'/the-original-mr-fuzzy'),
(913964,'2014-11-25 15:15:24',371442,'/shipping'),
(913965,'2014-11-25 15:15:41',371450,'/cart'),
(913966,'2014-11-25 15:15:59',371454,'/lander-5'),
(913967,'2014-11-25 15:16:20',371451,'/cart'),
(913968,'2014-11-25 15:16:39',371455,'/home'),
(913969,'2014-11-25 15:16:50',371450,'/shipping'),
(913970,'2014-11-25 15:17:03',371454,'/products'),
(913971,'2014-11-25 15:17:18',371453,'/products'),
(913972,'2014-11-25 15:17:40',371454,'/the-original-mr-fuzzy'),
(913973,'2014-11-25 15:18:37',371442,'/billing-2'),
(913974,'2014-11-25 15:18:48',371450,'/billing-2'),
(913975,'2014-11-25 15:18:48',371453,'/the-original-mr-fuzzy'),
(913976,'2014-11-25 15:19:26',371451,'/shipping'),
(913977,'2014-11-25 15:19:28',371456,'/lander-5'),
(913978,'2014-11-25 15:19:39',371457,'/lander-5'),
(913979,'2014-11-25 15:19:40',371458,'/lander-5'),
(913980,'2014-11-25 15:20:10',371459,'/lander-5'),
(913981,'2014-11-25 15:21:01',371442,'/thank-you-for-your-order'),
(913982,'2014-11-25 15:21:28',371458,'/products'),
(913983,'2014-11-25 15:21:33',371460,'/home'),
(913984,'2014-11-25 15:22:00',371461,'/lander-5'),
(913985,'2014-11-25 15:22:12',371451,'/billing-2'),
(913986,'2014-11-25 15:22:13',371462,'/lander-3'),
(913987,'2014-11-25 15:22:55',371463,'/home'),
(913988,'2014-11-25 15:23:05',371459,'/products'),
(913989,'2014-11-25 15:23:15',371464,'/lander-5'),
(913990,'2014-11-25 15:23:28',371462,'/products'),
(913991,'2014-11-25 15:23:52',371456,'/products'),
(913992,'2014-11-25 15:24:20',371463,'/products'),
(913993,'2014-11-25 15:24:24',371458,'/the-birthday-sugar-panda'),
(913994,'2014-11-25 15:24:31',371451,'/thank-you-for-your-order'),
(913995,'2014-11-25 15:24:45',371459,'/the-original-mr-fuzzy'),
(913996,'2014-11-25 15:24:48',371465,'/lander-5'),
(913997,'2014-11-25 15:24:54',371466,'/home'),
(913998,'2014-11-25 15:25:01',371460,'/products'),
(913999,'2014-11-25 15:25:07',371458,'/cart'),
(914000,'2014-11-25 15:25:45',371467,'/lander-5'),
(914001,'2014-11-25 15:26:03',371458,'/shipping'),
(914002,'2014-11-25 15:26:39',371456,'/the-forever-love-bear'),
(914003,'2014-11-25 15:27:09',371468,'/lander-5'),
(914004,'2014-11-25 15:27:31',371464,'/products'),
(914005,'2014-11-25 15:28:17',371459,'/cart'),
(914006,'2014-11-25 15:28:45',371460,'/the-original-mr-fuzzy'),
(914007,'2014-11-25 15:28:53',371463,'/the-original-mr-fuzzy'),
(914008,'2014-11-25 15:29:33',371469,'/home'),
(914009,'2014-11-25 15:29:44',371470,'/lander-5'),
(914010,'2014-11-25 15:29:55',371469,'/products'),
(914011,'2014-11-25 15:30:00',371464,'/the-birthday-sugar-panda'),
(914012,'2014-11-25 15:30:30',371459,'/shipping'),
(914013,'2014-11-25 15:30:37',371471,'/lander-3'),
(914014,'2014-11-25 15:30:52',371472,'/lander-5'),
(914015,'2014-11-25 15:31:23',371473,'/lander-5'),
(914016,'2014-11-25 15:32:16',371459,'/billing-2'),
(914017,'2014-11-25 15:32:41',371472,'/products'),
(914018,'2014-11-25 15:32:52',371469,'/the-original-mr-fuzzy'),
(914019,'2014-11-25 15:33:19',371470,'/products'),
(914020,'2014-11-25 15:33:20',371474,'/lander-5'),
(914021,'2014-11-25 15:34:10',371474,'/products'),
(914022,'2014-11-25 15:34:16',371475,'/lander-5'),
(914023,'2014-11-25 15:34:43',371471,'/products'),
(914024,'2014-11-25 15:35:06',371476,'/lander-3'),
(914025,'2014-11-25 15:35:56',371470,'/the-original-mr-fuzzy'),
(914026,'2014-11-25 15:36:05',371459,'/thank-you-for-your-order'),
(914027,'2014-11-25 15:36:42',371472,'/the-original-mr-fuzzy'),
(914028,'2014-11-25 15:39:29',371475,'/products'),
(914029,'2014-11-25 15:41:37',371477,'/lander-5'),
(914030,'2014-11-25 15:42:36',371475,'/the-original-mr-fuzzy'),
(914031,'2014-11-25 15:43:06',371475,'/cart'),
(914032,'2014-11-25 15:43:52',371475,'/shipping'),
(914033,'2014-11-25 15:46:47',371477,'/products'),
(914034,'2014-11-25 15:46:59',371475,'/billing-2'),
(914035,'2014-11-25 15:48:10',371475,'/thank-you-for-your-order'),
(914036,'2014-11-25 15:48:41',371478,'/home'),
(914037,'2014-11-25 15:49:11',371479,'/lander-3'),
(914038,'2014-11-25 15:49:16',371480,'/lander-5'),
(914039,'2014-11-25 15:49:23',371481,'/lander-3'),
(914040,'2014-11-25 15:50:04',371477,'/the-original-mr-fuzzy'),
(914041,'2014-11-25 15:50:11',371482,'/home'),
(914042,'2014-11-25 15:50:28',371483,'/lander-3'),
(914043,'2014-11-25 15:50:48',371481,'/products'),
(914044,'2014-11-25 15:50:58',371484,'/lander-5'),
(914045,'2014-11-25 15:51:16',371485,'/lander-5'),
(914046,'2014-11-25 15:51:20',371486,'/home'),
(914047,'2014-11-25 15:52:31',371477,'/cart'),
(914048,'2014-11-25 15:52:41',371481,'/the-original-mr-fuzzy'),
(914049,'2014-11-25 15:52:44',371483,'/products'),
(914050,'2014-11-25 15:52:59',371477,'/shipping'),
(914051,'2014-11-25 15:54:36',371480,'/products'),
(914052,'2014-11-25 15:54:42',371483,'/the-original-mr-fuzzy'),
(914053,'2014-11-25 15:54:42',371487,'/lander-5'),
(914054,'2014-11-25 15:55:15',371485,'/products'),
(914055,'2014-11-25 15:55:38',371488,'/lander-3'),
(914056,'2014-11-25 15:56:14',371481,'/cart'),
(914057,'2014-11-25 15:57:00',371480,'/the-original-mr-fuzzy'),
(914058,'2014-11-25 15:57:45',371488,'/products'),
(914059,'2014-11-25 15:58:07',371489,'/lander-5'),
(914060,'2014-11-25 15:58:39',371490,'/lander-3'),
(914061,'2014-11-25 15:59:10',371485,'/the-original-mr-fuzzy'),
(914062,'2014-11-25 15:59:30',371481,'/shipping'),
(914063,'2014-11-25 15:59:59',371480,'/cart'),
(914064,'2014-11-25 16:00:14',371485,'/cart'),
(914065,'2014-11-25 16:01:18',371491,'/lander-5'),
(914066,'2014-11-25 16:02:22',371488,'/the-original-mr-fuzzy'),
(914067,'2014-11-25 16:04:07',371485,'/shipping'),
(914068,'2014-11-25 16:05:09',371492,'/home'),
(914069,'2014-11-25 16:05:21',371485,'/billing-2'),
(914070,'2014-11-25 16:06:56',371493,'/lander-5'),
(914071,'2014-11-25 16:07:02',371494,'/home'),
(914072,'2014-11-25 16:07:37',371493,'/products'),
(914073,'2014-11-25 16:08:03',371495,'/lander-2'),
(914074,'2014-11-25 16:09:03',371493,'/the-original-mr-fuzzy'),
(914075,'2014-11-25 16:09:33',371496,'/lander-2'),
(914076,'2014-11-25 16:10:09',371492,'/products'),
(914077,'2014-11-25 16:10:14',371494,'/products'),
(914078,'2014-11-25 16:10:24',371497,'/lander-2'),
(914079,'2014-11-25 16:10:31',371494,'/the-birthday-sugar-panda'),
(914080,'2014-11-25 16:12:03',371494,'/cart'),
(914081,'2014-11-25 16:12:22',371492,'/the-original-mr-fuzzy'),
(914082,'2014-11-25 16:12:39',371496,'/products'),
(914083,'2014-11-25 16:13:32',371495,'/products'),
(914084,'2014-11-25 16:13:34',371496,'/the-original-mr-fuzzy'),
(914085,'2014-11-25 16:14:08',371494,'/shipping'),
(914086,'2014-11-25 16:14:49',371495,'/the-original-mr-fuzzy'),
(914087,'2014-11-25 16:15:12',371498,'/home'),
(914088,'2014-11-25 16:15:14',371495,'/cart'),
(914089,'2014-11-25 16:16:12',371499,'/lander-5'),
(914090,'2014-11-25 16:16:24',371494,'/billing-2'),
(914091,'2014-11-25 16:17:13',371495,'/shipping'),
(914092,'2014-11-25 16:18:43',371495,'/billing-2'),
(914093,'2014-11-25 16:20:06',371500,'/lander-5'),
(914094,'2014-11-25 16:20:11',371501,'/lander-5'),
(914095,'2014-11-25 16:20:14',371502,'/lander-3'),
(914096,'2014-11-25 16:20:46',371494,'/thank-you-for-your-order'),
(914097,'2014-11-25 16:20:46',371502,'/products'),
(914098,'2014-11-25 16:20:55',371500,'/products'),
(914099,'2014-11-25 16:21:22',371500,'/the-original-mr-fuzzy'),
(914100,'2014-11-25 16:21:59',371503,'/lander-5'),
(914101,'2014-11-25 16:22:07',371500,'/cart'),
(914102,'2014-11-25 16:22:34',371504,'/lander-5'),
(914103,'2014-11-25 16:22:39',371505,'/lander-5'),
(914104,'2014-11-25 16:23:28',371506,'/lander-5'),
(914105,'2014-11-25 16:24:17',371505,'/products'),
(914106,'2014-11-25 16:24:41',371507,'/lander-5'),
(914107,'2014-11-25 16:24:45',371506,'/products'),
(914108,'2014-11-25 16:25:06',371508,'/lander-3'),
(914109,'2014-11-25 16:25:30',371500,'/shipping'),
(914110,'2014-11-25 16:25:42',371508,'/products'),
(914111,'2014-11-25 16:25:51',371500,'/billing-2'),
(914112,'2014-11-25 16:26:08',371507,'/products'),
(914113,'2014-11-25 16:26:22',371504,'/products'),
(914114,'2014-11-25 16:27:17',371509,'/lander-2'),
(914115,'2014-11-25 16:27:37',371510,'/home'),
(914116,'2014-11-25 16:27:39',371511,'/lander-5'),
(914117,'2014-11-25 16:27:56',371500,'/thank-you-for-your-order'),
(914118,'2014-11-25 16:28:15',371512,'/home'),
(914119,'2014-11-25 16:28:25',371506,'/the-original-mr-fuzzy'),
(914120,'2014-11-25 16:28:43',371507,'/the-birthday-sugar-panda'),
(914121,'2014-11-25 16:28:57',371509,'/products'),
(914122,'2014-11-25 16:30:05',371504,'/the-original-mr-fuzzy'),
(914123,'2014-11-25 16:30:33',371509,'/the-original-mr-fuzzy'),
(914124,'2014-11-25 16:30:45',371507,'/cart'),
(914125,'2014-11-25 16:30:48',371511,'/products'),
(914126,'2014-11-25 16:31:34',371513,'/lander-3'),
(914127,'2014-11-25 16:33:12',371512,'/products'),
(914128,'2014-11-25 16:33:34',371514,'/home'),
(914129,'2014-11-25 16:34:20',371515,'/home'),
(914130,'2014-11-25 16:34:26',371509,'/cart'),
(914131,'2014-11-25 16:34:50',371516,'/lander-5'),
(914132,'2014-11-25 16:35:12',371517,'/lander-5'),
(914133,'2014-11-25 16:35:16',371511,'/the-original-mr-fuzzy'),
(914134,'2014-11-25 16:35:47',371518,'/lander-5'),
(914135,'2014-11-25 16:35:48',371514,'/products'),
(914136,'2014-11-25 16:35:55',371519,'/lander-5'),
(914137,'2014-11-25 16:36:25',371515,'/products'),
(914138,'2014-11-25 16:36:36',371520,'/lander-3'),
(914139,'2014-11-25 16:36:52',371513,'/products'),
(914140,'2014-11-25 16:37:04',371517,'/products'),
(914141,'2014-11-25 16:37:15',371512,'/the-original-mr-fuzzy'),
(914142,'2014-11-25 16:37:48',371518,'/products'),
(914143,'2014-11-25 16:38:32',371515,'/the-original-mr-fuzzy'),
(914144,'2014-11-25 16:38:51',371521,'/lander-3'),
(914145,'2014-11-25 16:39:44',371517,'/the-original-mr-fuzzy'),
(914146,'2014-11-25 16:40:05',371518,'/the-original-mr-fuzzy'),
(914147,'2014-11-25 16:40:10',371522,'/home'),
(914148,'2014-11-25 16:40:35',371523,'/home'),
(914149,'2014-11-25 16:41:20',371521,'/products'),
(914150,'2014-11-25 16:41:26',371518,'/cart'),
(914151,'2014-11-25 16:41:41',371517,'/cart'),
(914152,'2014-11-25 16:43:59',371524,'/lander-5'),
(914153,'2014-11-25 16:44:32',371521,'/the-original-mr-fuzzy'),
(914154,'2014-11-25 16:44:32',371525,'/lander-5'),
(914155,'2014-11-25 16:44:35',371518,'/shipping'),
(914156,'2014-11-25 16:45:01',371521,'/cart'),
(914157,'2014-11-25 16:45:08',371517,'/shipping'),
(914158,'2014-11-25 16:45:17',371518,'/billing-2'),
(914159,'2014-11-25 16:46:33',371521,'/shipping'),
(914160,'2014-11-25 16:47:18',371521,'/billing-2'),
(914161,'2014-11-25 16:47:53',371517,'/billing-2'),
(914162,'2014-11-25 16:48:12',371526,'/lander-3'),
(914163,'2014-11-25 16:48:26',371527,'/home'),
(914164,'2014-11-25 16:49:47',371528,'/lander-5'),
(914165,'2014-11-25 16:50:20',371527,'/products'),
(914166,'2014-11-25 16:52:17',371529,'/home'),
(914167,'2014-11-25 16:52:27',371530,'/lander-5'),
(914168,'2014-11-25 16:52:40',371529,'/products'),
(914169,'2014-11-25 16:52:51',371531,'/home'),
(914170,'2014-11-25 16:53:35',371531,'/products'),
(914171,'2014-11-25 16:53:40',371532,'/lander-5'),
(914172,'2014-11-25 16:54:25',371531,'/the-original-mr-fuzzy'),
(914173,'2014-11-25 16:54:41',371533,'/lander-5'),
(914174,'2014-11-25 16:54:46',371527,'/the-original-mr-fuzzy'),
(914175,'2014-11-25 16:54:46',371534,'/lander-3'),
(914176,'2014-11-25 16:55:41',371535,'/lander-5'),
(914177,'2014-11-25 16:55:58',371531,'/cart'),
(914178,'2014-11-25 16:56:12',371529,'/the-birthday-sugar-panda'),
(914179,'2014-11-25 16:57:23',371536,'/lander-3'),
(914180,'2014-11-25 16:57:26',371531,'/shipping'),
(914181,'2014-11-25 16:57:30',371530,'/products'),
(914182,'2014-11-25 16:57:30',371534,'/products'),
(914183,'2014-11-25 16:57:58',371534,'/the-original-mr-fuzzy'),
(914184,'2014-11-25 16:58:50',371532,'/products'),
(914185,'2014-11-25 16:59:37',371537,'/lander-5'),
(914186,'2014-11-25 17:00:28',371538,'/home'),
(914187,'2014-11-25 17:00:51',371535,'/products'),
(914188,'2014-11-25 17:01:04',371537,'/products'),
(914189,'2014-11-25 17:01:31',371537,'/the-original-mr-fuzzy'),
(914190,'2014-11-25 17:01:36',371530,'/the-original-mr-fuzzy'),
(914191,'2014-11-25 17:02:42',371539,'/lander-5'),
(914192,'2014-11-25 17:04:10',371537,'/cart'),
(914193,'2014-11-25 17:04:38',371540,'/home'),
(914194,'2014-11-25 17:04:48',371535,'/the-original-mr-fuzzy'),
(914195,'2014-11-25 17:05:23',371540,'/products'),
(914196,'2014-11-25 17:06:48',371539,'/products'),
(914197,'2014-11-25 17:07:05',371535,'/cart'),
(914198,'2014-11-25 17:07:34',371540,'/the-original-mr-fuzzy'),
(914199,'2014-11-25 17:10:12',371539,'/the-birthday-sugar-panda'),
(914200,'2014-11-25 17:12:42',371541,'/home'),
(914201,'2014-11-25 17:13:06',371542,'/lander-2'),
(914202,'2014-11-25 17:14:50',371543,'/home'),
(914203,'2014-11-25 17:16:20',371541,'/products'),
(914204,'2014-11-25 17:16:21',371544,'/lander-3'),
(914205,'2014-11-25 17:16:33',371545,'/home'),
(914206,'2014-11-25 17:16:45',371541,'/the-original-mr-fuzzy'),
(914207,'2014-11-25 17:18:57',371546,'/home'),
(914208,'2014-11-25 17:19:08',371541,'/cart'),
(914209,'2014-11-25 17:19:38',371547,'/lander-5'),
(914210,'2014-11-25 17:19:47',371548,'/lander-5'),
(914211,'2014-11-25 17:20:40',371544,'/products'),
(914212,'2014-11-25 17:21:33',371541,'/shipping'),
(914213,'2014-11-25 17:21:36',371549,'/lander-5'),
(914214,'2014-11-25 17:22:01',371550,'/lander-5'),
(914215,'2014-11-25 17:22:25',371551,'/lander-5'),
(914216,'2014-11-25 17:23:00',371546,'/products'),
(914217,'2014-11-25 17:23:28',371548,'/products'),
(914218,'2014-11-25 17:23:32',371549,'/products'),
(914219,'2014-11-25 17:23:38',371552,'/lander-3'),
(914220,'2014-11-25 17:23:43',371553,'/lander-5'),
(914221,'2014-11-25 17:24:28',371546,'/the-original-mr-fuzzy'),
(914222,'2014-11-25 17:24:33',371554,'/home'),
(914223,'2014-11-25 17:24:47',371544,'/the-original-mr-fuzzy'),
(914224,'2014-11-25 17:24:57',371555,'/lander-5'),
(914225,'2014-11-25 17:25:17',371551,'/products'),
(914226,'2014-11-25 17:25:26',371554,'/products'),
(914227,'2014-11-25 17:25:39',371552,'/products'),
(914228,'2014-11-25 17:26:32',371551,'/the-original-mr-fuzzy'),
(914229,'2014-11-25 17:27:00',371548,'/the-original-mr-fuzzy'),
(914230,'2014-11-25 17:27:20',371546,'/cart'),
(914231,'2014-11-25 17:27:34',371556,'/lander-5'),
(914232,'2014-11-25 17:27:43',371549,'/the-original-mr-fuzzy'),
(914233,'2014-11-25 17:27:49',371546,'/shipping'),
(914234,'2014-11-25 17:27:54',371552,'/the-original-mr-fuzzy'),
(914235,'2014-11-25 17:28:15',371554,'/the-original-mr-fuzzy'),
(914236,'2014-11-25 17:28:20',371544,'/cart'),
(914237,'2014-11-25 17:28:55',371554,'/cart'),
(914238,'2014-11-25 17:29:03',371546,'/billing-2'),
(914239,'2014-11-25 17:29:09',371553,'/products'),
(914240,'2014-11-25 17:29:35',371557,'/home'),
(914241,'2014-11-25 17:29:48',371551,'/cart'),
(914242,'2014-11-25 17:30:35',371556,'/products'),
(914243,'2014-11-25 17:31:08',371558,'/lander-5'),
(914244,'2014-11-25 17:31:19',371551,'/shipping'),
(914245,'2014-11-25 17:31:27',371556,'/the-forever-love-bear'),
(914246,'2014-11-25 17:31:36',371552,'/cart'),
(914247,'2014-11-25 17:31:51',371559,'/home'),
(914248,'2014-11-25 17:31:52',371554,'/shipping'),
(914249,'2014-11-25 17:32:00',371553,'/the-birthday-sugar-panda'),
(914250,'2014-11-25 17:32:02',371546,'/thank-you-for-your-order'),
(914251,'2014-11-25 17:32:06',371544,'/shipping'),
(914252,'2014-11-25 17:32:08',371560,'/lander-5'),
(914253,'2014-11-25 17:32:28',371561,'/lander-3'),
(914254,'2014-11-25 17:32:47',371562,'/home'),
(914255,'2014-11-25 17:32:51',371554,'/billing-2'),
(914256,'2014-11-25 17:32:59',371553,'/cart'),
(914257,'2014-11-25 17:33:07',371551,'/billing-2'),
(914258,'2014-11-25 17:33:27',371544,'/billing-2'),
(914259,'2014-11-25 17:33:49',371563,'/home'),
(914260,'2014-11-25 17:33:50',371552,'/shipping'),
(914261,'2014-11-25 17:33:59',371557,'/products'),
(914262,'2014-11-25 17:34:12',371564,'/lander-5'),
(914263,'2014-11-25 17:34:18',371563,'/products'),
(914264,'2014-11-25 17:34:34',371561,'/products'),
(914265,'2014-11-25 17:34:52',371554,'/thank-you-for-your-order'),
(914266,'2014-11-25 17:35:04',371556,'/cart'),
(914267,'2014-11-25 17:35:24',371544,'/thank-you-for-your-order'),
(914268,'2014-11-25 17:35:42',371553,'/shipping'),
(914269,'2014-11-25 17:35:51',371552,'/billing-2'),
(914270,'2014-11-25 17:36:25',371551,'/thank-you-for-your-order'),
(914271,'2014-11-25 17:36:25',371561,'/the-forever-love-bear'),
(914272,'2014-11-25 17:37:11',371553,'/billing-2'),
(914273,'2014-11-25 17:37:11',371563,'/the-birthday-sugar-panda'),
(914274,'2014-11-25 17:37:36',371565,'/home'),
(914275,'2014-11-25 17:37:38',371552,'/thank-you-for-your-order'),
(914276,'2014-11-25 17:37:45',371562,'/products'),
(914277,'2014-11-25 17:38:17',371563,'/cart'),
(914278,'2014-11-25 17:38:27',371557,'/the-original-mr-fuzzy'),
(914279,'2014-11-25 17:38:51',371566,'/lander-5'),
(914280,'2014-11-25 17:40:51',371553,'/thank-you-for-your-order'),
(914281,'2014-11-25 17:41:20',371567,'/lander-5'),
(914282,'2014-11-25 17:41:27',371565,'/products'),
(914283,'2014-11-25 17:42:08',371562,'/the-original-mr-fuzzy'),
(914284,'2014-11-25 17:42:18',371568,'/home'),
(914285,'2014-11-25 17:42:29',371565,'/the-original-mr-fuzzy'),
(914286,'2014-11-25 17:42:43',371569,'/home'),
(914287,'2014-11-25 17:43:35',371570,'/lander-2'),
(914288,'2014-11-25 17:44:05',371571,'/lander-5'),
(914289,'2014-11-25 17:45:34',371572,'/home'),
(914290,'2014-11-25 17:45:49',371568,'/products'),
(914291,'2014-11-25 17:45:57',371573,'/home'),
(914292,'2014-11-25 17:46:29',371574,'/lander-3'),
(914293,'2014-11-25 17:46:32',371571,'/products'),
(914294,'2014-11-25 17:47:30',371574,'/products'),
(914295,'2014-11-25 17:48:49',371575,'/home'),
(914296,'2014-11-25 17:49:29',371576,'/lander-3'),
(914297,'2014-11-25 17:50:02',371577,'/lander-5'),
(914298,'2014-11-25 17:51:01',371578,'/lander-5'),
(914299,'2014-11-25 17:51:22',371573,'/products'),
(914300,'2014-11-25 17:51:44',371579,'/home'),
(914301,'2014-11-25 17:51:51',371574,'/the-original-mr-fuzzy'),
(914302,'2014-11-25 17:51:53',371580,'/home'),
(914303,'2014-11-25 17:52:01',371573,'/the-forever-love-bear'),
(914304,'2014-11-25 17:53:32',371573,'/cart'),
(914305,'2014-11-25 17:54:05',371581,'/lander-3'),
(914306,'2014-11-25 17:54:21',371582,'/lander-3'),
(914307,'2014-11-25 17:54:28',371583,'/lander-3'),
(914308,'2014-11-25 17:55:14',371576,'/products'),
(914309,'2014-11-25 17:55:42',371580,'/products'),
(914310,'2014-11-25 17:56:06',371580,'/the-original-mr-fuzzy'),
(914311,'2014-11-25 17:56:12',371573,'/shipping'),
(914312,'2014-11-25 17:56:24',371579,'/products'),
(914313,'2014-11-25 17:56:40',371582,'/products'),
(914314,'2014-11-25 17:57:17',371582,'/the-original-mr-fuzzy'),
(914315,'2014-11-25 17:58:08',371584,'/lander-5'),
(914316,'2014-11-25 17:58:15',371579,'/the-original-mr-fuzzy'),
(914317,'2014-11-25 17:58:17',371585,'/home'),
(914318,'2014-11-25 17:59:15',371583,'/products'),
(914319,'2014-11-25 17:59:16',371573,'/billing-2'),
(914320,'2014-11-25 17:59:19',371586,'/lander-5'),
(914321,'2014-11-25 18:00:45',371587,'/lander-5'),
(914322,'2014-11-25 18:00:52',371583,'/the-original-mr-fuzzy'),
(914323,'2014-11-25 18:02:25',371586,'/products'),
(914324,'2014-11-25 18:02:38',371585,'/products'),
(914325,'2014-11-25 18:03:02',371573,'/thank-you-for-your-order'),
(914326,'2014-11-25 18:03:03',371584,'/products'),
(914327,'2014-11-25 18:04:22',371587,'/products'),
(914328,'2014-11-25 18:04:36',371584,'/the-original-mr-fuzzy'),
(914329,'2014-11-25 18:05:19',371585,'/the-original-mr-fuzzy'),
(914330,'2014-11-25 18:05:54',371588,'/home'),
(914331,'2014-11-25 18:06:27',371589,'/lander-3'),
(914332,'2014-11-25 18:06:31',371586,'/the-original-mr-fuzzy'),
(914333,'2014-11-25 18:07:25',371589,'/products'),
(914334,'2014-11-25 18:07:45',371587,'/the-forever-love-bear'),
(914335,'2014-11-25 18:08:19',371588,'/products'),
(914336,'2014-11-25 18:08:30',371584,'/cart'),
(914337,'2014-11-25 18:09:07',371584,'/shipping'),
(914338,'2014-11-25 18:09:31',371584,'/billing-2'),
(914339,'2014-11-25 18:09:35',371590,'/lander-5'),
(914340,'2014-11-25 18:09:38',371587,'/cart'),
(914341,'2014-11-25 18:09:51',371591,'/home'),
(914342,'2014-11-25 18:09:59',371589,'/the-original-mr-fuzzy'),
(914343,'2014-11-25 18:10:02',371586,'/cart'),
(914344,'2014-11-25 18:11:08',371591,'/products'),
(914345,'2014-11-25 18:11:30',371587,'/shipping'),
(914346,'2014-11-25 18:12:41',371588,'/the-birthday-sugar-panda'),
(914347,'2014-11-25 18:12:44',371587,'/billing-2'),
(914348,'2014-11-25 18:13:46',371590,'/products'),
(914349,'2014-11-25 18:14:31',371587,'/thank-you-for-your-order'),
(914350,'2014-11-25 18:15:02',371591,'/the-original-mr-fuzzy'),
(914351,'2014-11-25 18:15:04',371592,'/lander-5'),
(914352,'2014-11-25 18:15:28',371593,'/lander-3'),
(914353,'2014-11-25 18:16:21',371594,'/home'),
(914354,'2014-11-25 18:17:06',371591,'/cart'),
(914355,'2014-11-25 18:18:25',371595,'/lander-5'),
(914356,'2014-11-25 18:20:37',371592,'/products'),
(914357,'2014-11-25 18:20:41',371591,'/shipping'),
(914358,'2014-11-25 18:21:38',371595,'/products'),
(914359,'2014-11-25 18:22:22',371591,'/billing-2'),
(914360,'2014-11-25 18:23:13',371595,'/the-birthday-sugar-panda'),
(914361,'2014-11-25 18:23:19',371592,'/the-original-mr-fuzzy'),
(914362,'2014-11-25 18:24:23',371596,'/home'),
(914363,'2014-11-25 18:25:28',371597,'/lander-5'),
(914364,'2014-11-25 18:25:40',371598,'/home'),
(914365,'2014-11-25 18:26:26',371599,'/lander-5'),
(914366,'2014-11-25 18:26:39',371597,'/products'),
(914367,'2014-11-25 18:27:58',371599,'/products'),
(914368,'2014-11-25 18:28:18',371597,'/the-original-mr-fuzzy'),
(914369,'2014-11-25 18:28:26',371599,'/the-original-mr-fuzzy'),
(914370,'2014-11-25 18:29:14',371596,'/products'),
(914371,'2014-11-25 18:32:19',371600,'/lander-2'),
(914372,'2014-11-25 18:33:13',371596,'/the-original-mr-fuzzy'),
(914373,'2014-11-25 18:34:41',371601,'/lander-5'),
(914374,'2014-11-25 18:35:22',371602,'/lander-5'),
(914375,'2014-11-25 18:35:41',371603,'/lander-2'),
(914376,'2014-11-25 18:38:04',371604,'/lander-2'),
(914377,'2014-11-25 18:38:43',371605,'/lander-5'),
(914378,'2014-11-25 18:38:43',371606,'/lander-5'),
(914379,'2014-11-25 18:38:49',371603,'/products'),
(914380,'2014-11-25 18:39:38',371602,'/products'),
(914381,'2014-11-25 18:39:57',371601,'/products'),
(914382,'2014-11-25 18:41:27',371602,'/the-birthday-sugar-panda'),
(914383,'2014-11-25 18:41:32',371601,'/the-original-mr-fuzzy'),
(914384,'2014-11-25 18:41:41',371607,'/lander-5'),
(914385,'2014-11-25 18:42:54',371603,'/the-forever-love-bear'),
(914386,'2014-11-25 18:43:31',371603,'/cart'),
(914387,'2014-11-25 18:43:55',371605,'/products'),
(914388,'2014-11-25 18:44:30',371607,'/products'),
(914389,'2014-11-25 18:44:44',371603,'/shipping'),
(914390,'2014-11-25 18:45:22',371605,'/the-birthday-sugar-panda'),
(914391,'2014-11-25 18:45:31',371608,'/lander-5'),
(914392,'2014-11-25 18:46:15',371603,'/billing-2'),
(914393,'2014-11-25 18:46:51',371609,'/home'),
(914394,'2014-11-25 18:47:16',371610,'/home'),
(914395,'2014-11-25 18:47:48',371611,'/lander-3'),
(914396,'2014-11-25 18:48:04',371607,'/the-original-mr-fuzzy'),
(914397,'2014-11-25 18:49:11',371611,'/products'),
(914398,'2014-11-25 18:51:50',371607,'/cart'),
(914399,'2014-11-25 18:52:56',371612,'/lander-5'),
(914400,'2014-11-25 18:53:25',371612,'/products'),
(914401,'2014-11-25 18:53:37',371611,'/the-original-mr-fuzzy'),
(914402,'2014-11-25 18:54:00',371607,'/shipping'),
(914403,'2014-11-25 18:54:52',371613,'/lander-5'),
(914404,'2014-11-25 18:55:46',371612,'/the-forever-love-bear'),
(914405,'2014-11-25 18:56:09',371607,'/billing-2'),
(914406,'2014-11-25 18:57:09',371613,'/products'),
(914407,'2014-11-25 18:58:24',371607,'/thank-you-for-your-order'),
(914408,'2014-11-25 18:58:35',371614,'/lander-5'),
(914409,'2014-11-25 18:58:44',371615,'/lander-3'),
(914410,'2014-11-25 18:58:56',371614,'/products'),
(914411,'2014-11-25 18:59:01',371616,'/home'),
(914412,'2014-11-25 18:59:35',371617,'/lander-5'),
(914413,'2014-11-25 18:59:47',371613,'/the-forever-love-bear'),
(914414,'2014-11-25 18:59:52',371618,'/home'),
(914415,'2014-11-25 18:59:58',371619,'/lander-5'),
(914416,'2014-11-25 19:00:12',371620,'/lander-5'),
(914417,'2014-11-25 19:00:21',371614,'/the-original-mr-fuzzy'),
(914418,'2014-11-25 19:01:44',371613,'/cart'),
(914419,'2014-11-25 19:02:04',371614,'/cart'),
(914420,'2014-11-25 19:03:04',371620,'/products'),
(914421,'2014-11-25 19:03:07',371619,'/products'),
(914422,'2014-11-25 19:03:24',371615,'/products'),
(914423,'2014-11-25 19:04:20',371617,'/products'),
(914424,'2014-11-25 19:04:30',371614,'/shipping'),
(914425,'2014-11-25 19:05:01',371613,'/shipping'),
(914426,'2014-11-25 19:05:15',371621,'/lander-5'),
(914427,'2014-11-25 19:05:31',371622,'/home'),
(914428,'2014-11-25 19:06:10',371620,'/the-forever-love-bear'),
(914429,'2014-11-25 19:06:42',371619,'/the-forever-love-bear'),
(914430,'2014-11-25 19:06:43',371614,'/billing-2'),
(914431,'2014-11-25 19:07:43',371617,'/the-original-mr-fuzzy'),
(914432,'2014-11-25 19:07:59',371613,'/billing-2'),
(914433,'2014-11-25 19:08:02',371622,'/products'),
(914434,'2014-11-25 19:09:06',371619,'/cart'),
(914435,'2014-11-25 19:09:53',371623,'/home'),
(914436,'2014-11-25 19:10:03',371617,'/cart'),
(914437,'2014-11-25 19:10:04',371621,'/products'),
(914438,'2014-11-25 19:10:47',371614,'/thank-you-for-your-order'),
(914439,'2014-11-25 19:11:06',371624,'/home'),
(914440,'2014-11-25 19:11:20',371619,'/shipping'),
(914441,'2014-11-25 19:11:44',371625,'/lander-5'),
(914442,'2014-11-25 19:12:00',371622,'/the-forever-love-bear'),
(914443,'2014-11-25 19:12:01',371617,'/shipping'),
(914444,'2014-11-25 19:12:11',371625,'/products'),
(914445,'2014-11-25 19:12:44',371622,'/cart'),
(914446,'2014-11-25 19:13:23',371613,'/thank-you-for-your-order'),
(914447,'2014-11-25 19:13:37',371619,'/billing-2'),
(914448,'2014-11-25 19:13:52',371617,'/billing-2'),
(914449,'2014-11-25 19:13:57',371625,'/the-original-mr-fuzzy'),
(914450,'2014-11-25 19:14:22',371625,'/cart'),
(914451,'2014-11-25 19:14:32',371621,'/the-original-mr-fuzzy'),
(914452,'2014-11-25 19:14:37',371623,'/products'),
(914453,'2014-11-25 19:14:47',371626,'/lander-5'),
(914454,'2014-11-25 19:15:16',371625,'/shipping'),
(914455,'2014-11-25 19:15:28',371621,'/cart'),
(914456,'2014-11-25 19:15:56',371622,'/shipping'),
(914457,'2014-11-25 19:16:48',371621,'/shipping'),
(914458,'2014-11-25 19:17:25',371617,'/thank-you-for-your-order'),
(914459,'2014-11-25 19:18:17',371627,'/home'),
(914460,'2014-11-25 19:20:56',371628,'/lander-3'),
(914461,'2014-11-25 19:21:57',371629,'/lander-3'),
(914462,'2014-11-25 19:22:09',371627,'/products'),
(914463,'2014-11-25 19:23:13',371627,'/the-birthday-sugar-panda'),
(914464,'2014-11-25 19:23:46',371628,'/products'),
(914465,'2014-11-25 19:25:24',371630,'/home'),
(914466,'2014-11-25 19:25:32',371631,'/lander-3'),
(914467,'2014-11-25 19:25:58',371629,'/products'),
(914468,'2014-11-25 19:26:22',371627,'/cart'),
(914469,'2014-11-25 19:28:06',371627,'/shipping'),
(914470,'2014-11-25 19:30:41',371632,'/lander-3'),
(914471,'2014-11-25 19:30:42',371627,'/billing-2'),
(914472,'2014-11-25 19:32:52',371633,'/home'),
(914473,'2014-11-25 19:33:28',371633,'/products'),
(914474,'2014-11-25 19:33:45',371632,'/products'),
(914475,'2014-11-25 19:35:35',371634,'/lander-3'),
(914476,'2014-11-25 19:35:42',371627,'/thank-you-for-your-order'),
(914477,'2014-11-25 19:37:59',371632,'/the-original-mr-fuzzy'),
(914478,'2014-11-25 19:38:21',371634,'/products'),
(914479,'2014-11-25 19:39:10',371635,'/lander-3'),
(914480,'2014-11-25 19:41:05',371632,'/cart'),
(914481,'2014-11-25 19:42:49',371634,'/the-original-mr-fuzzy'),
(914482,'2014-11-25 19:43:10',371632,'/shipping'),
(914483,'2014-11-25 19:46:47',371636,'/lander-5'),
(914484,'2014-11-25 19:46:53',371637,'/home'),
(914485,'2014-11-25 19:46:54',371638,'/lander-5'),
(914486,'2014-11-25 19:47:42',371639,'/home'),
(914487,'2014-11-25 19:57:30',371640,'/lander-5'),
(914488,'2014-11-25 19:58:35',371641,'/lander-5'),
(914489,'2014-11-25 19:59:22',371642,'/lander-5'),
(914490,'2014-11-25 19:59:52',371642,'/products'),
(914491,'2014-11-25 20:00:25',371642,'/the-original-mr-fuzzy'),
(914492,'2014-11-25 20:01:10',371643,'/lander-5'),
(914493,'2014-11-25 20:01:32',371644,'/lander-5'),
(914494,'2014-11-25 20:02:24',371643,'/products'),
(914495,'2014-11-25 20:02:44',371645,'/lander-5'),
(914496,'2014-11-25 20:03:38',371645,'/products'),
(914497,'2014-11-25 20:04:42',371645,'/the-original-mr-fuzzy'),
(914498,'2014-11-25 20:04:46',371643,'/the-forever-love-bear'),
(914499,'2014-11-25 20:06:45',371643,'/cart'),
(914500,'2014-11-25 20:08:13',371646,'/lander-3'),
(914501,'2014-11-25 20:08:33',371645,'/cart'),
(914502,'2014-11-25 20:09:42',371647,'/home'),
(914503,'2014-11-25 20:09:50',371645,'/shipping'),
(914504,'2014-11-25 20:10:01',371648,'/lander-2'),
(914505,'2014-11-25 20:11:55',371649,'/home'),
(914506,'2014-11-25 20:11:55',371650,'/lander-3'),
(914507,'2014-11-25 20:12:46',371645,'/billing-2'),
(914508,'2014-11-25 20:12:53',371649,'/products'),
(914509,'2014-11-25 20:15:18',371649,'/the-birthday-sugar-panda'),
(914510,'2014-11-25 20:15:20',371651,'/home'),
(914511,'2014-11-25 20:15:26',371652,'/lander-3'),
(914512,'2014-11-25 20:16:04',371650,'/products'),
(914513,'2014-11-25 20:16:53',371653,'/lander-5'),
(914514,'2014-11-25 20:17:44',371654,'/home'),
(914515,'2014-11-25 20:20:19',371650,'/the-original-mr-fuzzy'),
(914516,'2014-11-25 20:20:26',371651,'/products'),
(914517,'2014-11-25 20:20:54',371651,'/the-forever-love-bear'),
(914518,'2014-11-25 20:21:59',371655,'/lander-5'),
(914519,'2014-11-25 20:22:16',371650,'/cart'),
(914520,'2014-11-25 20:22:20',371651,'/cart'),
(914521,'2014-11-25 20:22:47',371656,'/lander-3'),
(914522,'2014-11-25 20:23:01',371657,'/home'),
(914523,'2014-11-25 20:23:59',371655,'/products'),
(914524,'2014-11-25 20:26:11',371657,'/products'),
(914525,'2014-11-25 20:26:25',371658,'/lander-3'),
(914526,'2014-11-25 20:26:34',371655,'/the-original-mr-fuzzy'),
(914527,'2014-11-25 20:27:06',371659,'/home'),
(914528,'2014-11-25 20:27:18',371658,'/products'),
(914529,'2014-11-25 20:27:44',371660,'/home'),
(914530,'2014-11-25 20:28:07',371661,'/lander-3'),
(914531,'2014-11-25 20:29:39',371662,'/home'),
(914532,'2014-11-25 20:29:43',371658,'/the-original-mr-fuzzy'),
(914533,'2014-11-25 20:30:43',371663,'/lander-3'),
(914534,'2014-11-25 20:31:02',371664,'/lander-3'),
(914535,'2014-11-25 20:32:43',371661,'/products'),
(914536,'2014-11-25 20:32:57',371665,'/lander-5'),
(914537,'2014-11-25 20:33:14',371666,'/lander-5'),
(914538,'2014-11-25 20:33:48',371665,'/products'),
(914539,'2014-11-25 20:34:57',371666,'/products'),
(914540,'2014-11-25 20:35:16',371663,'/products'),
(914541,'2014-11-25 20:36:47',371661,'/the-birthday-sugar-panda'),
(914542,'2014-11-25 20:37:06',371665,'/the-original-mr-fuzzy'),
(914543,'2014-11-25 20:37:10',371667,'/lander-5'),
(914544,'2014-11-25 20:37:58',371665,'/cart'),
(914545,'2014-11-25 20:39:04',371666,'/the-original-mr-fuzzy'),
(914546,'2014-11-25 20:39:18',371663,'/the-original-mr-fuzzy'),
(914547,'2014-11-25 20:41:08',371667,'/products'),
(914548,'2014-11-25 20:41:23',371665,'/shipping'),
(914549,'2014-11-25 20:42:03',371665,'/billing-2'),
(914550,'2014-11-25 20:42:28',371668,'/lander-5'),
(914551,'2014-11-25 20:42:44',371667,'/the-birthday-sugar-panda'),
(914552,'2014-11-25 20:43:43',371669,'/lander-5'),
(914553,'2014-11-25 20:44:51',371670,'/lander-2'),
(914554,'2014-11-25 20:45:25',371665,'/thank-you-for-your-order'),
(914555,'2014-11-25 20:46:02',371667,'/cart'),
(914556,'2014-11-25 20:47:37',371669,'/products'),
(914557,'2014-11-25 20:48:02',371668,'/products'),
(914558,'2014-11-25 20:48:10',371667,'/shipping'),
(914559,'2014-11-25 20:48:25',371671,'/lander-5'),
(914560,'2014-11-25 20:50:34',371669,'/the-original-mr-fuzzy'),
(914561,'2014-11-25 20:51:06',371667,'/billing-2'),
(914562,'2014-11-25 20:51:14',371672,'/home'),
(914563,'2014-11-25 20:52:17',371668,'/the-original-mr-fuzzy'),
(914564,'2014-11-25 20:52:24',371667,'/thank-you-for-your-order'),
(914565,'2014-11-25 20:53:07',371669,'/cart'),
(914566,'2014-11-25 20:53:22',371673,'/lander-3'),
(914567,'2014-11-25 20:54:43',371674,'/lander-5'),
(914568,'2014-11-25 20:55:28',371673,'/products'),
(914569,'2014-11-25 20:56:50',371669,'/shipping'),
(914570,'2014-11-25 20:57:03',371672,'/products'),
(914571,'2014-11-25 20:57:12',371673,'/the-original-mr-fuzzy'),
(914572,'2014-11-25 20:57:32',371669,'/billing-2'),
(914573,'2014-11-25 21:02:46',371675,'/lander-5'),
(914574,'2014-11-25 21:06:26',371675,'/products'),
(914575,'2014-11-25 21:09:17',371676,'/lander-5'),
(914576,'2014-11-25 21:10:25',371675,'/the-original-mr-fuzzy'),
(914577,'2014-11-25 21:12:50',371675,'/cart'),
(914578,'2014-11-25 21:13:20',371676,'/products'),
(914579,'2014-11-25 21:13:54',371675,'/shipping'),
(914580,'2014-11-25 21:14:32',371676,'/the-original-mr-fuzzy'),
(914581,'2014-11-25 21:15:49',371677,'/lander-3'),
(914582,'2014-11-25 21:17:01',371675,'/billing-2'),
(914583,'2014-11-25 21:17:04',371678,'/lander-5'),
(914584,'2014-11-25 21:18:05',371675,'/thank-you-for-your-order'),
(914585,'2014-11-25 21:20:23',371679,'/home'),
(914586,'2014-11-25 21:21:12',371678,'/products'),
(914587,'2014-11-25 21:22:07',371680,'/lander-5'),
(914588,'2014-11-25 21:22:50',371681,'/lander-5'),
(914589,'2014-11-25 21:23:51',371678,'/the-birthday-sugar-panda'),
(914590,'2014-11-25 21:24:33',371679,'/products'),
(914591,'2014-11-25 21:24:34',371682,'/lander-5'),
(914592,'2014-11-25 21:25:14',371683,'/home'),
(914593,'2014-11-25 21:27:53',371678,'/cart'),
(914594,'2014-11-25 21:28:53',371678,'/shipping'),
(914595,'2014-11-25 21:30:19',371683,'/products'),
(914596,'2014-11-25 21:30:20',371678,'/billing-2'),
(914597,'2014-11-25 21:30:53',371683,'/the-original-mr-fuzzy'),
(914598,'2014-11-25 21:31:12',371678,'/thank-you-for-your-order'),
(914599,'2014-11-25 21:32:25',371683,'/cart'),
(914600,'2014-11-25 21:33:12',371684,'/lander-5'),
(914601,'2014-11-25 21:33:14',371685,'/lander-3'),
(914602,'2014-11-25 21:33:55',371683,'/shipping'),
(914603,'2014-11-25 21:34:01',371686,'/lander-3'),
(914604,'2014-11-25 21:34:24',371683,'/billing-2'),
(914605,'2014-11-25 21:34:24',371687,'/lander-5'),
(914606,'2014-11-25 21:35:00',371683,'/thank-you-for-your-order'),
(914607,'2014-11-25 21:35:02',371684,'/products'),
(914608,'2014-11-25 21:35:05',371688,'/lander-3'),
(914609,'2014-11-25 21:35:33',371689,'/lander-5'),
(914610,'2014-11-25 21:35:45',371687,'/products'),
(914611,'2014-11-25 21:37:46',371686,'/products'),
(914612,'2014-11-25 21:38:26',371690,'/lander-5'),
(914613,'2014-11-25 21:38:28',371684,'/the-original-mr-fuzzy'),
(914614,'2014-11-25 21:39:35',371687,'/the-original-mr-fuzzy'),
(914615,'2014-11-25 21:39:46',371686,'/the-original-mr-fuzzy'),
(914616,'2014-11-25 21:39:58',371691,'/lander-5'),
(914617,'2014-11-25 21:41:38',371692,'/lander-5'),
(914618,'2014-11-25 21:42:13',371686,'/cart'),
(914619,'2014-11-25 21:44:47',371692,'/products'),
(914620,'2014-11-25 21:45:20',371693,'/lander-5'),
(914621,'2014-11-25 21:45:57',371694,'/home'),
(914622,'2014-11-25 21:48:52',371692,'/the-forever-love-bear'),
(914623,'2014-11-25 21:49:49',371694,'/products'),
(914624,'2014-11-25 21:52:08',371695,'/home'),
(914625,'2014-11-25 21:52:25',371692,'/cart'),
(914626,'2014-11-25 21:52:33',371696,'/lander-3'),
(914627,'2014-11-25 21:52:59',371692,'/shipping'),
(914628,'2014-11-25 21:53:29',371697,'/lander-5'),
(914629,'2014-11-25 21:54:04',371694,'/the-original-mr-fuzzy'),
(914630,'2014-11-25 21:54:09',371698,'/lander-3'),
(914631,'2014-11-25 21:54:17',371695,'/products'),
(914632,'2014-11-25 21:54:35',371699,'/lander-2'),
(914633,'2014-11-25 21:57:40',371700,'/lander-5'),
(914634,'2014-11-25 21:58:07',371697,'/products'),
(914635,'2014-11-25 21:58:33',371699,'/products'),
(914636,'2014-11-25 21:58:38',371701,'/lander-2'),
(914637,'2014-11-25 21:58:46',371700,'/products'),
(914638,'2014-11-25 22:02:06',371702,'/home'),
(914639,'2014-11-25 22:02:29',371697,'/the-original-mr-fuzzy'),
(914640,'2014-11-25 22:02:52',371703,'/lander-5'),
(914641,'2014-11-25 22:02:55',371700,'/the-birthday-sugar-panda'),
(914642,'2014-11-25 22:02:56',371699,'/the-original-mr-fuzzy'),
(914643,'2014-11-25 22:03:25',371704,'/lander-2'),
(914644,'2014-11-25 22:05:40',371699,'/cart'),
(914645,'2014-11-25 22:07:07',371705,'/home'),
(914646,'2014-11-25 22:09:17',371706,'/lander-3'),
(914647,'2014-11-25 22:09:39',371707,'/lander-5'),
(914648,'2014-11-25 22:09:52',371708,'/lander-3'),
(914649,'2014-11-25 22:12:14',371709,'/lander-3'),
(914650,'2014-11-25 22:12:17',371705,'/products'),
(914651,'2014-11-25 22:13:18',371709,'/products'),
(914652,'2014-11-25 22:13:24',371710,'/lander-5'),
(914653,'2014-11-25 22:13:47',371711,'/lander-5'),
(914654,'2014-11-25 22:15:05',371710,'/products'),
(914655,'2014-11-25 22:16:11',371712,'/home'),
(914656,'2014-11-25 22:16:13',371709,'/the-birthday-sugar-panda'),
(914657,'2014-11-25 22:16:55',371711,'/products'),
(914658,'2014-11-25 22:17:01',371710,'/the-original-mr-fuzzy'),
(914659,'2014-11-25 22:17:33',371711,'/the-forever-love-bear'),
(914660,'2014-11-25 22:18:09',371711,'/cart'),
(914661,'2014-11-25 22:19:35',371710,'/cart'),
(914662,'2014-11-25 22:19:45',371711,'/shipping'),
(914663,'2014-11-25 22:20:23',371711,'/billing-2'),
(914664,'2014-11-25 22:20:32',371712,'/products'),
(914665,'2014-11-25 22:22:04',371712,'/the-original-mr-fuzzy'),
(914666,'2014-11-25 22:24:36',371713,'/home'),
(914667,'2014-11-25 22:25:10',371713,'/products'),
(914668,'2014-11-25 22:30:19',371714,'/lander-5'),
(914669,'2014-11-25 22:32:42',371714,'/products'),
(914670,'2014-11-25 22:33:44',371715,'/lander-5'),
(914671,'2014-11-25 22:33:50',371714,'/the-original-mr-fuzzy'),
(914672,'2014-11-25 22:34:07',371716,'/lander-3'),
(914673,'2014-11-25 22:35:59',371714,'/cart'),
(914674,'2014-11-25 22:38:18',371716,'/products'),
(914675,'2014-11-25 22:43:33',371717,'/lander-5'),
(914676,'2014-11-25 22:45:22',371718,'/lander-5'),
(914677,'2014-11-25 22:47:04',371719,'/home'),
(914678,'2014-11-25 22:48:43',371717,'/products'),
(914679,'2014-11-25 22:49:22',371720,'/lander-3'),
(914680,'2014-11-25 22:49:31',371717,'/the-forever-love-bear'),
(914681,'2014-11-25 22:51:07',371718,'/products'),
(914682,'2014-11-25 22:51:26',371718,'/the-original-mr-fuzzy'),
(914683,'2014-11-25 22:52:41',371718,'/cart'),
(914684,'2014-11-25 22:55:01',371718,'/shipping'),
(914685,'2014-11-25 22:55:43',371721,'/lander-3'),
(914686,'2014-11-25 22:56:27',371718,'/billing-2'),
(914687,'2014-11-25 22:57:08',371722,'/lander-3'),
(914688,'2014-11-25 22:57:08',371723,'/lander-5'),
(914689,'2014-11-25 22:57:19',371721,'/products'),
(914690,'2014-11-25 23:00:39',371724,'/lander-5'),
(914691,'2014-11-25 23:00:41',371721,'/the-original-mr-fuzzy'),
(914692,'2014-11-25 23:01:05',371724,'/products'),
(914693,'2014-11-25 23:01:06',371725,'/lander-5'),
(914694,'2014-11-25 23:01:15',371726,'/home'),
(914695,'2014-11-25 23:01:32',371718,'/thank-you-for-your-order'),
(914696,'2014-11-25 23:01:36',371726,'/products'),
(914697,'2014-11-25 23:02:01',371727,'/lander-3'),
(914698,'2014-11-25 23:02:06',371724,'/the-original-mr-fuzzy'),
(914699,'2014-11-25 23:02:11',371723,'/products'),
(914700,'2014-11-25 23:02:16',371722,'/products'),
(914701,'2014-11-25 23:02:16',371728,'/home'),
(914702,'2014-11-25 23:03:42',371721,'/cart'),
(914703,'2014-11-25 23:03:53',371723,'/the-original-mr-fuzzy'),
(914704,'2014-11-25 23:04:41',371722,'/the-original-mr-fuzzy'),
(914705,'2014-11-25 23:05:23',371725,'/products'),
(914706,'2014-11-25 23:05:29',371729,'/lander-5'),
(914707,'2014-11-25 23:05:42',371724,'/cart'),
(914708,'2014-11-25 23:05:51',371726,'/the-original-mr-fuzzy'),
(914709,'2014-11-25 23:06:22',371727,'/products'),
(914710,'2014-11-25 23:09:33',371725,'/the-forever-love-bear'),
(914711,'2014-11-25 23:10:50',371725,'/cart'),
(914712,'2014-11-25 23:13:50',371725,'/shipping'),
(914713,'2014-11-25 23:15:49',371725,'/billing-2'),
(914714,'2014-11-25 23:17:59',371725,'/thank-you-for-your-order'),
(914715,'2014-11-25 23:25:11',371730,'/lander-5'),
(914716,'2014-11-25 23:27:33',371731,'/lander-5'),
(914717,'2014-11-25 23:28:17',371730,'/products'),
(914718,'2014-11-25 23:28:32',371731,'/products'),
(914719,'2014-11-25 23:31:43',371731,'/the-forever-love-bear'),
(914720,'2014-11-25 23:32:24',371730,'/the-forever-love-bear'),
(914721,'2014-11-25 23:32:28',371731,'/cart'),
(914722,'2014-11-25 23:33:56',371732,'/home'),
(914723,'2014-11-25 23:34:52',371730,'/cart'),
(914724,'2014-11-25 23:35:21',371730,'/shipping'),
(914725,'2014-11-25 23:36:18',371731,'/shipping'),
(914726,'2014-11-25 23:37:42',371730,'/billing-2'),
(914727,'2014-11-25 23:37:53',371733,'/lander-3'),
(914728,'2014-11-25 23:38:51',371731,'/billing-2'),
(914729,'2014-11-25 23:41:18',371734,'/lander-3'),
(914730,'2014-11-25 23:42:20',371735,'/lander-3'),
(914731,'2014-11-25 23:43:12',371730,'/thank-you-for-your-order'),
(914732,'2014-11-25 23:44:06',371736,'/home'),
(914733,'2014-11-25 23:44:57',371735,'/products'),
(914734,'2014-11-25 23:48:13',371735,'/the-birthday-sugar-panda'),
(914735,'2014-11-25 23:59:43',371737,'/lander-3'),
(914736,'2014-11-26 00:02:25',371738,'/lander-3'),
(914737,'2014-11-26 00:05:50',371739,'/lander-5'),
(914738,'2014-11-26 00:17:37',371740,'/lander-5'),
(914739,'2014-11-26 00:21:24',371741,'/lander-3'),
(914740,'2014-11-26 00:22:48',371740,'/products'),
(914741,'2014-11-26 00:24:42',371742,'/lander-2'),
(914742,'2014-11-26 00:24:57',371740,'/the-original-mr-fuzzy'),
(914743,'2014-11-26 00:27:28',371743,'/lander-5'),
(914744,'2014-11-26 00:28:12',371740,'/cart'),
(914745,'2014-11-26 00:28:27',371744,'/lander-3'),
(914746,'2014-11-26 00:30:04',371745,'/lander-5'),
(914747,'2014-11-26 00:30:58',371746,'/lander-2'),
(914748,'2014-11-26 00:31:15',371740,'/shipping'),
(914749,'2014-11-26 00:33:43',371740,'/billing-2'),
(914750,'2014-11-26 00:38:28',371740,'/thank-you-for-your-order'),
(914751,'2014-11-26 00:39:54',371747,'/lander-3'),
(914752,'2014-11-26 00:46:38',371748,'/lander-5'),
(914753,'2014-11-26 00:48:35',371748,'/products'),
(914754,'2014-11-26 00:49:17',371748,'/the-original-mr-fuzzy'),
(914755,'2014-11-26 00:51:55',371748,'/cart'),
(914756,'2014-11-26 00:53:08',371749,'/home'),
(914757,'2014-11-26 00:53:39',371750,'/home'),
(914758,'2014-11-26 00:53:46',371749,'/products'),
(914759,'2014-11-26 00:55:00',371749,'/the-forever-love-bear'),
(914760,'2014-11-26 00:55:06',371751,'/home'),
(914761,'2014-11-26 00:55:20',371748,'/shipping'),
(914762,'2014-11-26 00:56:08',371752,'/home'),
(914763,'2014-11-26 00:56:10',371750,'/products'),
(914764,'2014-11-26 00:56:23',371751,'/products'),
(914765,'2014-11-26 00:56:42',371753,'/lander-5'),
(914766,'2014-11-26 00:56:44',371748,'/billing-2'),
(914767,'2014-11-26 00:56:44',371754,'/lander-5'),
(914768,'2014-11-26 00:57:52',371753,'/products'),
(914769,'2014-11-26 00:58:03',371751,'/the-original-mr-fuzzy'),
(914770,'2014-11-26 00:58:16',371748,'/thank-you-for-your-order'),
(914771,'2014-11-26 00:58:33',371753,'/the-original-mr-fuzzy'),
(914772,'2014-11-26 00:58:53',371752,'/products'),
(914773,'2014-11-26 00:59:56',371750,'/the-original-mr-fuzzy'),
(914774,'2014-11-26 01:00:03',371755,'/lander-5'),
(914775,'2014-11-26 01:00:04',371752,'/the-original-mr-fuzzy'),
(914776,'2014-11-26 01:01:05',371754,'/products'),
(914777,'2014-11-26 01:01:29',371753,'/cart'),
(914778,'2014-11-26 01:02:42',371756,'/lander-5'),
(914779,'2014-11-26 01:03:03',371752,'/cart'),
(914780,'2014-11-26 01:03:28',371752,'/shipping'),
(914781,'2014-11-26 01:03:45',371753,'/shipping'),
(914782,'2014-11-26 01:04:21',371755,'/products'),
(914783,'2014-11-26 01:05:06',371754,'/the-birthday-sugar-panda'),
(914784,'2014-11-26 01:05:57',371753,'/billing-2'),
(914785,'2014-11-26 01:07:55',371757,'/lander-5'),
(914786,'2014-11-26 01:08:52',371755,'/the-original-mr-fuzzy'),
(914787,'2014-11-26 01:09:12',371753,'/thank-you-for-your-order'),
(914788,'2014-11-26 01:12:08',371757,'/products'),
(914789,'2014-11-26 01:14:39',371758,'/home'),
(914790,'2014-11-26 01:17:12',371759,'/lander-5'),
(914791,'2014-11-26 01:20:43',371760,'/home'),
(914792,'2014-11-26 01:21:28',371761,'/lander-5'),
(914793,'2014-11-26 01:21:35',371762,'/lander-5'),
(914794,'2014-11-26 01:23:02',371762,'/products'),
(914795,'2014-11-26 01:24:33',371760,'/products'),
(914796,'2014-11-26 01:25:25',371762,'/the-original-mr-fuzzy'),
(914797,'2014-11-26 01:25:28',371761,'/products'),
(914798,'2014-11-26 01:26:56',371761,'/the-original-mr-fuzzy'),
(914799,'2014-11-26 01:27:00',371763,'/home'),
(914800,'2014-11-26 01:27:06',371762,'/cart'),
(914801,'2014-11-26 01:29:09',371764,'/lander-5'),
(914802,'2014-11-26 01:29:40',371762,'/shipping'),
(914803,'2014-11-26 01:30:16',371762,'/billing-2'),
(914804,'2014-11-26 01:33:38',371764,'/products'),
(914805,'2014-11-26 01:35:07',371765,'/lander-3'),
(914806,'2014-11-26 01:35:46',371766,'/lander-5'),
(914807,'2014-11-26 01:38:36',371767,'/lander-3'),
(914808,'2014-11-26 01:40:39',371765,'/products'),
(914809,'2014-11-26 01:42:42',371768,'/lander-5'),
(914810,'2014-11-26 01:42:48',371769,'/lander-5'),
(914811,'2014-11-26 01:42:50',371767,'/products'),
(914812,'2014-11-26 01:44:12',371770,'/lander-2'),
(914813,'2014-11-26 01:47:05',371769,'/products'),
(914814,'2014-11-26 01:47:12',371768,'/products'),
(914815,'2014-11-26 01:49:07',371771,'/lander-5'),
(914816,'2014-11-26 01:49:33',371769,'/the-original-mr-fuzzy'),
(914817,'2014-11-26 01:50:03',371768,'/the-original-mr-fuzzy'),
(914818,'2014-11-26 01:53:38',371772,'/home'),
(914819,'2014-11-26 01:54:30',371773,'/lander-5'),
(914820,'2014-11-26 01:54:58',371773,'/products'),
(914821,'2014-11-26 01:55:52',371773,'/the-original-mr-fuzzy'),
(914822,'2014-11-26 01:56:25',371772,'/products'),
(914823,'2014-11-26 01:59:53',371772,'/the-original-mr-fuzzy'),
(914824,'2014-11-26 02:06:23',371774,'/lander-5'),
(914825,'2014-11-26 02:07:02',371774,'/products'),
(914826,'2014-11-26 02:09:40',371774,'/the-forever-love-bear'),
(914827,'2014-11-26 02:11:45',371775,'/home'),
(914828,'2014-11-26 02:12:29',371774,'/cart'),
(914829,'2014-11-26 02:14:36',371774,'/shipping'),
(914830,'2014-11-26 02:16:29',371775,'/products'),
(914831,'2014-11-26 02:16:33',371774,'/billing-2'),
(914832,'2014-11-26 02:17:49',371776,'/lander-5'),
(914833,'2014-11-26 02:17:55',371775,'/the-original-mr-fuzzy'),
(914834,'2014-11-26 02:19:48',371777,'/home'),
(914835,'2014-11-26 02:20:37',371776,'/products'),
(914836,'2014-11-26 02:24:21',371778,'/home'),
(914837,'2014-11-26 02:25:34',371777,'/products'),
(914838,'2014-11-26 02:28:33',371778,'/products'),
(914839,'2014-11-26 02:28:59',371777,'/the-original-mr-fuzzy'),
(914840,'2014-11-26 02:32:15',371778,'/the-original-mr-fuzzy'),
(914841,'2014-11-26 02:33:35',371778,'/cart'),
(914842,'2014-11-26 02:42:50',371779,'/home'),
(914843,'2014-11-26 02:42:56',371780,'/home'),
(914844,'2014-11-26 02:45:03',371781,'/lander-5'),
(914845,'2014-11-26 02:45:10',371782,'/home'),
(914846,'2014-11-26 02:45:27',371783,'/home'),
(914847,'2014-11-26 02:46:00',371782,'/products'),
(914848,'2014-11-26 02:47:58',371784,'/home'),
(914849,'2014-11-26 02:49:36',371782,'/the-original-mr-fuzzy'),
(914850,'2014-11-26 02:51:34',371785,'/lander-3'),
(914851,'2014-11-26 02:54:13',371786,'/lander-3'),
(914852,'2014-11-26 02:56:45',371787,'/lander-5'),
(914853,'2014-11-26 03:01:44',371787,'/products'),
(914854,'2014-11-26 03:03:57',371787,'/the-birthday-sugar-panda'),
(914855,'2014-11-26 03:05:22',371788,'/home'),
(914856,'2014-11-26 03:05:26',371787,'/cart'),
(914857,'2014-11-26 03:06:41',371789,'/home'),
(914858,'2014-11-26 03:08:01',371787,'/shipping'),
(914859,'2014-11-26 03:08:06',371789,'/products'),
(914860,'2014-11-26 03:08:07',371790,'/lander-3'),
(914861,'2014-11-26 03:08:38',371790,'/products'),
(914862,'2014-11-26 03:09:48',371787,'/billing-2'),
(914863,'2014-11-26 03:09:48',371791,'/home'),
(914864,'2014-11-26 03:10:29',371787,'/thank-you-for-your-order'),
(914865,'2014-11-26 03:12:32',371789,'/the-original-mr-fuzzy'),
(914866,'2014-11-26 03:13:31',371791,'/products'),
(914867,'2014-11-26 03:15:30',371789,'/cart'),
(914868,'2014-11-26 03:15:33',371791,'/the-original-mr-fuzzy'),
(914869,'2014-11-26 03:18:23',371792,'/lander-5'),
(914870,'2014-11-26 03:19:33',371793,'/lander-5'),
(914871,'2014-11-26 03:20:35',371792,'/products'),
(914872,'2014-11-26 03:21:38',371792,'/the-original-mr-fuzzy'),
(914873,'2014-11-26 03:22:41',371793,'/products'),
(914874,'2014-11-26 03:26:01',371793,'/the-original-mr-fuzzy'),
(914875,'2014-11-26 03:28:41',371793,'/cart'),
(914876,'2014-11-26 03:32:33',371794,'/lander-5'),
(914877,'2014-11-26 03:44:10',371795,'/lander-3'),
(914878,'2014-11-26 03:51:37',371796,'/lander-5'),
(914879,'2014-11-26 03:53:41',371797,'/home'),
(914880,'2014-11-26 04:03:47',371798,'/lander-5'),
(914881,'2014-11-26 04:04:17',371798,'/products'),
(914882,'2014-11-26 04:06:19',371799,'/home'),
(914883,'2014-11-26 04:06:34',371800,'/home'),
(914884,'2014-11-26 04:08:43',371798,'/the-original-mr-fuzzy'),
(914885,'2014-11-26 04:11:09',371801,'/lander-5'),
(914886,'2014-11-26 04:11:38',371801,'/products'),
(914887,'2014-11-26 04:11:55',371799,'/products'),
(914888,'2014-11-26 04:12:43',371798,'/cart'),
(914889,'2014-11-26 04:13:24',371801,'/the-original-mr-fuzzy'),
(914890,'2014-11-26 04:14:59',371799,'/the-original-mr-fuzzy'),
(914891,'2014-11-26 04:15:19',371798,'/shipping'),
(914892,'2014-11-26 04:18:02',371798,'/billing-2'),
(914893,'2014-11-26 04:21:36',371798,'/thank-you-for-your-order'),
(914894,'2014-11-26 04:23:11',371802,'/home'),
(914895,'2014-11-26 04:31:23',371803,'/lander-5'),
(914896,'2014-11-26 04:33:50',371803,'/products'),
(914897,'2014-11-26 04:33:52',371804,'/lander-5'),
(914898,'2014-11-26 04:35:58',371805,'/lander-3'),
(914899,'2014-11-26 04:37:34',371804,'/products'),
(914900,'2014-11-26 04:37:38',371803,'/the-original-mr-fuzzy'),
(914901,'2014-11-26 04:38:04',371805,'/products'),
(914902,'2014-11-26 04:40:48',371805,'/the-original-mr-fuzzy'),
(914903,'2014-11-26 04:42:13',371804,'/the-original-mr-fuzzy'),
(914904,'2014-11-26 04:42:52',371804,'/cart'),
(914905,'2014-11-26 04:59:20',371806,'/home'),
(914906,'2014-11-26 05:03:21',371807,'/lander-5'),
(914907,'2014-11-26 05:04:20',371807,'/products'),
(914908,'2014-11-26 05:04:59',371808,'/home'),
(914909,'2014-11-26 05:07:30',371809,'/lander-5'),
(914910,'2014-11-26 05:08:16',371807,'/the-original-mr-fuzzy'),
(914911,'2014-11-26 05:08:42',371809,'/products'),
(914912,'2014-11-26 05:10:02',371807,'/cart'),
(914913,'2014-11-26 05:10:51',371810,'/lander-5'),
(914914,'2014-11-26 05:11:02',371809,'/the-original-mr-fuzzy'),
(914915,'2014-11-26 05:11:24',371807,'/shipping'),
(914916,'2014-11-26 05:11:25',371810,'/products'),
(914917,'2014-11-26 05:13:27',371807,'/billing-2'),
(914918,'2014-11-26 05:15:29',371810,'/the-birthday-sugar-panda'),
(914919,'2014-11-26 05:16:37',371811,'/lander-5'),
(914920,'2014-11-26 05:17:14',371812,'/lander-5'),
(914921,'2014-11-26 05:17:58',371813,'/home'),
(914922,'2014-11-26 05:18:13',371807,'/thank-you-for-your-order'),
(914923,'2014-11-26 05:18:18',371810,'/cart'),
(914924,'2014-11-26 05:18:44',371811,'/products'),
(914925,'2014-11-26 05:20:34',371810,'/shipping'),
(914926,'2014-11-26 05:22:19',371813,'/products'),
(914927,'2014-11-26 05:22:58',371811,'/the-birthday-sugar-panda'),
(914928,'2014-11-26 05:24:04',371811,'/cart'),
(914929,'2014-11-26 05:26:39',371813,'/the-birthday-sugar-panda'),
(914930,'2014-11-26 05:30:35',371813,'/cart'),
(914931,'2014-11-26 05:33:53',371813,'/shipping'),
(914932,'2014-11-26 05:35:40',371813,'/billing-2'),
(914933,'2014-11-26 05:40:54',371814,'/lander-5'),
(914934,'2014-11-26 05:41:50',371814,'/products'),
(914935,'2014-11-26 05:46:07',371814,'/the-original-mr-fuzzy'),
(914936,'2014-11-26 05:46:16',371815,'/lander-5'),
(914937,'2014-11-26 05:46:25',371816,'/lander-5'),
(914938,'2014-11-26 05:47:27',371814,'/cart'),
(914939,'2014-11-26 05:48:34',371815,'/products'),
(914940,'2014-11-26 05:49:07',371817,'/lander-5'),
(914941,'2014-11-26 05:49:40',371814,'/shipping'),
(914942,'2014-11-26 05:52:04',371814,'/billing-2'),
(914943,'2014-11-26 05:52:19',371815,'/the-original-mr-fuzzy'),
(914944,'2014-11-26 05:54:15',371814,'/thank-you-for-your-order'),
(914945,'2014-11-26 05:57:02',371818,'/lander-3'),
(914946,'2014-11-26 05:58:33',371818,'/products'),
(914947,'2014-11-26 05:59:40',371819,'/lander-5'),
(914948,'2014-11-26 05:59:47',371820,'/home'),
(914949,'2014-11-26 05:59:48',371818,'/the-original-mr-fuzzy'),
(914950,'2014-11-26 06:01:35',371818,'/cart'),
(914951,'2014-11-26 06:01:40',371821,'/home'),
(914952,'2014-11-26 06:02:28',371822,'/lander-3'),
(914953,'2014-11-26 06:03:18',371821,'/products'),
(914954,'2014-11-26 06:04:01',371821,'/the-forever-love-bear'),
(914955,'2014-11-26 06:05:09',371820,'/products'),
(914956,'2014-11-26 06:07:08',371822,'/products'),
(914957,'2014-11-26 06:07:45',371823,'/lander-5'),
(914958,'2014-11-26 06:08:32',371822,'/the-original-mr-fuzzy'),
(914959,'2014-11-26 06:08:45',371820,'/the-forever-love-bear'),
(914960,'2014-11-26 06:09:23',371822,'/cart'),
(914961,'2014-11-26 06:09:56',371823,'/products'),
(914962,'2014-11-26 06:10:11',371824,'/lander-5'),
(914963,'2014-11-26 06:10:13',371822,'/shipping'),
(914964,'2014-11-26 06:12:02',371824,'/products'),
(914965,'2014-11-26 06:12:29',371825,'/home'),
(914966,'2014-11-26 06:12:55',371824,'/the-original-mr-fuzzy'),
(914967,'2014-11-26 06:13:07',371826,'/lander-5'),
(914968,'2014-11-26 06:13:40',371825,'/products'),
(914969,'2014-11-26 06:14:32',371823,'/the-original-mr-fuzzy'),
(914970,'2014-11-26 06:16:38',371823,'/cart'),
(914971,'2014-11-26 06:16:50',371824,'/cart'),
(914972,'2014-11-26 06:17:18',371825,'/the-original-mr-fuzzy'),
(914973,'2014-11-26 06:17:23',371823,'/shipping'),
(914974,'2014-11-26 06:17:53',371823,'/billing-2'),
(914975,'2014-11-26 06:18:40',371827,'/home'),
(914976,'2014-11-26 06:29:41',371828,'/lander-5'),
(914977,'2014-11-26 06:33:34',371829,'/lander-5'),
(914978,'2014-11-26 06:35:02',371828,'/products'),
(914979,'2014-11-26 06:37:01',371828,'/the-birthday-sugar-panda'),
(914980,'2014-11-26 06:37:10',371829,'/products'),
(914981,'2014-11-26 06:38:54',371828,'/cart'),
(914982,'2014-11-26 06:39:51',371828,'/shipping'),
(914983,'2014-11-26 06:40:21',371829,'/the-original-mr-fuzzy'),
(914984,'2014-11-26 06:40:41',371828,'/billing-2'),
(914985,'2014-11-26 06:41:15',371829,'/cart'),
(914986,'2014-11-26 06:41:56',371828,'/thank-you-for-your-order'),
(914987,'2014-11-26 06:42:38',371830,'/lander-5'),
(914988,'2014-11-26 06:43:01',371831,'/lander-5'),
(914989,'2014-11-26 06:43:24',371829,'/shipping'),
(914990,'2014-11-26 06:44:43',371830,'/products'),
(914991,'2014-11-26 06:45:38',371830,'/the-forever-love-bear'),
(914992,'2014-11-26 06:46:17',371832,'/lander-3'),
(914993,'2014-11-26 06:47:42',371830,'/cart'),
(914994,'2014-11-26 06:47:52',371831,'/products'),
(914995,'2014-11-26 06:48:08',371830,'/shipping'),
(914996,'2014-11-26 06:50:17',371833,'/lander-5'),
(914997,'2014-11-26 06:51:27',371831,'/the-original-mr-fuzzy'),
(914998,'2014-11-26 06:52:55',371834,'/lander-2'),
(914999,'2014-11-26 06:53:58',371835,'/lander-5'),
(915000,'2014-11-26 06:54:57',371835,'/products'),
(915001,'2014-11-26 06:55:28',371833,'/products'),
(915002,'2014-11-26 06:56:47',371835,'/the-original-mr-fuzzy'),
(915003,'2014-11-26 06:57:09',371833,'/the-original-mr-fuzzy'),
(915004,'2014-11-26 06:59:07',371836,'/lander-2'),
(915005,'2014-11-26 07:00:24',371835,'/cart'),
(915006,'2014-11-26 07:01:43',371837,'/lander-5'),
(915007,'2014-11-26 07:02:26',371838,'/lander-5'),
(915008,'2014-11-26 07:02:56',371835,'/shipping'),
(915009,'2014-11-26 07:04:16',371837,'/products'),
(915010,'2014-11-26 07:05:30',371838,'/products'),
(915011,'2014-11-26 07:05:52',371838,'/the-forever-love-bear'),
(915012,'2014-11-26 07:06:22',371838,'/cart'),
(915013,'2014-11-26 07:08:08',371837,'/the-original-mr-fuzzy'),
(915014,'2014-11-26 07:10:14',371838,'/shipping'),
(915015,'2014-11-26 07:12:33',371838,'/billing-2'),
(915016,'2014-11-26 07:13:21',371839,'/lander-3'),
(915017,'2014-11-26 07:16:46',371839,'/products'),
(915018,'2014-11-26 07:17:25',371840,'/lander-5'),
(915019,'2014-11-26 07:18:56',371840,'/products'),
(915020,'2014-11-26 07:19:57',371839,'/the-original-mr-fuzzy'),
(915021,'2014-11-26 07:20:16',371840,'/the-original-mr-fuzzy'),
(915022,'2014-11-26 07:29:16',371841,'/home'),
(915023,'2014-11-26 07:29:57',371841,'/products'),
(915024,'2014-11-26 07:30:15',371842,'/home'),
(915025,'2014-11-26 07:31:12',371841,'/the-original-mr-fuzzy'),
(915026,'2014-11-26 07:37:33',371843,'/home'),
(915027,'2014-11-26 07:37:46',371844,'/home'),
(915028,'2014-11-26 07:39:52',371844,'/products'),
(915029,'2014-11-26 07:39:59',371843,'/products'),
(915030,'2014-11-26 07:41:24',371845,'/lander-5'),
(915031,'2014-11-26 07:44:52',371846,'/lander-3'),
(915032,'2014-11-26 07:53:12',371847,'/lander-5'),
(915033,'2014-11-26 07:53:23',371848,'/home'),
(915034,'2014-11-26 07:54:22',371849,'/lander-5'),
(915035,'2014-11-26 07:55:03',371847,'/products'),
(915036,'2014-11-26 07:57:05',371847,'/the-birthday-sugar-panda'),
(915037,'2014-11-26 07:58:15',371849,'/products'),
(915038,'2014-11-26 07:58:31',371848,'/products'),
(915039,'2014-11-26 08:00:14',371848,'/the-original-mr-fuzzy'),
(915040,'2014-11-26 08:00:29',371849,'/the-original-mr-fuzzy'),
(915041,'2014-11-26 08:00:57',371850,'/lander-5'),
(915042,'2014-11-26 08:02:28',371850,'/products'),
(915043,'2014-11-26 08:02:39',371849,'/cart'),
(915044,'2014-11-26 08:03:20',371849,'/shipping'),
(915045,'2014-11-26 08:03:50',371850,'/the-original-mr-fuzzy'),
(915046,'2014-11-26 08:04:04',371851,'/lander-5'),
(915047,'2014-11-26 08:06:17',371849,'/billing-2'),
(915048,'2014-11-26 08:06:40',371852,'/home'),
(915049,'2014-11-26 08:07:23',371851,'/products'),
(915050,'2014-11-26 08:09:24',371853,'/lander-5'),
(915051,'2014-11-26 08:09:41',371854,'/home'),
(915052,'2014-11-26 08:10:39',371849,'/thank-you-for-your-order'),
(915053,'2014-11-26 08:11:05',371852,'/products'),
(915054,'2014-11-26 08:11:39',371851,'/the-original-mr-fuzzy'),
(915055,'2014-11-26 08:13:18',371851,'/cart'),
(915056,'2014-11-26 08:13:47',371855,'/home'),
(915057,'2014-11-26 08:13:53',371856,'/lander-3'),
(915058,'2014-11-26 08:14:22',371857,'/home'),
(915059,'2014-11-26 08:14:52',371852,'/the-original-mr-fuzzy'),
(915060,'2014-11-26 08:15:28',371854,'/products'),
(915061,'2014-11-26 08:16:53',371854,'/the-original-mr-fuzzy'),
(915062,'2014-11-26 08:16:57',371858,'/lander-5'),
(915063,'2014-11-26 08:17:16',371859,'/lander-5'),
(915064,'2014-11-26 08:17:38',371860,'/lander-5'),
(915065,'2014-11-26 08:18:10',371860,'/products'),
(915066,'2014-11-26 08:18:12',371854,'/cart'),
(915067,'2014-11-26 08:18:21',371861,'/lander-5'),
(915068,'2014-11-26 08:18:33',371859,'/products'),
(915069,'2014-11-26 08:19:26',371855,'/products'),
(915070,'2014-11-26 08:20:28',371862,'/lander-5'),
(915071,'2014-11-26 08:21:22',371862,'/products'),
(915072,'2014-11-26 08:21:27',371863,'/lander-2'),
(915073,'2014-11-26 08:22:02',371860,'/the-original-mr-fuzzy'),
(915074,'2014-11-26 08:22:22',371862,'/the-original-mr-fuzzy'),
(915075,'2014-11-26 08:22:52',371859,'/the-original-mr-fuzzy'),
(915076,'2014-11-26 08:24:02',371861,'/products'),
(915077,'2014-11-26 08:25:43',371861,'/the-original-mr-fuzzy'),
(915078,'2014-11-26 08:29:00',371864,'/home'),
(915079,'2014-11-26 08:29:48',371865,'/lander-5'),
(915080,'2014-11-26 08:30:53',371866,'/lander-5'),
(915081,'2014-11-26 08:30:58',371867,'/lander-5'),
(915082,'2014-11-26 08:32:49',371865,'/products'),
(915083,'2014-11-26 08:35:16',371868,'/lander-5'),
(915084,'2014-11-26 08:35:45',371866,'/products'),
(915085,'2014-11-26 08:36:21',371867,'/products'),
(915086,'2014-11-26 08:36:55',371865,'/the-original-mr-fuzzy'),
(915087,'2014-11-26 08:39:32',371867,'/the-original-mr-fuzzy'),
(915088,'2014-11-26 08:39:47',371866,'/the-original-mr-fuzzy'),
(915089,'2014-11-26 08:40:40',371869,'/lander-5'),
(915090,'2014-11-26 08:40:45',371867,'/cart'),
(915091,'2014-11-26 08:45:05',371869,'/products'),
(915092,'2014-11-26 08:45:06',371870,'/lander-5'),
(915093,'2014-11-26 08:45:37',371871,'/lander-3'),
(915094,'2014-11-26 08:46:05',371872,'/lander-2'),
(915095,'2014-11-26 08:46:15',371871,'/products'),
(915096,'2014-11-26 08:46:16',371873,'/lander-5'),
(915097,'2014-11-26 08:47:23',371874,'/lander-5'),
(915098,'2014-11-26 08:47:44',371875,'/lander-3'),
(915099,'2014-11-26 08:48:40',371869,'/the-birthday-sugar-panda'),
(915100,'2014-11-26 08:49:01',371875,'/products'),
(915101,'2014-11-26 08:49:34',371873,'/products'),
(915102,'2014-11-26 08:50:22',371869,'/cart'),
(915103,'2014-11-26 08:52:00',371875,'/the-original-mr-fuzzy'),
(915104,'2014-11-26 08:52:34',371869,'/shipping'),
(915105,'2014-11-26 08:53:15',371873,'/the-birthday-sugar-panda'),
(915106,'2014-11-26 08:54:03',371873,'/cart'),
(915107,'2014-11-26 08:54:06',371875,'/cart'),
(915108,'2014-11-26 08:55:30',371873,'/shipping'),
(915109,'2014-11-26 08:56:59',371876,'/lander-3'),
(915110,'2014-11-26 08:57:06',371873,'/billing-2'),
(915111,'2014-11-26 08:57:51',371877,'/lander-3'),
(915112,'2014-11-26 08:57:59',371875,'/shipping'),
(915113,'2014-11-26 08:59:00',371873,'/thank-you-for-your-order'),
(915114,'2014-11-26 09:03:42',371878,'/home'),
(915115,'2014-11-26 09:04:22',371879,'/lander-5'),
(915116,'2014-11-26 09:04:45',371879,'/products'),
(915117,'2014-11-26 09:07:32',371880,'/lander-5'),
(915118,'2014-11-26 09:08:23',371879,'/the-forever-love-bear'),
(915119,'2014-11-26 09:09:47',371880,'/products'),
(915120,'2014-11-26 09:11:31',371881,'/lander-5'),
(915121,'2014-11-26 09:14:10',371882,'/lander-5'),
(915122,'2014-11-26 09:14:56',371883,'/lander-5'),
(915123,'2014-11-26 09:15:17',371884,'/lander-5'),
(915124,'2014-11-26 09:15:51',371885,'/lander-3'),
(915125,'2014-11-26 09:16:21',371883,'/products'),
(915126,'2014-11-26 09:16:28',371886,'/home'),
(915127,'2014-11-26 09:17:02',371886,'/products'),
(915128,'2014-11-26 09:17:18',371881,'/products'),
(915129,'2014-11-26 09:18:45',371885,'/products'),
(915130,'2014-11-26 09:18:59',371883,'/the-birthday-sugar-panda'),
(915131,'2014-11-26 09:19:48',371887,'/home'),
(915132,'2014-11-26 09:20:40',371885,'/the-original-mr-fuzzy'),
(915133,'2014-11-26 09:21:01',371884,'/products'),
(915134,'2014-11-26 09:21:35',371888,'/home'),
(915135,'2014-11-26 09:21:49',371881,'/the-original-mr-fuzzy'),
(915136,'2014-11-26 09:21:56',371889,'/lander-5'),
(915137,'2014-11-26 09:22:26',371888,'/products'),
(915138,'2014-11-26 09:24:00',371890,'/home'),
(915139,'2014-11-26 09:24:20',371891,'/lander-5'),
(915140,'2014-11-26 09:24:32',371885,'/cart'),
(915141,'2014-11-26 09:24:48',371884,'/the-original-mr-fuzzy'),
(915142,'2014-11-26 09:24:50',371888,'/the-birthday-sugar-panda'),
(915143,'2014-11-26 09:25:52',371881,'/cart'),
(915144,'2014-11-26 09:25:52',371889,'/products'),
(915145,'2014-11-26 09:26:17',371881,'/shipping'),
(915146,'2014-11-26 09:26:47',371892,'/lander-3'),
(915147,'2014-11-26 09:27:02',371885,'/shipping'),
(915148,'2014-11-26 09:27:21',371884,'/cart'),
(915149,'2014-11-26 09:27:27',371889,'/the-original-mr-fuzzy'),
(915150,'2014-11-26 09:27:59',371881,'/billing-2'),
(915151,'2014-11-26 09:28:10',371884,'/shipping'),
(915152,'2014-11-26 09:28:40',371884,'/billing-2'),
(915153,'2014-11-26 09:29:01',371881,'/thank-you-for-your-order'),
(915154,'2014-11-26 09:29:56',371885,'/billing-2'),
(915155,'2014-11-26 09:30:04',371893,'/lander-3'),
(915156,'2014-11-26 09:30:22',371892,'/products'),
(915157,'2014-11-26 09:30:23',371894,'/home'),
(915158,'2014-11-26 09:30:24',371895,'/home'),
(915159,'2014-11-26 09:30:51',371892,'/the-original-mr-fuzzy'),
(915160,'2014-11-26 09:30:57',371894,'/products'),
(915161,'2014-11-26 09:31:31',371885,'/thank-you-for-your-order'),
(915162,'2014-11-26 09:32:48',371894,'/the-original-mr-fuzzy'),
(915163,'2014-11-26 09:32:51',371884,'/thank-you-for-your-order'),
(915164,'2014-11-26 09:33:19',371896,'/lander-5'),
(915165,'2014-11-26 09:34:06',371897,'/lander-5'),
(915166,'2014-11-26 09:34:13',371895,'/products'),
(915167,'2014-11-26 09:35:09',371898,'/home'),
(915168,'2014-11-26 09:35:18',371899,'/lander-5'),
(915169,'2014-11-26 09:36:06',371896,'/products'),
(915170,'2014-11-26 09:37:09',371896,'/the-original-mr-fuzzy'),
(915171,'2014-11-26 09:37:21',371895,'/the-original-mr-fuzzy'),
(915172,'2014-11-26 09:38:50',371900,'/lander-3'),
(915173,'2014-11-26 09:38:53',371901,'/lander-5'),
(915174,'2014-11-26 09:39:35',371902,'/lander-5'),
(915175,'2014-11-26 09:40:15',371903,'/lander-2'),
(915176,'2014-11-26 09:42:39',371901,'/products'),
(915177,'2014-11-26 09:43:03',371904,'/lander-5'),
(915178,'2014-11-26 09:43:35',371902,'/products'),
(915179,'2014-11-26 09:44:14',371905,'/lander-5'),
(915180,'2014-11-26 09:46:32',371906,'/lander-5'),
(915181,'2014-11-26 09:46:35',371907,'/lander-2'),
(915182,'2014-11-26 09:46:50',371908,'/lander-5'),
(915183,'2014-11-26 09:47:19',371908,'/products'),
(915184,'2014-11-26 09:47:48',371904,'/products'),
(915185,'2014-11-26 09:47:58',371902,'/the-original-mr-fuzzy'),
(915186,'2014-11-26 09:48:01',371908,'/the-original-mr-fuzzy'),
(915187,'2014-11-26 09:48:41',371904,'/the-original-mr-fuzzy'),
(915188,'2014-11-26 09:49:08',371909,'/lander-5'),
(915189,'2014-11-26 09:49:53',371906,'/products'),
(915190,'2014-11-26 09:50:43',371910,'/lander-5'),
(915191,'2014-11-26 09:51:24',371911,'/lander-2'),
(915192,'2014-11-26 09:51:59',371908,'/cart'),
(915193,'2014-11-26 09:54:08',371906,'/the-original-mr-fuzzy'),
(915194,'2014-11-26 09:54:19',371912,'/lander-3'),
(915195,'2014-11-26 09:54:35',371908,'/shipping'),
(915196,'2014-11-26 09:54:36',371913,'/home'),
(915197,'2014-11-26 09:55:34',371908,'/billing-2'),
(915198,'2014-11-26 09:55:49',371914,'/home'),
(915199,'2014-11-26 09:56:00',371915,'/lander-5'),
(915200,'2014-11-26 09:56:13',371913,'/products'),
(915201,'2014-11-26 09:56:39',371915,'/products'),
(915202,'2014-11-26 09:57:10',371916,'/lander-5'),
(915203,'2014-11-26 09:57:40',371917,'/lander-3'),
(915204,'2014-11-26 09:58:04',371916,'/products'),
(915205,'2014-11-26 09:58:48',371914,'/products'),
(915206,'2014-11-26 09:59:45',371918,'/home'),
(915207,'2014-11-26 09:59:58',371913,'/the-original-mr-fuzzy'),
(915208,'2014-11-26 10:00:28',371913,'/cart'),
(915209,'2014-11-26 10:00:34',371919,'/lander-5'),
(915210,'2014-11-26 10:00:40',371916,'/the-original-mr-fuzzy'),
(915211,'2014-11-26 10:00:52',371915,'/the-original-mr-fuzzy'),
(915212,'2014-11-26 10:01:57',371914,'/the-original-mr-fuzzy'),
(915213,'2014-11-26 10:01:59',371913,'/shipping'),
(915214,'2014-11-26 10:01:59',371915,'/cart'),
(915215,'2014-11-26 10:02:10',371920,'/lander-5'),
(915216,'2014-11-26 10:03:42',371913,'/billing-2'),
(915217,'2014-11-26 10:03:59',371918,'/products'),
(915218,'2014-11-26 10:05:05',371915,'/shipping'),
(915219,'2014-11-26 10:05:33',371920,'/products'),
(915220,'2014-11-26 10:05:43',371921,'/lander-5'),
(915221,'2014-11-26 10:06:00',371922,'/lander-3'),
(915222,'2014-11-26 10:06:47',371920,'/the-original-mr-fuzzy'),
(915223,'2014-11-26 10:06:56',371922,'/products'),
(915224,'2014-11-26 10:07:00',371923,'/home'),
(915225,'2014-11-26 10:07:18',371921,'/products'),
(915226,'2014-11-26 10:07:27',371915,'/billing-2'),
(915227,'2014-11-26 10:08:30',371918,'/the-forever-love-bear'),
(915228,'2014-11-26 10:08:32',371921,'/the-birthday-sugar-panda'),
(915229,'2014-11-26 10:08:58',371913,'/thank-you-for-your-order'),
(915230,'2014-11-26 10:09:08',371922,'/the-original-mr-fuzzy'),
(915231,'2014-11-26 10:09:16',371924,'/home'),
(915232,'2014-11-26 10:10:32',371920,'/cart'),
(915233,'2014-11-26 10:10:58',371925,'/lander-5'),
(915234,'2014-11-26 10:11:22',371926,'/lander-5'),
(915235,'2014-11-26 10:11:28',371924,'/products'),
(915236,'2014-11-26 10:11:43',371927,'/lander-2'),
(915237,'2014-11-26 10:12:07',371921,'/cart'),
(915238,'2014-11-26 10:12:12',371918,'/cart'),
(915239,'2014-11-26 10:12:25',371928,'/lander-5'),
(915240,'2014-11-26 10:12:48',371915,'/thank-you-for-your-order'),
(915241,'2014-11-26 10:12:58',371929,'/lander-3'),
(915242,'2014-11-26 10:13:40',371930,'/lander-5'),
(915243,'2014-11-26 10:13:57',371920,'/shipping'),
(915244,'2014-11-26 10:14:05',371924,'/the-original-mr-fuzzy'),
(915245,'2014-11-26 10:14:13',371927,'/products'),
(915246,'2014-11-26 10:14:29',371920,'/billing-2'),
(915247,'2014-11-26 10:15:19',371931,'/lander-5'),
(915248,'2014-11-26 10:15:38',371932,'/lander-5'),
(915249,'2014-11-26 10:15:55',371926,'/products'),
(915250,'2014-11-26 10:16:00',371921,'/shipping'),
(915251,'2014-11-26 10:16:05',371927,'/the-original-mr-fuzzy'),
(915252,'2014-11-26 10:16:16',371933,'/lander-5'),
(915253,'2014-11-26 10:17:03',371921,'/billing-2'),
(915254,'2014-11-26 10:18:33',371929,'/products'),
(915255,'2014-11-26 10:18:42',371927,'/cart'),
(915256,'2014-11-26 10:19:12',371930,'/products'),
(915257,'2014-11-26 10:19:45',371929,'/the-original-mr-fuzzy'),
(915258,'2014-11-26 10:19:46',371934,'/lander-3'),
(915259,'2014-11-26 10:19:48',371931,'/products'),
(915260,'2014-11-26 10:20:21',371927,'/shipping'),
(915261,'2014-11-26 10:20:45',371927,'/billing-2'),
(915262,'2014-11-26 10:21:17',371931,'/the-birthday-sugar-panda'),
(915263,'2014-11-26 10:21:18',371933,'/products'),
(915264,'2014-11-26 10:21:39',371929,'/cart'),
(915265,'2014-11-26 10:22:13',371921,'/thank-you-for-your-order'),
(915266,'2014-11-26 10:22:50',371935,'/lander-2'),
(915267,'2014-11-26 10:23:26',371936,'/lander-5'),
(915268,'2014-11-26 10:23:28',371933,'/the-original-mr-fuzzy'),
(915269,'2014-11-26 10:23:48',371930,'/the-forever-love-bear'),
(915270,'2014-11-26 10:23:55',371937,'/lander-3'),
(915271,'2014-11-26 10:24:06',371934,'/products'),
(915272,'2014-11-26 10:24:48',371927,'/thank-you-for-your-order'),
(915273,'2014-11-26 10:25:04',371930,'/cart'),
(915274,'2014-11-26 10:25:05',371929,'/shipping'),
(915275,'2014-11-26 10:25:29',371938,'/lander-3'),
(915276,'2014-11-26 10:25:50',371934,'/the-forever-love-bear'),
(915277,'2014-11-26 10:26:23',371934,'/cart'),
(915278,'2014-11-26 10:26:56',371939,'/lander-5'),
(915279,'2014-11-26 10:27:21',371933,'/cart'),
(915280,'2014-11-26 10:27:30',371940,'/lander-3'),
(915281,'2014-11-26 10:28:49',371941,'/home'),
(915282,'2014-11-26 10:28:58',371939,'/products'),
(915283,'2014-11-26 10:29:03',371942,'/lander-5'),
(915284,'2014-11-26 10:29:21',371943,'/lander-5'),
(915285,'2014-11-26 10:29:40',371940,'/products'),
(915286,'2014-11-26 10:29:45',371944,'/lander-5'),
(915287,'2014-11-26 10:31:33',371940,'/the-original-mr-fuzzy'),
(915288,'2014-11-26 10:31:44',371941,'/products'),
(915289,'2014-11-26 10:32:15',371945,'/home'),
(915290,'2014-11-26 10:32:29',371946,'/lander-3'),
(915291,'2014-11-26 10:33:07',371944,'/products'),
(915292,'2014-11-26 10:33:13',371940,'/cart'),
(915293,'2014-11-26 10:33:19',371947,'/lander-5'),
(915294,'2014-11-26 10:33:54',371944,'/the-forever-love-bear'),
(915295,'2014-11-26 10:33:58',371948,'/lander-5'),
(915296,'2014-11-26 10:34:09',371949,'/lander-5'),
(915297,'2014-11-26 10:34:24',371950,'/lander-5'),
(915298,'2014-11-26 10:35:37',371951,'/home'),
(915299,'2014-11-26 10:35:43',371941,'/the-original-mr-fuzzy'),
(915300,'2014-11-26 10:36:41',371950,'/products'),
(915301,'2014-11-26 10:37:14',371950,'/the-birthday-sugar-panda'),
(915302,'2014-11-26 10:37:24',371952,'/lander-2'),
(915303,'2014-11-26 10:38:18',371941,'/cart'),
(915304,'2014-11-26 10:39:24',371941,'/shipping'),
(915305,'2014-11-26 10:40:52',371941,'/billing-2'),
(915306,'2014-11-26 10:41:08',371950,'/cart'),
(915307,'2014-11-26 10:42:33',371953,'/lander-5'),
(915308,'2014-11-26 10:42:34',371954,'/lander-5'),
(915309,'2014-11-26 10:43:09',371955,'/lander-5'),
(915310,'2014-11-26 10:43:13',371950,'/shipping'),
(915311,'2014-11-26 10:44:08',371956,'/lander-5'),
(915312,'2014-11-26 10:44:24',371955,'/products'),
(915313,'2014-11-26 10:44:59',371953,'/products'),
(915314,'2014-11-26 10:45:04',371941,'/thank-you-for-your-order'),
(915315,'2014-11-26 10:45:10',371957,'/home'),
(915316,'2014-11-26 10:45:50',371958,'/home'),
(915317,'2014-11-26 10:46:05',371950,'/billing-2'),
(915318,'2014-11-26 10:46:14',371955,'/the-forever-love-bear'),
(915319,'2014-11-26 10:46:39',371959,'/home'),
(915320,'2014-11-26 10:46:50',371954,'/products'),
(915321,'2014-11-26 10:48:05',371956,'/products'),
(915322,'2014-11-26 10:48:14',371959,'/products'),
(915323,'2014-11-26 10:48:15',371960,'/lander-3'),
(915324,'2014-11-26 10:48:39',371961,'/lander-5'),
(915325,'2014-11-26 10:48:42',371959,'/the-original-mr-fuzzy'),
(915326,'2014-11-26 10:49:31',371953,'/the-original-mr-fuzzy'),
(915327,'2014-11-26 10:49:35',371962,'/home'),
(915328,'2014-11-26 10:49:58',371954,'/the-birthday-sugar-panda'),
(915329,'2014-11-26 10:50:18',371963,'/lander-5'),
(915330,'2014-11-26 10:50:24',371964,'/lander-2'),
(915331,'2014-11-26 10:50:28',371962,'/products'),
(915332,'2014-11-26 10:50:32',371954,'/cart'),
(915333,'2014-11-26 10:51:25',371965,'/lander-5'),
(915334,'2014-11-26 10:51:58',371956,'/the-original-mr-fuzzy'),
(915335,'2014-11-26 10:52:26',371963,'/products'),
(915336,'2014-11-26 10:53:00',371966,'/lander-3'),
(915337,'2014-11-26 10:53:31',371953,'/cart'),
(915338,'2014-11-26 10:53:44',371954,'/shipping'),
(915339,'2014-11-26 10:54:07',371962,'/the-original-mr-fuzzy'),
(915340,'2014-11-26 10:54:36',371954,'/billing-2'),
(915341,'2014-11-26 10:55:48',371963,'/the-original-mr-fuzzy'),
(915342,'2014-11-26 10:56:00',371967,'/lander-5'),
(915343,'2014-11-26 10:56:11',371968,'/lander-5'),
(915344,'2014-11-26 10:56:21',371965,'/products'),
(915345,'2014-11-26 10:56:46',371966,'/products'),
(915346,'2014-11-26 10:57:11',371963,'/cart'),
(915347,'2014-11-26 10:57:35',371965,'/the-original-mr-fuzzy'),
(915348,'2014-11-26 10:57:40',371954,'/thank-you-for-your-order'),
(915349,'2014-11-26 10:58:45',371965,'/cart'),
(915350,'2014-11-26 11:00:57',371965,'/shipping'),
(915351,'2014-11-26 11:02:08',371965,'/billing-2'),
(915352,'2014-11-26 11:02:36',371969,'/home'),
(915353,'2014-11-26 11:02:47',371970,'/lander-5'),
(915354,'2014-11-26 11:02:51',371971,'/home'),
(915355,'2014-11-26 11:02:56',371972,'/lander-5'),
(915356,'2014-11-26 11:04:00',371972,'/products'),
(915357,'2014-11-26 11:04:20',371973,'/lander-5'),
(915358,'2014-11-26 11:05:45',371974,'/lander-2'),
(915359,'2014-11-26 11:06:09',371975,'/lander-2'),
(915360,'2014-11-26 11:06:31',371976,'/lander-5'),
(915361,'2014-11-26 11:06:41',371977,'/lander-5'),
(915362,'2014-11-26 11:06:52',371978,'/home'),
(915363,'2014-11-26 11:07:46',371979,'/lander-5'),
(915364,'2014-11-26 11:07:46',371980,'/lander-2'),
(915365,'2014-11-26 11:07:51',371969,'/products'),
(915366,'2014-11-26 11:07:55',371971,'/products'),
(915367,'2014-11-26 11:07:59',371973,'/products'),
(915368,'2014-11-26 11:08:17',371978,'/products'),
(915369,'2014-11-26 11:08:50',371980,'/products'),
(915370,'2014-11-26 11:08:59',371978,'/the-birthday-sugar-panda'),
(915371,'2014-11-26 11:09:25',371973,'/the-original-mr-fuzzy'),
(915372,'2014-11-26 11:09:35',371981,'/home'),
(915373,'2014-11-26 11:09:58',371982,'/lander-5'),
(915374,'2014-11-26 11:10:07',371983,'/lander-3'),
(915375,'2014-11-26 11:10:43',371974,'/products'),
(915376,'2014-11-26 11:10:43',371980,'/the-forever-love-bear'),
(915377,'2014-11-26 11:11:25',371976,'/products'),
(915378,'2014-11-26 11:12:31',371971,'/the-original-mr-fuzzy'),
(915379,'2014-11-26 11:13:21',371976,'/the-forever-love-bear'),
(915380,'2014-11-26 11:13:36',371984,'/lander-5'),
(915381,'2014-11-26 11:14:16',371985,'/home'),
(915382,'2014-11-26 11:14:48',371984,'/products'),
(915383,'2014-11-26 11:16:29',371985,'/products'),
(915384,'2014-11-26 11:17:26',371984,'/the-original-mr-fuzzy'),
(915385,'2014-11-26 11:17:32',371986,'/lander-5'),
(915386,'2014-11-26 11:17:34',371987,'/lander-5'),
(915387,'2014-11-26 11:18:58',371988,'/lander-5'),
(915388,'2014-11-26 11:19:06',371986,'/products'),
(915389,'2014-11-26 11:19:08',371987,'/products'),
(915390,'2014-11-26 11:19:18',371985,'/the-birthday-sugar-panda'),
(915391,'2014-11-26 11:20:34',371985,'/cart'),
(915392,'2014-11-26 11:20:39',371986,'/the-original-mr-fuzzy'),
(915393,'2014-11-26 11:20:40',371989,'/lander-2'),
(915394,'2014-11-26 11:21:41',371985,'/shipping'),
(915395,'2014-11-26 11:22:36',371987,'/the-forever-love-bear'),
(915396,'2014-11-26 11:23:47',371990,'/lander-5'),
(915397,'2014-11-26 11:24:42',371985,'/billing-2'),
(915398,'2014-11-26 11:25:00',371987,'/cart'),
(915399,'2014-11-26 11:26:05',371989,'/products'),
(915400,'2014-11-26 11:27:14',371987,'/shipping'),
(915401,'2014-11-26 11:27:17',371991,'/lander-3'),
(915402,'2014-11-26 11:28:15',371990,'/products'),
(915403,'2014-11-26 11:29:27',371992,'/lander-5'),
(915404,'2014-11-26 11:29:39',371989,'/the-forever-love-bear'),
(915405,'2014-11-26 11:29:41',371987,'/billing-2'),
(915406,'2014-11-26 11:30:06',371993,'/home'),
(915407,'2014-11-26 11:30:08',371989,'/cart'),
(915408,'2014-11-26 11:30:20',371994,'/lander-3'),
(915409,'2014-11-26 11:30:28',371989,'/shipping'),
(915410,'2014-11-26 11:30:55',371995,'/home'),
(915411,'2014-11-26 11:31:03',371990,'/the-original-mr-fuzzy'),
(915412,'2014-11-26 11:31:19',371996,'/lander-5'),
(915413,'2014-11-26 11:31:27',371991,'/products'),
(915414,'2014-11-26 11:31:41',371993,'/products'),
(915415,'2014-11-26 11:31:53',371997,'/home'),
(915416,'2014-11-26 11:31:54',371992,'/products'),
(915417,'2014-11-26 11:32:45',371998,'/home'),
(915418,'2014-11-26 11:32:59',371999,'/lander-5'),
(915419,'2014-11-26 11:33:07',371995,'/products'),
(915420,'2014-11-26 11:33:08',371990,'/cart'),
(915421,'2014-11-26 11:33:23',371996,'/products'),
(915422,'2014-11-26 11:33:40',371999,'/products'),
(915423,'2014-11-26 11:34:45',371997,'/products'),
(915424,'2014-11-26 11:34:56',371992,'/the-forever-love-bear'),
(915425,'2014-11-26 11:35:12',371995,'/the-original-mr-fuzzy'),
(915426,'2014-11-26 11:36:11',371992,'/cart'),
(915427,'2014-11-26 11:36:24',372000,'/lander-3'),
(915428,'2014-11-26 11:36:33',372001,'/lander-5'),
(915429,'2014-11-26 11:36:52',372000,'/products'),
(915430,'2014-11-26 11:36:57',372002,'/lander-5'),
(915431,'2014-11-26 11:37:57',372000,'/the-original-mr-fuzzy'),
(915432,'2014-11-26 11:37:58',371992,'/shipping'),
(915433,'2014-11-26 11:38:26',371995,'/cart'),
(915434,'2014-11-26 11:38:59',372000,'/cart'),
(915435,'2014-11-26 11:39:05',372001,'/products'),
(915436,'2014-11-26 11:39:25',372000,'/shipping'),
(915437,'2014-11-26 11:39:35',372003,'/lander-5'),
(915438,'2014-11-26 11:40:13',372000,'/billing-2'),
(915439,'2014-11-26 11:40:22',372002,'/products'),
(915440,'2014-11-26 11:40:22',372004,'/lander-5'),
(915441,'2014-11-26 11:40:26',372005,'/lander-5'),
(915442,'2014-11-26 11:40:50',371992,'/billing-2'),
(915443,'2014-11-26 11:41:54',372005,'/products'),
(915444,'2014-11-26 11:42:23',372000,'/thank-you-for-your-order'),
(915445,'2014-11-26 11:42:25',372001,'/the-original-mr-fuzzy'),
(915446,'2014-11-26 11:43:19',372006,'/home'),
(915447,'2014-11-26 11:44:33',372005,'/the-original-mr-fuzzy'),
(915448,'2014-11-26 11:44:43',372002,'/the-original-mr-fuzzy'),
(915449,'2014-11-26 11:44:54',372007,'/lander-2'),
(915450,'2014-11-26 11:45:13',372006,'/products'),
(915451,'2014-11-26 11:45:18',372007,'/products'),
(915452,'2014-11-26 11:45:50',372007,'/the-forever-love-bear'),
(915453,'2014-11-26 11:47:03',372008,'/lander-5'),
(915454,'2014-11-26 11:47:06',372002,'/cart'),
(915455,'2014-11-26 11:49:37',372006,'/the-original-mr-fuzzy'),
(915456,'2014-11-26 11:50:01',372009,'/lander-3'),
(915457,'2014-11-26 11:50:42',372006,'/cart'),
(915458,'2014-11-26 11:50:43',372002,'/shipping'),
(915459,'2014-11-26 11:51:40',372002,'/billing-2'),
(915460,'2014-11-26 11:52:04',372010,'/home'),
(915461,'2014-11-26 11:52:11',372011,'/lander-5'),
(915462,'2014-11-26 11:52:47',372002,'/thank-you-for-your-order'),
(915463,'2014-11-26 11:52:48',372006,'/shipping'),
(915464,'2014-11-26 11:52:50',372012,'/lander-5'),
(915465,'2014-11-26 11:53:12',372013,'/lander-5'),
(915466,'2014-11-26 11:54:46',372006,'/billing-2'),
(915467,'2014-11-26 11:55:30',372014,'/home'),
(915468,'2014-11-26 11:55:38',372012,'/products'),
(915469,'2014-11-26 11:56:13',372015,'/lander-5'),
(915470,'2014-11-26 11:56:15',372016,'/home'),
(915471,'2014-11-26 11:58:06',372012,'/the-forever-love-bear'),
(915472,'2014-11-26 11:58:25',372015,'/products'),
(915473,'2014-11-26 11:59:37',372012,'/cart'),
(915474,'2014-11-26 11:59:57',372017,'/home'),
(915475,'2014-11-26 12:00:05',372015,'/the-original-mr-fuzzy'),
(915476,'2014-11-26 12:01:33',372018,'/lander-3'),
(915477,'2014-11-26 12:02:32',372012,'/shipping'),
(915478,'2014-11-26 12:03:22',372012,'/billing-2'),
(915479,'2014-11-26 12:03:59',372015,'/cart'),
(915480,'2014-11-26 12:04:23',372019,'/home'),
(915481,'2014-11-26 12:05:24',372018,'/products'),
(915482,'2014-11-26 12:06:05',372018,'/the-original-mr-fuzzy'),
(915483,'2014-11-26 12:07:08',372012,'/thank-you-for-your-order'),
(915484,'2014-11-26 12:08:49',372020,'/home'),
(915485,'2014-11-26 12:09:52',372021,'/lander-5'),
(915486,'2014-11-26 12:11:13',372022,'/lander-3'),
(915487,'2014-11-26 12:11:54',372020,'/products'),
(915488,'2014-11-26 12:13:10',372023,'/lander-5'),
(915489,'2014-11-26 12:13:19',372024,'/home'),
(915490,'2014-11-26 12:14:27',372020,'/the-original-mr-fuzzy'),
(915491,'2014-11-26 12:14:51',372025,'/lander-3'),
(915492,'2014-11-26 12:16:08',372024,'/products'),
(915493,'2014-11-26 12:16:18',372026,'/lander-5'),
(915494,'2014-11-26 12:16:46',372027,'/lander-2'),
(915495,'2014-11-26 12:17:08',372027,'/products'),
(915496,'2014-11-26 12:17:12',372023,'/products'),
(915497,'2014-11-26 12:17:42',372028,'/lander-5'),
(915498,'2014-11-26 12:17:45',372024,'/the-original-mr-fuzzy'),
(915499,'2014-11-26 12:17:59',372029,'/lander-2'),
(915500,'2014-11-26 12:19:36',372028,'/products'),
(915501,'2014-11-26 12:19:53',372028,'/the-original-mr-fuzzy'),
(915502,'2014-11-26 12:21:45',372027,'/the-original-mr-fuzzy'),
(915503,'2014-11-26 12:22:15',372030,'/home'),
(915504,'2014-11-26 12:23:09',372031,'/home'),
(915505,'2014-11-26 12:23:09',372032,'/lander-5'),
(915506,'2014-11-26 12:24:03',372030,'/products'),
(915507,'2014-11-26 12:24:38',372030,'/the-original-mr-fuzzy'),
(915508,'2014-11-26 12:25:20',372027,'/cart'),
(915509,'2014-11-26 12:26:47',372033,'/lander-3'),
(915510,'2014-11-26 12:27:14',372034,'/lander-5'),
(915511,'2014-11-26 12:27:30',372032,'/products'),
(915512,'2014-11-26 12:28:39',372035,'/lander-3'),
(915513,'2014-11-26 12:28:43',372036,'/lander-3'),
(915514,'2014-11-26 12:29:20',372032,'/the-original-mr-fuzzy'),
(915515,'2014-11-26 12:30:49',372037,'/home'),
(915516,'2014-11-26 12:31:28',372032,'/cart'),
(915517,'2014-11-26 12:31:30',372038,'/lander-5'),
(915518,'2014-11-26 12:31:48',372033,'/products'),
(915519,'2014-11-26 12:33:22',372039,'/lander-5'),
(915520,'2014-11-26 12:34:34',372033,'/the-forever-love-bear'),
(915521,'2014-11-26 12:34:42',372039,'/products'),
(915522,'2014-11-26 12:35:01',372040,'/lander-2'),
(915523,'2014-11-26 12:35:37',372039,'/the-forever-love-bear'),
(915524,'2014-11-26 12:35:39',372041,'/lander-5'),
(915525,'2014-11-26 12:35:39',372042,'/lander-5'),
(915526,'2014-11-26 12:35:44',372043,'/home'),
(915527,'2014-11-26 12:36:32',372038,'/products'),
(915528,'2014-11-26 12:36:35',372044,'/lander-5'),
(915529,'2014-11-26 12:36:59',372045,'/lander-3'),
(915530,'2014-11-26 12:37:30',372046,'/lander-5'),
(915531,'2014-11-26 12:37:53',372047,'/lander-5'),
(915532,'2014-11-26 12:38:09',372048,'/home'),
(915533,'2014-11-26 12:38:42',372047,'/products'),
(915534,'2014-11-26 12:38:43',372049,'/lander-3'),
(915535,'2014-11-26 12:39:04',372050,'/lander-5'),
(915536,'2014-11-26 12:39:36',372041,'/products'),
(915537,'2014-11-26 12:39:52',372046,'/products'),
(915538,'2014-11-26 12:40:11',372050,'/products'),
(915539,'2014-11-26 12:40:12',372038,'/the-birthday-sugar-panda'),
(915540,'2014-11-26 12:40:36',372045,'/products'),
(915541,'2014-11-26 12:41:43',372046,'/the-original-mr-fuzzy'),
(915542,'2014-11-26 12:41:46',372041,'/the-original-mr-fuzzy'),
(915543,'2014-11-26 12:41:47',372044,'/products'),
(915544,'2014-11-26 12:41:51',372051,'/lander-3'),
(915545,'2014-11-26 12:41:53',372050,'/the-original-mr-fuzzy'),
(915546,'2014-11-26 12:42:12',372045,'/the-original-mr-fuzzy'),
(915547,'2014-11-26 12:42:53',372048,'/products'),
(915548,'2014-11-26 12:42:55',372047,'/the-original-mr-fuzzy'),
(915549,'2014-11-26 12:43:57',372052,'/lander-5'),
(915550,'2014-11-26 12:44:22',372053,'/lander-2'),
(915551,'2014-11-26 12:44:36',372054,'/lander-5'),
(915552,'2014-11-26 12:44:55',372048,'/the-birthday-sugar-panda'),
(915553,'2014-11-26 12:45:13',372044,'/the-original-mr-fuzzy'),
(915554,'2014-11-26 12:46:05',372047,'/cart'),
(915555,'2014-11-26 12:46:36',372048,'/cart'),
(915556,'2014-11-26 12:46:52',372047,'/shipping'),
(915557,'2014-11-26 12:47:43',372047,'/billing-2'),
(915558,'2014-11-26 12:48:36',372048,'/shipping'),
(915559,'2014-11-26 12:48:52',372053,'/products'),
(915560,'2014-11-26 12:49:27',372054,'/products'),
(915561,'2014-11-26 12:49:38',372055,'/lander-5'),
(915562,'2014-11-26 12:50:00',372048,'/billing-2'),
(915563,'2014-11-26 12:50:17',372054,'/the-original-mr-fuzzy'),
(915564,'2014-11-26 12:50:59',372053,'/the-original-mr-fuzzy'),
(915565,'2014-11-26 12:51:59',372054,'/cart'),
(915566,'2014-11-26 12:52:06',372056,'/lander-3'),
(915567,'2014-11-26 12:53:09',372053,'/cart'),
(915568,'2014-11-26 12:53:35',372054,'/shipping'),
(915569,'2014-11-26 12:54:03',372057,'/lander-5'),
(915570,'2014-11-26 12:55:05',372054,'/billing-2'),
(915571,'2014-11-26 12:55:44',372056,'/products'),
(915572,'2014-11-26 12:56:53',372053,'/shipping'),
(915573,'2014-11-26 12:58:05',372053,'/billing-2'),
(915574,'2014-11-26 12:58:05',372058,'/home'),
(915575,'2014-11-26 12:58:59',372059,'/home'),
(915576,'2014-11-26 12:59:09',372060,'/lander-5'),
(915577,'2014-11-26 13:00:01',372061,'/lander-2'),
(915578,'2014-11-26 13:00:20',372054,'/thank-you-for-your-order'),
(915579,'2014-11-26 13:00:32',372062,'/lander-5'),
(915580,'2014-11-26 13:00:51',372060,'/products'),
(915581,'2014-11-26 13:01:27',372059,'/products'),
(915582,'2014-11-26 13:02:02',372063,'/home'),
(915583,'2014-11-26 13:02:06',372064,'/lander-5'),
(915584,'2014-11-26 13:02:33',372053,'/thank-you-for-your-order'),
(915585,'2014-11-26 13:03:11',372065,'/home'),
(915586,'2014-11-26 13:03:29',372066,'/lander-3'),
(915587,'2014-11-26 13:03:35',372060,'/the-forever-love-bear'),
(915588,'2014-11-26 13:03:39',372062,'/products'),
(915589,'2014-11-26 13:03:44',372058,'/products'),
(915590,'2014-11-26 13:04:06',372059,'/the-original-mr-fuzzy'),
(915591,'2014-11-26 13:04:12',372067,'/lander-5'),
(915592,'2014-11-26 13:05:34',372068,'/lander-2'),
(915593,'2014-11-26 13:05:42',372058,'/the-original-mr-fuzzy'),
(915594,'2014-11-26 13:06:04',372069,'/home'),
(915595,'2014-11-26 13:07:41',372068,'/products'),
(915596,'2014-11-26 13:07:45',372064,'/products'),
(915597,'2014-11-26 13:08:19',372066,'/products'),
(915598,'2014-11-26 13:08:46',372064,'/the-forever-love-bear'),
(915599,'2014-11-26 13:09:10',372070,'/lander-3'),
(915600,'2014-11-26 13:09:15',372069,'/products'),
(915601,'2014-11-26 13:09:16',372071,'/lander-5'),
(915602,'2014-11-26 13:09:23',372066,'/the-birthday-sugar-panda'),
(915603,'2014-11-26 13:09:30',372067,'/products'),
(915604,'2014-11-26 13:09:36',372070,'/products'),
(915605,'2014-11-26 13:09:59',372068,'/the-original-mr-fuzzy'),
(915606,'2014-11-26 13:10:03',372072,'/lander-5'),
(915607,'2014-11-26 13:10:21',372070,'/the-original-mr-fuzzy'),
(915608,'2014-11-26 13:10:23',372064,'/cart'),
(915609,'2014-11-26 13:10:48',372070,'/cart'),
(915610,'2014-11-26 13:11:32',372067,'/the-original-mr-fuzzy'),
(915611,'2014-11-26 13:11:55',372072,'/products'),
(915612,'2014-11-26 13:11:57',372066,'/cart'),
(915613,'2014-11-26 13:12:36',372073,'/home'),
(915614,'2014-11-26 13:12:54',372074,'/lander-5'),
(915615,'2014-11-26 13:12:56',372071,'/products'),
(915616,'2014-11-26 13:13:54',372075,'/lander-5'),
(915617,'2014-11-26 13:13:56',372071,'/the-forever-love-bear'),
(915618,'2014-11-26 13:14:02',372064,'/shipping'),
(915619,'2014-11-26 13:14:16',372066,'/shipping'),
(915620,'2014-11-26 13:14:24',372072,'/the-original-mr-fuzzy'),
(915621,'2014-11-26 13:14:40',372064,'/billing-2'),
(915622,'2014-11-26 13:15:01',372071,'/cart'),
(915623,'2014-11-26 13:15:26',372067,'/cart'),
(915624,'2014-11-26 13:15:33',372066,'/billing-2'),
(915625,'2014-11-26 13:15:38',372076,'/lander-5'),
(915626,'2014-11-26 13:16:32',372064,'/thank-you-for-your-order'),
(915627,'2014-11-26 13:17:27',372075,'/products'),
(915628,'2014-11-26 13:17:35',372073,'/products'),
(915629,'2014-11-26 13:17:55',372073,'/the-forever-love-bear'),
(915630,'2014-11-26 13:18:29',372077,'/lander-3'),
(915631,'2014-11-26 13:18:56',372078,'/lander-3'),
(915632,'2014-11-26 13:19:02',372066,'/thank-you-for-your-order'),
(915633,'2014-11-26 13:19:09',372077,'/products'),
(915634,'2014-11-26 13:19:20',372067,'/shipping'),
(915635,'2014-11-26 13:19:57',372076,'/products'),
(915636,'2014-11-26 13:20:15',372075,'/the-original-mr-fuzzy'),
(915637,'2014-11-26 13:21:45',372079,'/home'),
(915638,'2014-11-26 13:21:54',372080,'/lander-5'),
(915639,'2014-11-26 13:23:19',372080,'/products'),
(915640,'2014-11-26 13:23:39',372081,'/lander-5'),
(915641,'2014-11-26 13:23:53',372075,'/cart'),
(915642,'2014-11-26 13:23:53',372076,'/the-original-mr-fuzzy'),
(915643,'2014-11-26 13:24:17',372081,'/products'),
(915644,'2014-11-26 13:24:36',372082,'/lander-5'),
(915645,'2014-11-26 13:24:52',372083,'/home'),
(915646,'2014-11-26 13:25:20',372084,'/lander-5'),
(915647,'2014-11-26 13:25:22',372075,'/shipping'),
(915648,'2014-11-26 13:25:26',372085,'/home'),
(915649,'2014-11-26 13:25:29',372080,'/the-forever-love-bear'),
(915650,'2014-11-26 13:26:01',372086,'/lander-5'),
(915651,'2014-11-26 13:26:22',372087,'/lander-5'),
(915652,'2014-11-26 13:26:35',372075,'/billing-2'),
(915653,'2014-11-26 13:27:24',372076,'/cart'),
(915654,'2014-11-26 13:28:09',372080,'/cart'),
(915655,'2014-11-26 13:28:49',372086,'/products'),
(915656,'2014-11-26 13:29:47',372082,'/products'),
(915657,'2014-11-26 13:30:05',372086,'/the-birthday-sugar-panda'),
(915658,'2014-11-26 13:30:28',372084,'/products'),
(915659,'2014-11-26 13:30:56',372084,'/the-original-mr-fuzzy'),
(915660,'2014-11-26 13:31:32',372088,'/lander-3'),
(915661,'2014-11-26 13:31:33',372089,'/home'),
(915662,'2014-11-26 13:33:00',372082,'/the-original-mr-fuzzy'),
(915663,'2014-11-26 13:33:15',372090,'/home'),
(915664,'2014-11-26 13:33:26',372089,'/products'),
(915665,'2014-11-26 13:33:41',372089,'/the-birthday-sugar-panda'),
(915666,'2014-11-26 13:34:15',372091,'/home'),
(915667,'2014-11-26 13:34:49',372090,'/products'),
(915668,'2014-11-26 13:35:01',372092,'/lander-3'),
(915669,'2014-11-26 13:35:22',372082,'/cart'),
(915670,'2014-11-26 13:35:22',372093,'/lander-3'),
(915671,'2014-11-26 13:36:13',372092,'/products'),
(915672,'2014-11-26 13:36:27',372090,'/the-original-mr-fuzzy'),
(915673,'2014-11-26 13:36:27',372094,'/home'),
(915674,'2014-11-26 13:37:04',372089,'/cart'),
(915675,'2014-11-26 13:37:42',372095,'/lander-3'),
(915676,'2014-11-26 13:38:59',372092,'/the-original-mr-fuzzy'),
(915677,'2014-11-26 13:39:38',372089,'/shipping'),
(915678,'2014-11-26 13:40:04',372094,'/products'),
(915679,'2014-11-26 13:40:04',372096,'/lander-5'),
(915680,'2014-11-26 13:40:12',372097,'/lander-3'),
(915681,'2014-11-26 13:40:51',372097,'/products'),
(915682,'2014-11-26 13:41:07',372092,'/cart'),
(915683,'2014-11-26 13:41:34',372089,'/billing-2'),
(915684,'2014-11-26 13:41:41',372098,'/lander-5'),
(915685,'2014-11-26 13:42:23',372089,'/thank-you-for-your-order'),
(915686,'2014-11-26 13:42:25',372099,'/home'),
(915687,'2014-11-26 13:42:44',372095,'/products'),
(915688,'2014-11-26 13:42:48',372098,'/products'),
(915689,'2014-11-26 13:42:57',372100,'/lander-5'),
(915690,'2014-11-26 13:43:40',372101,'/lander-3'),
(915691,'2014-11-26 13:44:20',372094,'/the-original-mr-fuzzy'),
(915692,'2014-11-26 13:44:49',372097,'/the-original-mr-fuzzy'),
(915693,'2014-11-26 13:44:59',372099,'/products'),
(915694,'2014-11-26 13:45:06',372102,'/home'),
(915695,'2014-11-26 13:45:10',372098,'/the-original-mr-fuzzy'),
(915696,'2014-11-26 13:45:36',372103,'/lander-2'),
(915697,'2014-11-26 13:47:05',372104,'/home'),
(915698,'2014-11-26 13:47:40',372105,'/lander-5'),
(915699,'2014-11-26 13:48:06',372100,'/products'),
(915700,'2014-11-26 13:48:34',372097,'/cart'),
(915701,'2014-11-26 13:49:02',372099,'/the-original-mr-fuzzy'),
(915702,'2014-11-26 13:49:16',372106,'/lander-5'),
(915703,'2014-11-26 13:49:32',372107,'/lander-5'),
(915704,'2014-11-26 13:49:57',372106,'/products'),
(915705,'2014-11-26 13:50:01',372099,'/cart'),
(915706,'2014-11-26 13:50:17',372102,'/products'),
(915707,'2014-11-26 13:50:23',372106,'/the-original-mr-fuzzy'),
(915708,'2014-11-26 13:50:34',372108,'/lander-3'),
(915709,'2014-11-26 13:50:54',372099,'/shipping'),
(915710,'2014-11-26 13:51:36',372104,'/products'),
(915711,'2014-11-26 13:51:36',372105,'/products'),
(915712,'2014-11-26 13:52:13',372100,'/the-original-mr-fuzzy'),
(915713,'2014-11-26 13:52:23',372106,'/cart'),
(915714,'2014-11-26 13:52:39',372109,'/lander-3'),
(915715,'2014-11-26 13:52:43',372105,'/the-original-mr-fuzzy'),
(915716,'2014-11-26 13:52:46',372100,'/cart'),
(915717,'2014-11-26 13:53:13',372104,'/the-original-mr-fuzzy'),
(915718,'2014-11-26 13:53:38',372099,'/billing-2'),
(915719,'2014-11-26 13:53:44',372105,'/cart'),
(915720,'2014-11-26 13:53:45',372106,'/shipping'),
(915721,'2014-11-26 13:54:00',372102,'/the-original-mr-fuzzy'),
(915722,'2014-11-26 13:55:15',372110,'/lander-5'),
(915723,'2014-11-26 13:55:19',372104,'/cart'),
(915724,'2014-11-26 13:55:20',372111,'/lander-5'),
(915725,'2014-11-26 13:56:17',372100,'/shipping'),
(915726,'2014-11-26 13:56:32',372104,'/shipping'),
(915727,'2014-11-26 13:56:32',372112,'/lander-5'),
(915728,'2014-11-26 13:56:41',372106,'/billing-2'),
(915729,'2014-11-26 13:56:57',372113,'/home'),
(915730,'2014-11-26 13:57:01',372102,'/cart'),
(915731,'2014-11-26 13:57:08',372099,'/thank-you-for-your-order'),
(915732,'2014-11-26 13:57:32',372112,'/products'),
(915733,'2014-11-26 13:58:00',372100,'/billing-2'),
(915734,'2014-11-26 13:58:12',372113,'/products'),
(915735,'2014-11-26 13:58:58',372113,'/the-original-mr-fuzzy'),
(915736,'2014-11-26 13:59:07',372111,'/products'),
(915737,'2014-11-26 14:00:52',372102,'/shipping'),
(915738,'2014-11-26 14:01:54',372113,'/cart'),
(915739,'2014-11-26 14:02:04',372100,'/thank-you-for-your-order'),
(915740,'2014-11-26 14:02:08',372111,'/the-original-mr-fuzzy'),
(915741,'2014-11-26 14:02:12',372112,'/the-birthday-sugar-panda'),
(915742,'2014-11-26 14:03:58',372114,'/home'),
(915743,'2014-11-26 14:04:45',372113,'/shipping'),
(915744,'2014-11-26 14:05:01',372115,'/lander-5'),
(915745,'2014-11-26 14:05:54',372116,'/lander-5'),
(915746,'2014-11-26 14:06:22',372117,'/lander-5'),
(915747,'2014-11-26 14:06:44',372118,'/lander-5'),
(915748,'2014-11-26 14:06:49',372115,'/products'),
(915749,'2014-11-26 14:06:55',372117,'/products'),
(915750,'2014-11-26 14:07:17',372119,'/lander-5'),
(915751,'2014-11-26 14:08:02',372117,'/the-original-mr-fuzzy'),
(915752,'2014-11-26 14:08:33',372120,'/lander-5'),
(915753,'2014-11-26 14:09:16',372116,'/products'),
(915754,'2014-11-26 14:09:16',372121,'/lander-5'),
(915755,'2014-11-26 14:09:19',372119,'/products'),
(915756,'2014-11-26 14:09:40',372115,'/the-original-mr-fuzzy'),
(915757,'2014-11-26 14:10:40',372117,'/cart'),
(915758,'2014-11-26 14:11:19',372117,'/shipping'),
(915759,'2014-11-26 14:11:35',372119,'/the-original-mr-fuzzy'),
(915760,'2014-11-26 14:11:39',372121,'/products'),
(915761,'2014-11-26 14:11:47',372117,'/billing-2'),
(915762,'2014-11-26 14:12:00',372118,'/products'),
(915763,'2014-11-26 14:12:01',372122,'/lander-5'),
(915764,'2014-11-26 14:12:08',372116,'/the-original-mr-fuzzy'),
(915765,'2014-11-26 14:13:03',372116,'/cart'),
(915766,'2014-11-26 14:13:11',372118,'/the-forever-love-bear'),
(915767,'2014-11-26 14:13:21',372123,'/lander-3'),
(915768,'2014-11-26 14:13:24',372119,'/cart'),
(915769,'2014-11-26 14:13:41',372124,'/lander-5'),
(915770,'2014-11-26 14:14:48',372121,'/the-birthday-sugar-panda'),
(915771,'2014-11-26 14:14:58',372125,'/lander-5'),
(915772,'2014-11-26 14:15:40',372116,'/shipping'),
(915773,'2014-11-26 14:15:50',372117,'/thank-you-for-your-order'),
(915774,'2014-11-26 14:15:51',372125,'/products'),
(915775,'2014-11-26 14:15:57',372118,'/cart'),
(915776,'2014-11-26 14:16:15',372123,'/products'),
(915777,'2014-11-26 14:16:37',372122,'/products'),
(915778,'2014-11-26 14:16:41',372126,'/lander-5'),
(915779,'2014-11-26 14:16:46',372127,'/home'),
(915780,'2014-11-26 14:17:39',372126,'/products'),
(915781,'2014-11-26 14:18:09',372118,'/shipping'),
(915782,'2014-11-26 14:18:30',372124,'/products'),
(915783,'2014-11-26 14:19:10',372123,'/the-original-mr-fuzzy'),
(915784,'2014-11-26 14:19:58',372124,'/the-original-mr-fuzzy'),
(915785,'2014-11-26 14:20:03',372118,'/billing-2'),
(915786,'2014-11-26 14:20:24',372126,'/the-original-mr-fuzzy'),
(915787,'2014-11-26 14:20:55',372122,'/the-original-mr-fuzzy'),
(915788,'2014-11-26 14:22:28',372123,'/cart'),
(915789,'2014-11-26 14:22:44',372128,'/lander-5'),
(915790,'2014-11-26 14:23:07',372129,'/home'),
(915791,'2014-11-26 14:23:46',372130,'/lander-3'),
(915792,'2014-11-26 14:24:22',372129,'/products'),
(915793,'2014-11-26 14:24:37',372131,'/lander-5'),
(915794,'2014-11-26 14:24:51',372132,'/lander-5'),
(915795,'2014-11-26 14:24:56',372122,'/cart'),
(915796,'2014-11-26 14:25:01',372133,'/home'),
(915797,'2014-11-26 14:25:29',372131,'/products'),
(915798,'2014-11-26 14:26:07',372134,'/lander-5'),
(915799,'2014-11-26 14:26:08',372129,'/the-original-mr-fuzzy'),
(915800,'2014-11-26 14:26:31',372122,'/shipping'),
(915801,'2014-11-26 14:26:40',372134,'/products'),
(915802,'2014-11-26 14:27:14',372135,'/lander-5'),
(915803,'2014-11-26 14:27:19',372136,'/home'),
(915804,'2014-11-26 14:27:24',372133,'/products'),
(915805,'2014-11-26 14:27:50',372137,'/lander-3'),
(915806,'2014-11-26 14:28:09',372128,'/products'),
(915807,'2014-11-26 14:28:19',372134,'/the-original-mr-fuzzy'),
(915808,'2014-11-26 14:28:26',372128,'/the-original-mr-fuzzy'),
(915809,'2014-11-26 14:28:31',372122,'/billing-2'),
(915810,'2014-11-26 14:28:43',372138,'/lander-5'),
(915811,'2014-11-26 14:28:45',372131,'/the-birthday-sugar-panda'),
(915812,'2014-11-26 14:29:24',372139,'/lander-5'),
(915813,'2014-11-26 14:29:48',372132,'/products'),
(915814,'2014-11-26 14:30:12',372140,'/lander-5'),
(915815,'2014-11-26 14:30:21',372139,'/products'),
(915816,'2014-11-26 14:30:51',372122,'/thank-you-for-your-order'),
(915817,'2014-11-26 14:31:37',372133,'/the-birthday-sugar-panda'),
(915818,'2014-11-26 14:31:46',372132,'/the-original-mr-fuzzy'),
(915819,'2014-11-26 14:31:50',372141,'/lander-5'),
(915820,'2014-11-26 14:32:23',372138,'/products'),
(915821,'2014-11-26 14:32:39',372142,'/lander-5'),
(915822,'2014-11-26 14:32:47',372131,'/cart'),
(915823,'2014-11-26 14:32:52',372139,'/the-birthday-sugar-panda'),
(915824,'2014-11-26 14:33:23',372143,'/lander-5'),
(915825,'2014-11-26 14:33:48',372144,'/lander-5'),
(915826,'2014-11-26 14:33:49',372141,'/products'),
(915827,'2014-11-26 14:34:18',372132,'/cart'),
(915828,'2014-11-26 14:34:57',372145,'/lander-3'),
(915829,'2014-11-26 14:35:15',372132,'/shipping'),
(915830,'2014-11-26 14:35:26',372133,'/cart'),
(915831,'2014-11-26 14:36:15',372146,'/lander-5'),
(915832,'2014-11-26 14:36:16',372132,'/billing-2'),
(915833,'2014-11-26 14:36:35',372138,'/the-original-mr-fuzzy'),
(915834,'2014-11-26 14:36:38',372139,'/cart'),
(915835,'2014-11-26 14:36:55',372147,'/lander-5'),
(915836,'2014-11-26 14:37:16',372148,'/home'),
(915837,'2014-11-26 14:38:00',372142,'/products'),
(915838,'2014-11-26 14:38:01',372141,'/the-original-mr-fuzzy'),
(915839,'2014-11-26 14:38:40',372133,'/shipping'),
(915840,'2014-11-26 14:38:53',372139,'/shipping'),
(915841,'2014-11-26 14:39:07',372144,'/products'),
(915842,'2014-11-26 14:40:21',372133,'/billing-2'),
(915843,'2014-11-26 14:40:25',372132,'/thank-you-for-your-order'),
(915844,'2014-11-26 14:40:31',372146,'/products'),
(915845,'2014-11-26 14:41:19',372141,'/cart'),
(915846,'2014-11-26 14:42:20',372142,'/the-original-mr-fuzzy'),
(915847,'2014-11-26 14:42:28',372147,'/products'),
(915848,'2014-11-26 14:42:35',372149,'/lander-3'),
(915849,'2014-11-26 14:43:02',372148,'/products'),
(915850,'2014-11-26 14:43:03',372150,'/lander-3'),
(915851,'2014-11-26 14:43:04',372151,'/lander-5'),
(915852,'2014-11-26 14:43:06',372133,'/thank-you-for-your-order'),
(915853,'2014-11-26 14:43:31',372144,'/the-original-mr-fuzzy'),
(915854,'2014-11-26 14:44:26',372148,'/the-original-mr-fuzzy'),
(915855,'2014-11-26 14:44:39',372144,'/cart'),
(915856,'2014-11-26 14:44:51',372146,'/the-original-mr-fuzzy'),
(915857,'2014-11-26 14:45:07',372149,'/products'),
(915858,'2014-11-26 14:45:36',372152,'/lander-5'),
(915859,'2014-11-26 14:45:53',372144,'/shipping'),
(915860,'2014-11-26 14:46:00',372153,'/lander-3'),
(915861,'2014-11-26 14:46:17',372147,'/the-birthday-sugar-panda'),
(915862,'2014-11-26 14:46:59',372153,'/products'),
(915863,'2014-11-26 14:47:05',372148,'/cart'),
(915864,'2014-11-26 14:47:58',372144,'/billing-2'),
(915865,'2014-11-26 14:49:05',372154,'/lander-5'),
(915866,'2014-11-26 14:49:14',372149,'/the-original-mr-fuzzy'),
(915867,'2014-11-26 14:49:55',372153,'/the-forever-love-bear'),
(915868,'2014-11-26 14:51:04',372155,'/home'),
(915869,'2014-11-26 14:51:15',372156,'/lander-5'),
(915870,'2014-11-26 14:51:22',372157,'/lander-3'),
(915871,'2014-11-26 14:52:02',372153,'/cart'),
(915872,'2014-11-26 14:52:46',372156,'/products'),
(915873,'2014-11-26 14:53:30',372157,'/products'),
(915874,'2014-11-26 14:54:39',372157,'/the-original-mr-fuzzy'),
(915875,'2014-11-26 14:54:43',372153,'/shipping'),
(915876,'2014-11-26 14:56:16',372155,'/products'),
(915877,'2014-11-26 14:56:51',372157,'/cart'),
(915878,'2014-11-26 14:56:52',372153,'/billing-2'),
(915879,'2014-11-26 14:57:35',372158,'/lander-3'),
(915880,'2014-11-26 14:57:37',372153,'/thank-you-for-your-order'),
(915881,'2014-11-26 14:58:18',372155,'/the-forever-love-bear'),
(915882,'2014-11-26 15:01:03',372159,'/lander-5'),
(915883,'2014-11-26 15:01:05',372158,'/products'),
(915884,'2014-11-26 15:02:43',372160,'/lander-2'),
(915885,'2014-11-26 15:02:44',372161,'/lander-2'),
(915886,'2014-11-26 15:02:47',372162,'/lander-5'),
(915887,'2014-11-26 15:03:11',372163,'/lander-5'),
(915888,'2014-11-26 15:03:15',372162,'/products'),
(915889,'2014-11-26 15:03:48',372164,'/lander-5'),
(915890,'2014-11-26 15:04:52',372158,'/the-forever-love-bear'),
(915891,'2014-11-26 15:05:15',372162,'/the-original-mr-fuzzy'),
(915892,'2014-11-26 15:05:29',372158,'/cart'),
(915893,'2014-11-26 15:07:40',372158,'/shipping'),
(915894,'2014-11-26 15:08:35',372164,'/products'),
(915895,'2014-11-26 15:08:54',372158,'/billing-2'),
(915896,'2014-11-26 15:11:21',372165,'/lander-3'),
(915897,'2014-11-26 15:11:23',372164,'/the-original-mr-fuzzy'),
(915898,'2014-11-26 15:11:41',372166,'/lander-5'),
(915899,'2014-11-26 15:11:52',372167,'/home'),
(915900,'2014-11-26 15:12:38',372168,'/home'),
(915901,'2014-11-26 15:12:49',372169,'/lander-5'),
(915902,'2014-11-26 15:13:51',372170,'/home'),
(915903,'2014-11-26 15:14:18',372158,'/thank-you-for-your-order'),
(915904,'2014-11-26 15:14:25',372171,'/lander-5'),
(915905,'2014-11-26 15:14:28',372172,'/home'),
(915906,'2014-11-26 15:17:27',372168,'/products'),
(915907,'2014-11-26 15:17:31',372173,'/lander-5'),
(915908,'2014-11-26 15:17:46',372170,'/products'),
(915909,'2014-11-26 15:17:53',372169,'/products'),
(915910,'2014-11-26 15:17:53',372173,'/products'),
(915911,'2014-11-26 15:20:49',372168,'/the-birthday-sugar-panda'),
(915912,'2014-11-26 15:21:32',372173,'/the-original-mr-fuzzy'),
(915913,'2014-11-26 15:21:37',372169,'/the-original-mr-fuzzy'),
(915914,'2014-11-26 15:21:40',372170,'/the-original-mr-fuzzy'),
(915915,'2014-11-26 15:22:03',372174,'/lander-3'),
(915916,'2014-11-26 15:22:35',372175,'/lander-5'),
(915917,'2014-11-26 15:22:58',372176,'/lander-3'),
(915918,'2014-11-26 15:24:13',372175,'/products'),
(915919,'2014-11-26 15:24:57',372169,'/cart'),
(915920,'2014-11-26 15:25:18',372177,'/home'),
(915921,'2014-11-26 15:25:23',372178,'/lander-2'),
(915922,'2014-11-26 15:25:55',372179,'/lander-5'),
(915923,'2014-11-26 15:26:02',372177,'/products'),
(915924,'2014-11-26 15:26:04',372175,'/the-original-mr-fuzzy'),
(915925,'2014-11-26 15:26:29',372174,'/products'),
(915926,'2014-11-26 15:26:50',372180,'/lander-3'),
(915927,'2014-11-26 15:27:29',372169,'/shipping'),
(915928,'2014-11-26 15:28:29',372176,'/products'),
(915929,'2014-11-26 15:28:32',372177,'/the-original-mr-fuzzy'),
(915930,'2014-11-26 15:29:25',372181,'/lander-2'),
(915931,'2014-11-26 15:29:32',372175,'/cart'),
(915932,'2014-11-26 15:29:48',372169,'/billing-2'),
(915933,'2014-11-26 15:30:26',372179,'/products'),
(915934,'2014-11-26 15:30:29',372182,'/lander-2'),
(915935,'2014-11-26 15:30:54',372180,'/products'),
(915936,'2014-11-26 15:31:43',372175,'/shipping'),
(915937,'2014-11-26 15:32:40',372179,'/the-original-mr-fuzzy'),
(915938,'2014-11-26 15:32:47',372183,'/lander-5'),
(915939,'2014-11-26 15:33:10',372169,'/thank-you-for-your-order'),
(915940,'2014-11-26 15:33:22',372184,'/lander-5'),
(915941,'2014-11-26 15:33:25',372175,'/billing-2'),
(915942,'2014-11-26 15:34:23',372180,'/the-forever-love-bear'),
(915943,'2014-11-26 15:34:44',372185,'/home'),
(915944,'2014-11-26 15:35:03',372186,'/home'),
(915945,'2014-11-26 15:35:10',372184,'/products'),
(915946,'2014-11-26 15:35:38',372187,'/lander-3'),
(915947,'2014-11-26 15:36:44',372184,'/the-original-mr-fuzzy'),
(915948,'2014-11-26 15:38:39',372188,'/home'),
(915949,'2014-11-26 15:39:19',372189,'/lander-3'),
(915950,'2014-11-26 15:39:27',372190,'/lander-5'),
(915951,'2014-11-26 15:39:59',372184,'/cart'),
(915952,'2014-11-26 15:40:54',372187,'/products'),
(915953,'2014-11-26 15:42:21',372188,'/products'),
(915954,'2014-11-26 15:42:30',372187,'/the-forever-love-bear'),
(915955,'2014-11-26 15:42:47',372191,'/lander-2'),
(915956,'2014-11-26 15:43:00',372184,'/shipping'),
(915957,'2014-11-26 15:43:30',372192,'/home'),
(915958,'2014-11-26 15:44:15',372184,'/billing-2'),
(915959,'2014-11-26 15:45:24',372188,'/the-forever-love-bear'),
(915960,'2014-11-26 15:45:52',372193,'/lander-3'),
(915961,'2014-11-26 15:47:12',372188,'/cart'),
(915962,'2014-11-26 15:48:15',372188,'/shipping'),
(915963,'2014-11-26 15:48:40',372193,'/products'),
(915964,'2014-11-26 15:49:03',372188,'/billing-2'),
(915965,'2014-11-26 15:49:03',372194,'/lander-5'),
(915966,'2014-11-26 15:49:31',372184,'/thank-you-for-your-order'),
(915967,'2014-11-26 15:49:50',372194,'/products'),
(915968,'2014-11-26 15:50:27',372195,'/home'),
(915969,'2014-11-26 15:50:56',372195,'/products'),
(915970,'2014-11-26 15:51:11',372194,'/the-original-mr-fuzzy'),
(915971,'2014-11-26 15:51:26',372196,'/lander-5'),
(915972,'2014-11-26 15:51:30',372197,'/lander-5'),
(915973,'2014-11-26 15:53:33',372198,'/lander-5'),
(915974,'2014-11-26 15:54:04',372196,'/products'),
(915975,'2014-11-26 15:54:19',372188,'/thank-you-for-your-order'),
(915976,'2014-11-26 15:55:24',372199,'/lander-3'),
(915977,'2014-11-26 15:55:35',372200,'/home'),
(915978,'2014-11-26 15:55:52',372196,'/the-original-mr-fuzzy'),
(915979,'2014-11-26 15:56:14',372199,'/products'),
(915980,'2014-11-26 15:57:00',372201,'/home'),
(915981,'2014-11-26 15:57:01',372198,'/products'),
(915982,'2014-11-26 15:57:38',372202,'/lander-5'),
(915983,'2014-11-26 15:58:10',372201,'/products'),
(915984,'2014-11-26 15:58:23',372196,'/cart'),
(915985,'2014-11-26 15:58:33',372203,'/home'),
(915986,'2014-11-26 15:59:03',372204,'/lander-3'),
(915987,'2014-11-26 15:59:04',372202,'/products'),
(915988,'2014-11-26 15:59:23',372200,'/products'),
(915989,'2014-11-26 15:59:40',372200,'/the-original-mr-fuzzy'),
(915990,'2014-11-26 15:59:46',372203,'/products'),
(915991,'2014-11-26 16:01:47',372203,'/the-birthday-sugar-panda'),
(915992,'2014-11-26 16:02:16',372205,'/lander-5'),
(915993,'2014-11-26 16:02:29',372206,'/lander-5'),
(915994,'2014-11-26 16:02:44',372201,'/the-forever-love-bear'),
(915995,'2014-11-26 16:03:09',372202,'/the-original-mr-fuzzy'),
(915996,'2014-11-26 16:03:47',372207,'/lander-3'),
(915997,'2014-11-26 16:03:54',372208,'/home'),
(915998,'2014-11-26 16:05:32',372203,'/cart'),
(915999,'2014-11-26 16:05:37',372209,'/home'),
(916000,'2014-11-26 16:05:38',372207,'/products'),
(916001,'2014-11-26 16:05:48',372201,'/cart'),
(916002,'2014-11-26 16:06:19',372203,'/shipping'),
(916003,'2014-11-26 16:06:50',372208,'/products'),
(916004,'2014-11-26 16:07:19',372209,'/products'),
(916005,'2014-11-26 16:07:40',372207,'/the-original-mr-fuzzy'),
(916006,'2014-11-26 16:07:51',372210,'/home'),
(916007,'2014-11-26 16:08:19',372211,'/lander-3'),
(916008,'2014-11-26 16:08:48',372201,'/shipping'),
(916009,'2014-11-26 16:08:55',372203,'/billing-2'),
(916010,'2014-11-26 16:09:28',372207,'/cart'),
(916011,'2014-11-26 16:10:43',372208,'/the-original-mr-fuzzy'),
(916012,'2014-11-26 16:11:30',372209,'/the-original-mr-fuzzy'),
(916013,'2014-11-26 16:11:37',372201,'/billing-2'),
(916014,'2014-11-26 16:12:02',372212,'/home'),
(916015,'2014-11-26 16:12:31',372209,'/cart'),
(916016,'2014-11-26 16:12:31',372213,'/lander-5'),
(916017,'2014-11-26 16:12:37',372214,'/home'),
(916018,'2014-11-26 16:13:35',372215,'/lander-3'),
(916019,'2014-11-26 16:15:22',372212,'/products'),
(916020,'2014-11-26 16:17:23',372216,'/lander-3'),
(916021,'2014-11-26 16:18:34',372217,'/lander-5'),
(916022,'2014-11-26 16:18:42',372216,'/products'),
(916023,'2014-11-26 16:19:32',372218,'/home'),
(916024,'2014-11-26 16:22:20',372219,'/lander-3'),
(916025,'2014-11-26 16:22:27',372220,'/lander-5'),
(916026,'2014-11-26 16:22:28',372221,'/home'),
(916027,'2014-11-26 16:23:19',372216,'/the-original-mr-fuzzy'),
(916028,'2014-11-26 16:23:30',372222,'/lander-5'),
(916029,'2014-11-26 16:24:44',372219,'/products'),
(916030,'2014-11-26 16:25:23',372223,'/lander-5'),
(916031,'2014-11-26 16:25:44',372220,'/products'),
(916032,'2014-11-26 16:25:52',372221,'/products'),
(916033,'2014-11-26 16:26:12',372219,'/the-forever-love-bear'),
(916034,'2014-11-26 16:27:03',372224,'/lander-5'),
(916035,'2014-11-26 16:27:14',372222,'/products'),
(916036,'2014-11-26 16:27:20',372225,'/lander-5'),
(916037,'2014-11-26 16:27:45',372226,'/lander-5'),
(916038,'2014-11-26 16:27:48',372220,'/the-original-mr-fuzzy'),
(916039,'2014-11-26 16:28:11',372223,'/products'),
(916040,'2014-11-26 16:28:16',372227,'/home'),
(916041,'2014-11-26 16:28:29',372222,'/the-original-mr-fuzzy'),
(916042,'2014-11-26 16:29:06',372219,'/cart'),
(916043,'2014-11-26 16:29:23',372228,'/lander-5'),
(916044,'2014-11-26 16:29:30',372229,'/lander-3'),
(916045,'2014-11-26 16:29:55',372230,'/lander-5'),
(916046,'2014-11-26 16:30:51',372219,'/shipping'),
(916047,'2014-11-26 16:30:53',372227,'/products'),
(916048,'2014-11-26 16:31:09',372229,'/products'),
(916049,'2014-11-26 16:32:09',372219,'/billing-2'),
(916050,'2014-11-26 16:32:14',372222,'/cart'),
(916051,'2014-11-26 16:32:39',372231,'/lander-5'),
(916052,'2014-11-26 16:33:32',372229,'/the-forever-love-bear'),
(916053,'2014-11-26 16:33:39',372228,'/products'),
(916054,'2014-11-26 16:34:41',372222,'/shipping'),
(916055,'2014-11-26 16:34:55',372232,'/home'),
(916056,'2014-11-26 16:35:08',372227,'/the-original-mr-fuzzy'),
(916057,'2014-11-26 16:35:57',372233,'/lander-5'),
(916058,'2014-11-26 16:35:59',372222,'/billing-2'),
(916059,'2014-11-26 16:36:11',372234,'/lander-3'),
(916060,'2014-11-26 16:36:23',372231,'/products'),
(916061,'2014-11-26 16:37:08',372229,'/cart'),
(916062,'2014-11-26 16:37:27',372227,'/cart'),
(916063,'2014-11-26 16:37:36',372228,'/the-forever-love-bear'),
(916064,'2014-11-26 16:37:42',372229,'/shipping'),
(916065,'2014-11-26 16:38:51',372235,'/lander-5'),
(916066,'2014-11-26 16:38:52',372236,'/home'),
(916067,'2014-11-26 16:38:56',372229,'/billing-2'),
(916068,'2014-11-26 16:39:04',372237,'/lander-3'),
(916069,'2014-11-26 16:39:04',372238,'/lander-5'),
(916070,'2014-11-26 16:40:32',372227,'/shipping'),
(916071,'2014-11-26 16:40:37',372231,'/the-forever-love-bear'),
(916072,'2014-11-26 16:40:43',372232,'/products'),
(916073,'2014-11-26 16:40:46',372222,'/thank-you-for-your-order'),
(916074,'2014-11-26 16:41:15',372232,'/the-original-mr-fuzzy'),
(916075,'2014-11-26 16:41:18',372236,'/products'),
(916076,'2014-11-26 16:41:36',372234,'/products'),
(916077,'2014-11-26 16:42:48',372227,'/billing-2'),
(916078,'2014-11-26 16:43:15',372235,'/products'),
(916079,'2014-11-26 16:44:33',372234,'/the-original-mr-fuzzy'),
(916080,'2014-11-26 16:45:09',372227,'/thank-you-for-your-order'),
(916081,'2014-11-26 16:45:21',372236,'/the-birthday-sugar-panda'),
(916082,'2014-11-26 16:45:33',372239,'/lander-5'),
(916083,'2014-11-26 16:47:14',372240,'/lander-5'),
(916084,'2014-11-26 16:48:37',372239,'/products'),
(916085,'2014-11-26 16:50:17',372241,'/lander-5'),
(916086,'2014-11-26 16:50:58',372239,'/the-original-mr-fuzzy'),
(916087,'2014-11-26 16:53:12',372242,'/lander-5'),
(916088,'2014-11-26 16:54:02',372243,'/lander-5'),
(916089,'2014-11-26 16:54:03',372241,'/products'),
(916090,'2014-11-26 16:54:24',372244,'/lander-5'),
(916091,'2014-11-26 16:54:47',372245,'/lander-5'),
(916092,'2014-11-26 16:56:04',372244,'/products'),
(916093,'2014-11-26 16:56:18',372246,'/lander-2'),
(916094,'2014-11-26 16:57:19',372242,'/products'),
(916095,'2014-11-26 16:57:48',372241,'/the-original-mr-fuzzy'),
(916096,'2014-11-26 16:58:19',372245,'/products'),
(916097,'2014-11-26 16:58:30',372247,'/home'),
(916098,'2014-11-26 16:58:33',372243,'/products'),
(916099,'2014-11-26 16:58:44',372248,'/home'),
(916100,'2014-11-26 16:59:57',372245,'/the-original-mr-fuzzy'),
(916101,'2014-11-26 17:01:06',372241,'/cart'),
(916102,'2014-11-26 17:01:06',372247,'/products'),
(916103,'2014-11-26 17:01:11',372243,'/the-original-mr-fuzzy'),
(916104,'2014-11-26 17:01:16',372246,'/products'),
(916105,'2014-11-26 17:01:33',372241,'/shipping'),
(916106,'2014-11-26 17:01:38',372245,'/cart'),
(916107,'2014-11-26 17:02:51',372243,'/cart'),
(916108,'2014-11-26 17:02:57',372248,'/products'),
(916109,'2014-11-26 17:03:31',372241,'/billing-2'),
(916110,'2014-11-26 17:04:50',372249,'/home'),
(916111,'2014-11-26 17:05:09',372250,'/lander-5'),
(916112,'2014-11-26 17:05:25',372245,'/shipping'),
(916113,'2014-11-26 17:05:33',372241,'/thank-you-for-your-order'),
(916114,'2014-11-26 17:05:36',372251,'/lander-5'),
(916115,'2014-11-26 17:05:44',372246,'/the-original-mr-fuzzy'),
(916116,'2014-11-26 17:07:22',372252,'/lander-5'),
(916117,'2014-11-26 17:08:17',372245,'/billing-2'),
(916118,'2014-11-26 17:08:37',372250,'/products'),
(916119,'2014-11-26 17:10:14',372252,'/products'),
(916120,'2014-11-26 17:10:42',372251,'/products'),
(916121,'2014-11-26 17:10:51',372245,'/thank-you-for-your-order'),
(916122,'2014-11-26 17:11:50',372253,'/home'),
(916123,'2014-11-26 17:11:54',372252,'/the-original-mr-fuzzy'),
(916124,'2014-11-26 17:12:34',372250,'/the-original-mr-fuzzy'),
(916125,'2014-11-26 17:13:07',372253,'/products'),
(916126,'2014-11-26 17:13:24',372254,'/home'),
(916127,'2014-11-26 17:13:46',372253,'/the-original-mr-fuzzy'),
(916128,'2014-11-26 17:13:56',372255,'/lander-5'),
(916129,'2014-11-26 17:14:23',372256,'/lander-3'),
(916130,'2014-11-26 17:14:24',372257,'/lander-5'),
(916131,'2014-11-26 17:14:52',372252,'/cart'),
(916132,'2014-11-26 17:16:10',372258,'/lander-5'),
(916133,'2014-11-26 17:16:20',372257,'/products'),
(916134,'2014-11-26 17:16:22',372259,'/home'),
(916135,'2014-11-26 17:16:34',372256,'/products'),
(916136,'2014-11-26 17:17:17',372260,'/home'),
(916137,'2014-11-26 17:17:45',372252,'/shipping'),
(916138,'2014-11-26 17:18:22',372254,'/products'),
(916139,'2014-11-26 17:18:57',372256,'/the-original-mr-fuzzy'),
(916140,'2014-11-26 17:19:19',372255,'/products'),
(916141,'2014-11-26 17:20:02',372252,'/billing-2'),
(916142,'2014-11-26 17:20:18',372257,'/the-birthday-sugar-panda'),
(916143,'2014-11-26 17:20:25',372255,'/the-original-mr-fuzzy'),
(916144,'2014-11-26 17:20:41',372261,'/lander-5'),
(916145,'2014-11-26 17:20:48',372254,'/the-original-mr-fuzzy'),
(916146,'2014-11-26 17:20:58',372262,'/home'),
(916147,'2014-11-26 17:21:00',372256,'/cart'),
(916148,'2014-11-26 17:21:02',372252,'/thank-you-for-your-order'),
(916149,'2014-11-26 17:21:13',372257,'/cart'),
(916150,'2014-11-26 17:22:06',372263,'/home'),
(916151,'2014-11-26 17:23:07',372261,'/products'),
(916152,'2014-11-26 17:24:09',372264,'/lander-5'),
(916153,'2014-11-26 17:24:13',372265,'/lander-5'),
(916154,'2014-11-26 17:24:59',372266,'/lander-5'),
(916155,'2014-11-26 17:25:49',372265,'/products'),
(916156,'2014-11-26 17:26:42',372261,'/the-original-mr-fuzzy'),
(916157,'2014-11-26 17:27:09',372265,'/the-original-mr-fuzzy'),
(916158,'2014-11-26 17:31:45',372267,'/lander-5'),
(916159,'2014-11-26 17:32:45',372268,'/lander-2'),
(916160,'2014-11-26 17:33:45',372269,'/lander-3'),
(916161,'2014-11-26 17:34:51',372269,'/products'),
(916162,'2014-11-26 17:35:26',372270,'/home'),
(916163,'2014-11-26 17:37:10',372271,'/lander-5'),
(916164,'2014-11-26 17:38:57',372270,'/products'),
(916165,'2014-11-26 17:39:21',372269,'/the-original-mr-fuzzy'),
(916166,'2014-11-26 17:39:31',372270,'/the-birthday-sugar-panda'),
(916167,'2014-11-26 17:40:03',372272,'/lander-2'),
(916168,'2014-11-26 17:41:42',372273,'/lander-3'),
(916169,'2014-11-26 17:41:58',372274,'/home'),
(916170,'2014-11-26 17:43:14',372275,'/home'),
(916171,'2014-11-26 17:43:24',372272,'/products'),
(916172,'2014-11-26 17:44:44',372276,'/lander-3'),
(916173,'2014-11-26 17:44:56',372274,'/products'),
(916174,'2014-11-26 17:45:38',372275,'/products'),
(916175,'2014-11-26 17:45:47',372272,'/the-birthday-sugar-panda'),
(916176,'2014-11-26 17:46:03',372274,'/the-birthday-sugar-panda'),
(916177,'2014-11-26 17:46:04',372277,'/lander-5'),
(916178,'2014-11-26 17:47:31',372272,'/cart'),
(916179,'2014-11-26 17:47:36',372277,'/products'),
(916180,'2014-11-26 17:47:58',372278,'/lander-5'),
(916181,'2014-11-26 17:48:04',372277,'/the-original-mr-fuzzy'),
(916182,'2014-11-26 17:48:11',372279,'/home'),
(916183,'2014-11-26 17:48:13',372275,'/the-original-mr-fuzzy'),
(916184,'2014-11-26 17:48:48',372279,'/products'),
(916185,'2014-11-26 17:49:19',372280,'/lander-3'),
(916186,'2014-11-26 17:49:33',372281,'/home'),
(916187,'2014-11-26 17:49:47',372279,'/the-birthday-sugar-panda'),
(916188,'2014-11-26 17:49:51',372277,'/cart'),
(916189,'2014-11-26 17:50:02',372282,'/lander-5'),
(916190,'2014-11-26 17:50:15',372272,'/shipping'),
(916191,'2014-11-26 17:50:22',372283,'/home'),
(916192,'2014-11-26 17:50:31',372278,'/products'),
(916193,'2014-11-26 17:51:00',372277,'/shipping'),
(916194,'2014-11-26 17:51:59',372284,'/lander-5'),
(916195,'2014-11-26 17:52:44',372272,'/billing-2'),
(916196,'2014-11-26 17:53:08',372285,'/home'),
(916197,'2014-11-26 17:53:21',372277,'/billing-2'),
(916198,'2014-11-26 17:53:23',372279,'/cart'),
(916199,'2014-11-26 17:53:29',372286,'/home'),
(916200,'2014-11-26 17:53:42',372278,'/the-forever-love-bear'),
(916201,'2014-11-26 17:53:48',372283,'/products'),
(916202,'2014-11-26 17:53:52',372287,'/lander-5'),
(916203,'2014-11-26 17:54:18',372277,'/thank-you-for-your-order'),
(916204,'2014-11-26 17:54:40',372272,'/thank-you-for-your-order'),
(916205,'2014-11-26 17:55:07',372288,'/lander-5'),
(916206,'2014-11-26 17:55:27',372282,'/products'),
(916207,'2014-11-26 17:56:55',372279,'/shipping'),
(916208,'2014-11-26 17:56:58',372289,'/home'),
(916209,'2014-11-26 17:57:02',372278,'/cart'),
(916210,'2014-11-26 17:57:04',372290,'/lander-5'),
(916211,'2014-11-26 17:57:13',372283,'/the-original-mr-fuzzy'),
(916212,'2014-11-26 17:57:17',372285,'/products'),
(916213,'2014-11-26 17:57:21',372289,'/products'),
(916214,'2014-11-26 17:57:28',372279,'/billing-2'),
(916215,'2014-11-26 17:57:47',372278,'/shipping'),
(916216,'2014-11-26 17:58:18',372289,'/the-original-mr-fuzzy'),
(916217,'2014-11-26 17:58:25',372286,'/products'),
(916218,'2014-11-26 17:58:37',372291,'/lander-5'),
(916219,'2014-11-26 17:58:47',372278,'/billing-2'),
(916220,'2014-11-26 17:58:57',372286,'/the-original-mr-fuzzy'),
(916221,'2014-11-26 17:59:19',372291,'/products'),
(916222,'2014-11-26 17:59:25',372282,'/the-original-mr-fuzzy'),
(916223,'2014-11-26 17:59:26',372289,'/cart'),
(916224,'2014-11-26 18:00:29',372292,'/home'),
(916225,'2014-11-26 18:00:37',372293,'/lander-5'),
(916226,'2014-11-26 18:01:00',372294,'/lander-3'),
(916227,'2014-11-26 18:02:15',372291,'/the-original-mr-fuzzy'),
(916228,'2014-11-26 18:02:21',372278,'/thank-you-for-your-order'),
(916229,'2014-11-26 18:02:34',372292,'/products'),
(916230,'2014-11-26 18:02:53',372286,'/cart'),
(916231,'2014-11-26 18:03:02',372291,'/cart'),
(916232,'2014-11-26 18:03:10',372289,'/shipping'),
(916233,'2014-11-26 18:03:14',372293,'/products'),
(916234,'2014-11-26 18:03:40',372286,'/shipping'),
(916235,'2014-11-26 18:03:40',372295,'/lander-3'),
(916236,'2014-11-26 18:04:41',372291,'/shipping'),
(916237,'2014-11-26 18:04:48',372296,'/lander-5'),
(916238,'2014-11-26 18:05:16',372292,'/the-forever-love-bear'),
(916239,'2014-11-26 18:05:28',372289,'/billing-2'),
(916240,'2014-11-26 18:05:30',372291,'/billing-2'),
(916241,'2014-11-26 18:06:07',372297,'/home'),
(916242,'2014-11-26 18:06:32',372297,'/products'),
(916243,'2014-11-26 18:07:44',372293,'/the-original-mr-fuzzy'),
(916244,'2014-11-26 18:07:58',372296,'/products'),
(916245,'2014-11-26 18:08:42',372295,'/products'),
(916246,'2014-11-26 18:09:06',372291,'/thank-you-for-your-order'),
(916247,'2014-11-26 18:09:29',372289,'/thank-you-for-your-order'),
(916248,'2014-11-26 18:09:34',372295,'/the-original-mr-fuzzy'),
(916249,'2014-11-26 18:16:07',372298,'/home'),
(916250,'2014-11-26 18:18:37',372299,'/lander-3'),
(916251,'2014-11-26 18:22:57',372300,'/lander-5'),
(916252,'2014-11-26 18:23:55',372301,'/home'),
(916253,'2014-11-26 18:25:07',372300,'/products'),
(916254,'2014-11-26 18:25:59',372301,'/products'),
(916255,'2014-11-26 18:28:47',372302,'/lander-3'),
(916256,'2014-11-26 18:28:58',372300,'/the-original-mr-fuzzy'),
(916257,'2014-11-26 18:29:09',372301,'/the-original-mr-fuzzy'),
(916258,'2014-11-26 18:29:13',372302,'/products'),
(916259,'2014-11-26 18:31:28',372303,'/lander-5'),
(916260,'2014-11-26 18:32:54',372301,'/cart'),
(916261,'2014-11-26 18:33:00',372304,'/lander-5'),
(916262,'2014-11-26 18:34:40',372305,'/lander-3'),
(916263,'2014-11-26 18:37:05',372306,'/home'),
(916264,'2014-11-26 18:37:14',372307,'/lander-5'),
(916265,'2014-11-26 18:38:01',372307,'/products'),
(916266,'2014-11-26 18:38:16',372308,'/lander-5'),
(916267,'2014-11-26 18:39:23',372309,'/lander-2'),
(916268,'2014-11-26 18:41:02',372310,'/home'),
(916269,'2014-11-26 18:41:23',372306,'/products'),
(916270,'2014-11-26 18:42:13',372311,'/lander-3'),
(916271,'2014-11-26 18:45:22',372306,'/the-original-mr-fuzzy'),
(916272,'2014-11-26 18:46:22',372310,'/products'),
(916273,'2014-11-26 18:46:43',372306,'/cart'),
(916274,'2014-11-26 18:49:14',372312,'/home'),
(916275,'2014-11-26 18:50:34',372306,'/shipping'),
(916276,'2014-11-26 18:51:08',372313,'/lander-5'),
(916277,'2014-11-26 18:51:47',372314,'/lander-5'),
(916278,'2014-11-26 18:52:08',372315,'/lander-3'),
(916279,'2014-11-26 18:53:13',372306,'/billing-2'),
(916280,'2014-11-26 18:53:18',372314,'/products'),
(916281,'2014-11-26 18:53:49',372316,'/lander-5'),
(916282,'2014-11-26 18:53:50',372317,'/lander-3'),
(916283,'2014-11-26 18:54:46',372313,'/products'),
(916284,'2014-11-26 18:54:49',372312,'/products'),
(916285,'2014-11-26 18:55:23',372315,'/products'),
(916286,'2014-11-26 18:56:12',372312,'/the-original-mr-fuzzy'),
(916287,'2014-11-26 18:57:17',372318,'/lander-5'),
(916288,'2014-11-26 18:57:40',372319,'/lander-3'),
(916289,'2014-11-26 18:58:17',372313,'/the-original-mr-fuzzy'),
(916290,'2014-11-26 18:58:17',372318,'/products'),
(916291,'2014-11-26 18:58:27',372320,'/lander-5'),
(916292,'2014-11-26 18:58:36',372312,'/cart'),
(916293,'2014-11-26 19:00:02',372321,'/lander-5'),
(916294,'2014-11-26 19:00:48',372322,'/lander-5'),
(916295,'2014-11-26 19:00:59',372323,'/lander-5'),
(916296,'2014-11-26 19:01:37',372324,'/home'),
(916297,'2014-11-26 19:01:39',372325,'/lander-3'),
(916298,'2014-11-26 19:02:09',372325,'/products'),
(916299,'2014-11-26 19:02:11',372313,'/cart'),
(916300,'2014-11-26 19:02:38',372318,'/the-original-mr-fuzzy'),
(916301,'2014-11-26 19:02:38',372321,'/products'),
(916302,'2014-11-26 19:03:01',372322,'/products'),
(916303,'2014-11-26 19:03:04',372324,'/products'),
(916304,'2014-11-26 19:03:33',372318,'/cart'),
(916305,'2014-11-26 19:03:46',372323,'/products'),
(916306,'2014-11-26 19:04:18',372324,'/the-original-mr-fuzzy'),
(916307,'2014-11-26 19:04:25',372318,'/shipping'),
(916308,'2014-11-26 19:04:46',372321,'/the-original-mr-fuzzy'),
(916309,'2014-11-26 19:04:48',372322,'/the-original-mr-fuzzy'),
(916310,'2014-11-26 19:05:12',372326,'/lander-5'),
(916311,'2014-11-26 19:05:27',372313,'/shipping'),
(916312,'2014-11-26 19:05:46',372325,'/the-original-mr-fuzzy'),
(916313,'2014-11-26 19:06:01',372323,'/the-original-mr-fuzzy'),
(916314,'2014-11-26 19:07:09',372313,'/billing-2'),
(916315,'2014-11-26 19:07:34',372318,'/billing-2'),
(916316,'2014-11-26 19:07:40',372327,'/lander-5'),
(916317,'2014-11-26 19:07:43',372324,'/cart'),
(916318,'2014-11-26 19:08:44',372325,'/cart'),
(916319,'2014-11-26 19:09:09',372328,'/home'),
(916320,'2014-11-26 19:10:06',372325,'/shipping'),
(916321,'2014-11-26 19:10:37',372329,'/home'),
(916322,'2014-11-26 19:10:53',372330,'/home'),
(916323,'2014-11-26 19:11:41',372325,'/billing-2'),
(916324,'2014-11-26 19:12:02',372329,'/products'),
(916325,'2014-11-26 19:12:32',372313,'/thank-you-for-your-order'),
(916326,'2014-11-26 19:12:44',372318,'/thank-you-for-your-order'),
(916327,'2014-11-26 19:12:56',372329,'/the-original-mr-fuzzy'),
(916328,'2014-11-26 19:13:14',372330,'/products'),
(916329,'2014-11-26 19:13:26',372329,'/cart'),
(916330,'2014-11-26 19:14:26',372331,'/lander-3'),
(916331,'2014-11-26 19:15:37',372332,'/lander-5'),
(916332,'2014-11-26 19:17:22',372333,'/lander-5'),
(916333,'2014-11-26 19:19:28',372334,'/lander-5'),
(916334,'2014-11-26 19:19:39',372335,'/lander-3'),
(916335,'2014-11-26 19:19:42',372336,'/home'),
(916336,'2014-11-26 19:19:45',372337,'/lander-3'),
(916337,'2014-11-26 19:20:46',372332,'/products'),
(916338,'2014-11-26 19:21:10',372338,'/lander-5'),
(916339,'2014-11-26 19:22:12',372339,'/lander-3'),
(916340,'2014-11-26 19:22:57',372332,'/the-original-mr-fuzzy'),
(916341,'2014-11-26 19:24:32',372336,'/products'),
(916342,'2014-11-26 19:25:04',372339,'/products'),
(916343,'2014-11-26 19:25:18',372335,'/products'),
(916344,'2014-11-26 19:25:28',372339,'/the-original-mr-fuzzy'),
(916345,'2014-11-26 19:25:56',372339,'/cart'),
(916346,'2014-11-26 19:26:15',372340,'/home'),
(916347,'2014-11-26 19:26:49',372336,'/the-original-mr-fuzzy'),
(916348,'2014-11-26 19:28:53',372335,'/the-original-mr-fuzzy'),
(916349,'2014-11-26 19:28:53',372341,'/lander-5'),
(916350,'2014-11-26 19:29:16',372342,'/home'),
(916351,'2014-11-26 19:31:06',372340,'/products'),
(916352,'2014-11-26 19:32:25',372342,'/products'),
(916353,'2014-11-26 19:33:43',372341,'/products'),
(916354,'2014-11-26 19:34:52',372340,'/the-original-mr-fuzzy'),
(916355,'2014-11-26 19:35:30',372343,'/lander-3'),
(916356,'2014-11-26 19:35:47',372344,'/home'),
(916357,'2014-11-26 19:36:53',372345,'/lander-5'),
(916358,'2014-11-26 19:37:25',372345,'/products'),
(916359,'2014-11-26 19:37:50',372341,'/the-original-mr-fuzzy'),
(916360,'2014-11-26 19:38:20',372346,'/home'),
(916361,'2014-11-26 19:43:06',372347,'/home'),
(916362,'2014-11-26 19:45:13',372348,'/home'),
(916363,'2014-11-26 19:48:40',372349,'/lander-3'),
(916364,'2014-11-26 19:51:35',372350,'/home'),
(916365,'2014-11-26 19:53:42',372351,'/lander-5'),
(916366,'2014-11-26 19:53:47',372350,'/products'),
(916367,'2014-11-26 19:56:59',372352,'/lander-2'),
(916368,'2014-11-26 19:57:28',372353,'/lander-3'),
(916369,'2014-11-26 19:57:29',372354,'/lander-5'),
(916370,'2014-11-26 19:57:40',372355,'/lander-5'),
(916371,'2014-11-26 19:57:59',372356,'/home'),
(916372,'2014-11-26 19:58:38',372351,'/products'),
(916373,'2014-11-26 19:58:46',372354,'/products'),
(916374,'2014-11-26 19:59:38',372357,'/lander-5'),
(916375,'2014-11-26 19:59:45',372353,'/products'),
(916376,'2014-11-26 20:00:23',372358,'/home'),
(916377,'2014-11-26 20:00:51',372355,'/products'),
(916378,'2014-11-26 20:01:11',372354,'/the-original-mr-fuzzy'),
(916379,'2014-11-26 20:01:16',372353,'/the-birthday-sugar-panda'),
(916380,'2014-11-26 20:01:42',372353,'/cart'),
(916381,'2014-11-26 20:02:37',372359,'/home'),
(916382,'2014-11-26 20:03:13',372351,'/the-original-mr-fuzzy'),
(916383,'2014-11-26 20:03:44',372355,'/the-original-mr-fuzzy'),
(916384,'2014-11-26 20:04:29',372359,'/products'),
(916385,'2014-11-26 20:04:53',372357,'/products'),
(916386,'2014-11-26 20:05:36',372353,'/shipping'),
(916387,'2014-11-26 20:06:40',372353,'/billing-2'),
(916388,'2014-11-26 20:07:21',372357,'/the-original-mr-fuzzy'),
(916389,'2014-11-26 20:07:55',372359,'/the-forever-love-bear'),
(916390,'2014-11-26 20:08:48',372360,'/lander-2'),
(916391,'2014-11-26 20:10:09',372361,'/lander-5'),
(916392,'2014-11-26 20:10:34',372353,'/thank-you-for-your-order'),
(916393,'2014-11-26 20:11:22',372357,'/cart'),
(916394,'2014-11-26 20:11:56',372362,'/lander-5'),
(916395,'2014-11-26 20:12:08',372357,'/shipping'),
(916396,'2014-11-26 20:12:12',372363,'/lander-5'),
(916397,'2014-11-26 20:13:43',372364,'/home'),
(916398,'2014-11-26 20:15:14',372363,'/products'),
(916399,'2014-11-26 20:15:16',372361,'/products'),
(916400,'2014-11-26 20:15:18',372357,'/billing-2'),
(916401,'2014-11-26 20:15:20',372365,'/lander-5'),
(916402,'2014-11-26 20:15:33',372362,'/products'),
(916403,'2014-11-26 20:15:57',372361,'/the-original-mr-fuzzy'),
(916404,'2014-11-26 20:16:54',372363,'/the-birthday-sugar-panda'),
(916405,'2014-11-26 20:19:40',372361,'/cart'),
(916406,'2014-11-26 20:21:02',372366,'/lander-5'),
(916407,'2014-11-26 20:22:02',372367,'/lander-5'),
(916408,'2014-11-26 20:22:49',372368,'/lander-5'),
(916409,'2014-11-26 20:23:58',372368,'/products'),
(916410,'2014-11-26 20:24:02',372369,'/lander-3'),
(916411,'2014-11-26 20:24:24',372366,'/products'),
(916412,'2014-11-26 20:26:04',372366,'/the-original-mr-fuzzy'),
(916413,'2014-11-26 20:26:07',372370,'/lander-5'),
(916414,'2014-11-26 20:26:24',372369,'/products'),
(916415,'2014-11-26 20:27:03',372368,'/the-original-mr-fuzzy'),
(916416,'2014-11-26 20:28:05',372368,'/cart'),
(916417,'2014-11-26 20:28:36',372366,'/cart'),
(916418,'2014-11-26 20:29:27',372371,'/home'),
(916419,'2014-11-26 20:30:47',372368,'/shipping'),
(916420,'2014-11-26 20:31:06',372366,'/shipping'),
(916421,'2014-11-26 20:31:24',372368,'/billing-2'),
(916422,'2014-11-26 20:32:54',372371,'/products'),
(916423,'2014-11-26 20:34:12',372371,'/the-original-mr-fuzzy'),
(916424,'2014-11-26 20:34:51',372368,'/thank-you-for-your-order'),
(916425,'2014-11-26 20:35:48',372372,'/home'),
(916426,'2014-11-26 20:37:10',372373,'/lander-2'),
(916427,'2014-11-26 20:40:08',372374,'/lander-3'),
(916428,'2014-11-26 20:40:18',372372,'/products'),
(916429,'2014-11-26 20:41:44',372375,'/lander-5'),
(916430,'2014-11-26 20:44:06',372375,'/products'),
(916431,'2014-11-26 20:45:32',372375,'/the-original-mr-fuzzy'),
(916432,'2014-11-26 20:45:51',372376,'/lander-2'),
(916433,'2014-11-26 20:46:26',372377,'/lander-5'),
(916434,'2014-11-26 20:46:29',372378,'/lander-5'),
(916435,'2014-11-26 20:46:37',372379,'/lander-5'),
(916436,'2014-11-26 20:47:51',372378,'/products'),
(916437,'2014-11-26 20:47:52',372380,'/home'),
(916438,'2014-11-26 20:50:21',372379,'/products'),
(916439,'2014-11-26 20:50:23',372376,'/products'),
(916440,'2014-11-26 20:50:23',372380,'/products'),
(916441,'2014-11-26 20:52:09',372379,'/the-original-mr-fuzzy'),
(916442,'2014-11-26 20:52:58',372381,'/lander-5'),
(916443,'2014-11-26 20:53:00',372379,'/cart'),
(916444,'2014-11-26 20:53:25',372376,'/the-original-mr-fuzzy'),
(916445,'2014-11-26 20:53:51',372382,'/lander-5'),
(916446,'2014-11-26 20:54:24',372380,'/the-original-mr-fuzzy'),
(916447,'2014-11-26 20:55:05',372379,'/shipping'),
(916448,'2014-11-26 20:56:03',372381,'/products'),
(916449,'2014-11-26 20:57:07',372379,'/billing-2'),
(916450,'2014-11-26 20:58:45',372382,'/products'),
(916451,'2014-11-26 20:59:56',372382,'/the-original-mr-fuzzy'),
(916452,'2014-11-26 21:02:05',372379,'/thank-you-for-your-order'),
(916453,'2014-11-26 21:04:07',372383,'/lander-5'),
(916454,'2014-11-26 21:06:21',372384,'/lander-5'),
(916455,'2014-11-26 21:06:50',372385,'/home'),
(916456,'2014-11-26 21:06:58',372384,'/products'),
(916457,'2014-11-26 21:07:28',372383,'/products'),
(916458,'2014-11-26 21:08:36',372386,'/lander-5'),
(916459,'2014-11-26 21:08:50',372385,'/products'),
(916460,'2014-11-26 21:09:07',372386,'/products'),
(916461,'2014-11-26 21:09:10',372387,'/lander-3'),
(916462,'2014-11-26 21:09:27',372384,'/the-birthday-sugar-panda'),
(916463,'2014-11-26 21:10:06',372388,'/lander-5'),
(916464,'2014-11-26 21:10:12',372389,'/lander-5'),
(916465,'2014-11-26 21:10:21',372390,'/home'),
(916466,'2014-11-26 21:10:35',372388,'/products'),
(916467,'2014-11-26 21:11:09',372391,'/home'),
(916468,'2014-11-26 21:11:13',372392,'/lander-3'),
(916469,'2014-11-26 21:11:51',372393,'/home'),
(916470,'2014-11-26 21:13:01',372385,'/the-original-mr-fuzzy'),
(916471,'2014-11-26 21:13:17',372394,'/lander-5'),
(916472,'2014-11-26 21:13:38',372393,'/products'),
(916473,'2014-11-26 21:14:43',372392,'/products'),
(916474,'2014-11-26 21:14:47',372395,'/lander-5'),
(916475,'2014-11-26 21:15:03',372389,'/products'),
(916476,'2014-11-26 21:15:25',372390,'/products'),
(916477,'2014-11-26 21:15:51',372390,'/the-birthday-sugar-panda'),
(916478,'2014-11-26 21:16:04',372396,'/lander-5'),
(916479,'2014-11-26 21:16:36',372392,'/the-original-mr-fuzzy'),
(916480,'2014-11-26 21:17:06',372393,'/the-forever-love-bear'),
(916481,'2014-11-26 21:17:49',372393,'/cart'),
(916482,'2014-11-26 21:19:28',372389,'/the-original-mr-fuzzy'),
(916483,'2014-11-26 21:19:50',372393,'/shipping'),
(916484,'2014-11-26 21:19:51',372395,'/products'),
(916485,'2014-11-26 21:20:12',372389,'/cart'),
(916486,'2014-11-26 21:20:48',372397,'/home'),
(916487,'2014-11-26 21:21:11',372398,'/lander-5'),
(916488,'2014-11-26 21:21:16',372397,'/products'),
(916489,'2014-11-26 21:22:16',372399,'/lander-3'),
(916490,'2014-11-26 21:22:25',372395,'/the-forever-love-bear'),
(916491,'2014-11-26 21:22:39',372398,'/products'),
(916492,'2014-11-26 21:22:43',372399,'/products'),
(916493,'2014-11-26 21:23:21',372395,'/cart'),
(916494,'2014-11-26 21:23:29',372397,'/the-original-mr-fuzzy'),
(916495,'2014-11-26 21:25:48',372398,'/the-original-mr-fuzzy'),
(916496,'2014-11-26 21:26:52',372395,'/shipping'),
(916497,'2014-11-26 21:27:06',372399,'/the-original-mr-fuzzy'),
(916498,'2014-11-26 21:28:58',372395,'/billing-2'),
(916499,'2014-11-26 21:29:11',372399,'/cart'),
(916500,'2014-11-26 21:32:31',372395,'/thank-you-for-your-order'),
(916501,'2014-11-26 21:36:48',372400,'/lander-5'),
(916502,'2014-11-26 21:43:10',372401,'/home'),
(916503,'2014-11-26 21:43:24',372402,'/home'),
(916504,'2014-11-26 21:44:26',372403,'/lander-2'),
(916505,'2014-11-26 21:47:11',372401,'/products'),
(916506,'2014-11-26 21:48:20',372404,'/lander-3'),
(916507,'2014-11-26 21:50:37',372401,'/the-forever-love-bear'),
(916508,'2014-11-26 21:54:11',372401,'/cart'),
(916509,'2014-11-26 21:54:37',372401,'/shipping'),
(916510,'2014-11-26 21:55:48',372401,'/billing-2'),
(916511,'2014-11-26 21:55:48',372405,'/lander-2'),
(916512,'2014-11-26 21:56:36',372406,'/lander-3'),
(916513,'2014-11-26 21:57:50',372407,'/lander-5'),
(916514,'2014-11-26 21:58:06',372401,'/thank-you-for-your-order'),
(916515,'2014-11-26 21:58:22',372407,'/products'),
(916516,'2014-11-26 21:58:42',372406,'/products'),
(916517,'2014-11-26 21:59:27',372408,'/home'),
(916518,'2014-11-26 22:00:09',372409,'/lander-5'),
(916519,'2014-11-26 22:02:17',372407,'/the-forever-love-bear'),
(916520,'2014-11-26 22:02:29',372406,'/the-original-mr-fuzzy'),
(916521,'2014-11-26 22:03:04',372410,'/lander-2'),
(916522,'2014-11-26 22:03:11',372407,'/cart'),
(916523,'2014-11-26 22:04:49',372408,'/products'),
(916524,'2014-11-26 22:06:21',372406,'/cart'),
(916525,'2014-11-26 22:08:21',372406,'/shipping'),
(916526,'2014-11-26 22:08:23',372408,'/the-birthday-sugar-panda'),
(916527,'2014-11-26 22:10:33',372406,'/billing-2'),
(916528,'2014-11-26 22:10:57',372411,'/lander-5'),
(916529,'2014-11-26 22:12:31',372411,'/products'),
(916530,'2014-11-26 22:16:05',372406,'/thank-you-for-your-order'),
(916531,'2014-11-26 22:16:30',372412,'/lander-5'),
(916532,'2014-11-26 22:18:11',372412,'/products'),
(916533,'2014-11-26 22:18:38',372413,'/lander-2'),
(916534,'2014-11-26 22:19:36',372412,'/the-birthday-sugar-panda'),
(916535,'2014-11-26 22:20:33',372414,'/home'),
(916536,'2014-11-26 22:22:02',372415,'/lander-5'),
(916537,'2014-11-26 22:23:01',372412,'/cart'),
(916538,'2014-11-26 22:24:09',372416,'/lander-5'),
(916539,'2014-11-26 22:25:10',372417,'/lander-3'),
(916540,'2014-11-26 22:25:54',372416,'/products'),
(916541,'2014-11-26 22:27:08',372415,'/products'),
(916542,'2014-11-26 22:27:43',372415,'/the-original-mr-fuzzy'),
(916543,'2014-11-26 22:28:31',372418,'/lander-5'),
(916544,'2014-11-26 22:28:41',372416,'/the-birthday-sugar-panda'),
(916545,'2014-11-26 22:29:00',372419,'/lander-3'),
(916546,'2014-11-26 22:29:41',372418,'/products'),
(916547,'2014-11-26 22:30:44',372415,'/cart'),
(916548,'2014-11-26 22:31:35',372419,'/products'),
(916549,'2014-11-26 22:31:59',372415,'/shipping'),
(916550,'2014-11-26 22:32:08',372420,'/lander-5'),
(916551,'2014-11-26 22:32:47',372421,'/lander-3'),
(916552,'2014-11-26 22:32:48',372418,'/the-original-mr-fuzzy'),
(916553,'2014-11-26 22:33:16',372415,'/billing-2'),
(916554,'2014-11-26 22:33:28',372422,'/lander-3'),
(916555,'2014-11-26 22:33:34',372418,'/cart'),
(916556,'2014-11-26 22:33:45',372420,'/products'),
(916557,'2014-11-26 22:34:08',372419,'/the-forever-love-bear'),
(916558,'2014-11-26 22:34:59',372423,'/home'),
(916559,'2014-11-26 22:36:53',372420,'/the-original-mr-fuzzy'),
(916560,'2014-11-26 22:37:00',372422,'/products'),
(916561,'2014-11-26 22:37:02',372418,'/shipping'),
(916562,'2014-11-26 22:37:49',372415,'/thank-you-for-your-order'),
(916563,'2014-11-26 22:37:54',372424,'/lander-5'),
(916564,'2014-11-26 22:38:05',372425,'/lander-2'),
(916565,'2014-11-26 22:38:32',372423,'/products'),
(916566,'2014-11-26 22:38:37',372424,'/products'),
(916567,'2014-11-26 22:39:25',372418,'/billing-2'),
(916568,'2014-11-26 22:40:20',372422,'/the-forever-love-bear'),
(916569,'2014-11-26 22:41:10',372423,'/the-birthday-sugar-panda'),
(916570,'2014-11-26 22:41:31',372424,'/the-original-mr-fuzzy'),
(916571,'2014-11-26 22:45:29',372426,'/lander-5'),
(916572,'2014-11-26 22:45:34',372427,'/home'),
(916573,'2014-11-26 22:46:28',372428,'/lander-5'),
(916574,'2014-11-26 22:47:06',372429,'/lander-5'),
(916575,'2014-11-26 22:47:20',372430,'/lander-3'),
(916576,'2014-11-26 22:47:45',372427,'/products'),
(916577,'2014-11-26 22:48:29',372430,'/products'),
(916578,'2014-11-26 22:49:33',372429,'/products'),
(916579,'2014-11-26 22:49:42',372427,'/the-forever-love-bear'),
(916580,'2014-11-26 22:49:44',372431,'/home'),
(916581,'2014-11-26 22:50:20',372429,'/the-forever-love-bear'),
(916582,'2014-11-26 22:50:42',372430,'/the-forever-love-bear'),
(916583,'2014-11-26 22:51:22',372427,'/cart'),
(916584,'2014-11-26 22:52:12',372432,'/lander-2'),
(916585,'2014-11-26 22:53:33',372433,'/lander-3'),
(916586,'2014-11-26 22:53:54',372427,'/shipping'),
(916587,'2014-11-26 22:55:33',372433,'/products'),
(916588,'2014-11-26 22:55:48',372427,'/billing-2'),
(916589,'2014-11-26 22:56:22',372434,'/home'),
(916590,'2014-11-26 22:56:28',372435,'/home'),
(916591,'2014-11-26 22:57:27',372436,'/lander-5'),
(916592,'2014-11-26 22:59:40',372433,'/the-original-mr-fuzzy'),
(916593,'2014-11-26 23:00:25',372437,'/lander-5'),
(916594,'2014-11-26 23:01:37',372433,'/cart'),
(916595,'2014-11-26 23:01:40',372435,'/products'),
(916596,'2014-11-26 23:02:03',372436,'/products'),
(916597,'2014-11-26 23:02:04',372435,'/the-forever-love-bear'),
(916598,'2014-11-26 23:02:44',372435,'/cart'),
(916599,'2014-11-26 23:03:34',372433,'/shipping'),
(916600,'2014-11-26 23:04:31',372435,'/shipping'),
(916601,'2014-11-26 23:04:43',372436,'/the-original-mr-fuzzy'),
(916602,'2014-11-26 23:05:29',372436,'/cart'),
(916603,'2014-11-26 23:05:46',372437,'/products'),
(916604,'2014-11-26 23:06:31',372435,'/billing-2'),
(916605,'2014-11-26 23:08:15',372436,'/shipping'),
(916606,'2014-11-26 23:08:48',372437,'/the-forever-love-bear'),
(916607,'2014-11-26 23:09:19',372436,'/billing-2'),
(916608,'2014-11-26 23:11:11',372438,'/home'),
(916609,'2014-11-26 23:11:51',372438,'/products'),
(916610,'2014-11-26 23:12:06',372435,'/thank-you-for-your-order'),
(916611,'2014-11-26 23:12:35',372436,'/thank-you-for-your-order'),
(916612,'2014-11-26 23:12:56',372439,'/lander-5'),
(916613,'2014-11-26 23:14:07',372440,'/lander-2'),
(916614,'2014-11-26 23:16:18',372441,'/home'),
(916615,'2014-11-26 23:17:35',372441,'/products'),
(916616,'2014-11-26 23:20:07',372441,'/the-birthday-sugar-panda'),
(916617,'2014-11-26 23:21:57',372442,'/lander-5'),
(916618,'2014-11-26 23:23:52',372442,'/products'),
(916619,'2014-11-26 23:24:48',372443,'/lander-3'),
(916620,'2014-11-26 23:27:08',372444,'/lander-5'),
(916621,'2014-11-26 23:27:09',372442,'/the-original-mr-fuzzy'),
(916622,'2014-11-26 23:29:18',372444,'/products'),
(916623,'2014-11-26 23:32:08',372445,'/home'),
(916624,'2014-11-26 23:33:26',372444,'/the-original-mr-fuzzy'),
(916625,'2014-11-26 23:34:49',372444,'/cart'),
(916626,'2014-11-26 23:35:26',372446,'/lander-5'),
(916627,'2014-11-26 23:35:46',372444,'/shipping'),
(916628,'2014-11-26 23:36:34',372445,'/products'),
(916629,'2014-11-26 23:37:21',372446,'/products'),
(916630,'2014-11-26 23:37:41',372444,'/billing-2'),
(916631,'2014-11-26 23:37:57',372446,'/the-original-mr-fuzzy'),
(916632,'2014-11-26 23:38:20',372445,'/the-original-mr-fuzzy'),
(916633,'2014-11-26 23:38:52',372445,'/cart'),
(916634,'2014-11-26 23:40:31',372447,'/home'),
(916635,'2014-11-26 23:44:01',372448,'/lander-5'),
(916636,'2014-11-26 23:47:00',372449,'/home'),
(916637,'2014-11-26 23:49:05',372450,'/lander-5'),
(916638,'2014-11-26 23:53:41',372451,'/lander-5'),
(916639,'2014-11-26 23:54:37',372451,'/products'),
(916640,'2014-11-26 23:54:49',372450,'/products'),
(916641,'2014-11-26 23:56:40',372450,'/the-original-mr-fuzzy'),
(916642,'2014-11-26 23:57:24',372451,'/the-original-mr-fuzzy'),
(916643,'2014-11-26 23:57:27',372452,'/lander-5'),
(916644,'2014-11-27 00:00:10',372453,'/home'),
(916645,'2014-11-27 00:00:44',372454,'/lander-3'),
(916646,'2014-11-27 00:00:47',372455,'/home'),
(916647,'2014-11-27 00:01:38',372456,'/lander-5'),
(916648,'2014-11-27 00:02:00',372455,'/products'),
(916649,'2014-11-27 00:02:04',372453,'/products'),
(916650,'2014-11-27 00:02:08',372452,'/products'),
(916651,'2014-11-27 00:03:14',372455,'/the-original-mr-fuzzy'),
(916652,'2014-11-27 00:05:25',372457,'/lander-3'),
(916653,'2014-11-27 00:05:52',372452,'/the-original-mr-fuzzy'),
(916654,'2014-11-27 00:06:31',372455,'/cart'),
(916655,'2014-11-27 00:06:41',372458,'/home'),
(916656,'2014-11-27 00:07:40',372452,'/cart'),
(916657,'2014-11-27 00:07:48',372459,'/lander-5'),
(916658,'2014-11-27 00:10:56',372457,'/products'),
(916659,'2014-11-27 00:10:58',372452,'/shipping'),
(916660,'2014-11-27 00:14:05',372452,'/billing-2'),
(916661,'2014-11-27 00:14:27',372457,'/the-forever-love-bear'),
(916662,'2014-11-27 00:18:20',372452,'/thank-you-for-your-order'),
(916663,'2014-11-27 00:28:48',372460,'/home'),
(916664,'2014-11-27 00:31:01',372461,'/lander-5'),
(916665,'2014-11-27 00:31:12',372462,'/lander-3'),
(916666,'2014-11-27 00:31:45',372463,'/lander-3'),
(916667,'2014-11-27 00:33:46',372462,'/products'),
(916668,'2014-11-27 00:34:21',372464,'/home'),
(916669,'2014-11-27 00:36:48',372465,'/home'),
(916670,'2014-11-27 00:39:35',372465,'/products'),
(916671,'2014-11-27 00:39:54',372466,'/home'),
(916672,'2014-11-27 00:39:55',372467,'/lander-5'),
(916673,'2014-11-27 00:39:58',372465,'/the-original-mr-fuzzy'),
(916674,'2014-11-27 00:41:04',372468,'/lander-5'),
(916675,'2014-11-27 00:43:16',372467,'/products'),
(916676,'2014-11-27 00:43:19',372465,'/cart'),
(916677,'2014-11-27 00:43:31',372469,'/lander-3'),
(916678,'2014-11-27 00:43:59',372466,'/products'),
(916679,'2014-11-27 00:45:52',372465,'/shipping'),
(916680,'2014-11-27 00:46:09',372467,'/the-birthday-sugar-panda'),
(916681,'2014-11-27 00:47:56',372470,'/lander-5'),
(916682,'2014-11-27 00:48:23',372466,'/the-original-mr-fuzzy'),
(916683,'2014-11-27 00:48:58',372467,'/cart'),
(916684,'2014-11-27 00:51:11',372471,'/lander-5'),
(916685,'2014-11-27 00:51:29',372467,'/shipping'),
(916686,'2014-11-27 00:52:13',372467,'/billing-2'),
(916687,'2014-11-27 00:53:59',372471,'/products'),
(916688,'2014-11-27 00:55:00',372471,'/the-original-mr-fuzzy'),
(916689,'2014-11-27 00:57:55',372467,'/thank-you-for-your-order'),
(916690,'2014-11-27 00:57:59',372472,'/lander-3'),
(916691,'2014-11-27 01:00:17',372472,'/products'),
(916692,'2014-11-27 01:00:50',372472,'/the-original-mr-fuzzy'),
(916693,'2014-11-27 01:04:28',372472,'/cart'),
(916694,'2014-11-27 01:05:31',372472,'/shipping'),
(916695,'2014-11-27 01:16:49',372473,'/lander-5'),
(916696,'2014-11-27 01:19:02',372474,'/home'),
(916697,'2014-11-27 01:19:06',372475,'/lander-5'),
(916698,'2014-11-27 01:20:28',372473,'/products'),
(916699,'2014-11-27 01:21:39',372476,'/lander-5'),
(916700,'2014-11-27 01:23:10',372477,'/lander-5'),
(916701,'2014-11-27 01:24:23',372473,'/the-original-mr-fuzzy'),
(916702,'2014-11-27 01:25:40',372477,'/products'),
(916703,'2014-11-27 01:25:40',372478,'/lander-5'),
(916704,'2014-11-27 01:26:24',372473,'/cart'),
(916705,'2014-11-27 01:27:10',372479,'/home'),
(916706,'2014-11-27 01:27:19',372473,'/shipping'),
(916707,'2014-11-27 01:27:51',372478,'/products'),
(916708,'2014-11-27 01:29:05',372478,'/the-original-mr-fuzzy'),
(916709,'2014-11-27 01:30:04',372473,'/billing-2'),
(916710,'2014-11-27 01:30:05',372477,'/the-original-mr-fuzzy'),
(916711,'2014-11-27 01:32:20',372479,'/products'),
(916712,'2014-11-27 01:32:28',372477,'/cart'),
(916713,'2014-11-27 01:32:33',372480,'/home'),
(916714,'2014-11-27 01:33:27',372481,'/home'),
(916715,'2014-11-27 01:33:32',372477,'/shipping'),
(916716,'2014-11-27 01:33:50',372479,'/the-original-mr-fuzzy'),
(916717,'2014-11-27 01:34:50',372473,'/thank-you-for-your-order'),
(916718,'2014-11-27 01:36:01',372477,'/billing-2'),
(916719,'2014-11-27 01:36:05',372482,'/lander-5'),
(916720,'2014-11-27 01:36:58',372477,'/thank-you-for-your-order'),
(916721,'2014-11-27 01:37:24',372480,'/products'),
(916722,'2014-11-27 01:38:23',372481,'/products'),
(916723,'2014-11-27 01:38:54',372482,'/products'),
(916724,'2014-11-27 01:41:56',372481,'/the-original-mr-fuzzy'),
(916725,'2014-11-27 01:42:29',372483,'/lander-3'),
(916726,'2014-11-27 01:43:04',372482,'/the-birthday-sugar-panda'),
(916727,'2014-11-27 01:43:26',372484,'/lander-5'),
(916728,'2014-11-27 01:43:46',372481,'/cart'),
(916729,'2014-11-27 01:44:38',372482,'/cart'),
(916730,'2014-11-27 01:44:39',372484,'/products'),
(916731,'2014-11-27 01:45:20',372485,'/home'),
(916732,'2014-11-27 01:45:28',372482,'/shipping'),
(916733,'2014-11-27 01:46:05',372481,'/shipping'),
(916734,'2014-11-27 01:46:56',372485,'/products'),
(916735,'2014-11-27 01:47:01',372481,'/billing-2'),
(916736,'2014-11-27 01:48:09',372482,'/billing-2'),
(916737,'2014-11-27 01:49:02',372486,'/lander-3'),
(916738,'2014-11-27 01:55:47',372487,'/lander-2'),
(916739,'2014-11-27 02:01:07',372487,'/products'),
(916740,'2014-11-27 02:02:14',372487,'/the-birthday-sugar-panda'),
(916741,'2014-11-27 02:04:08',372487,'/cart'),
(916742,'2014-11-27 02:04:38',372487,'/shipping'),
(916743,'2014-11-27 02:06:13',372487,'/billing-2'),
(916744,'2014-11-27 02:12:15',372488,'/lander-5'),
(916745,'2014-11-27 02:14:46',372488,'/products'),
(916746,'2014-11-27 02:16:27',372488,'/the-original-mr-fuzzy'),
(916747,'2014-11-27 02:17:47',372489,'/lander-5'),
(916748,'2014-11-27 02:19:50',372490,'/lander-5'),
(916749,'2014-11-27 02:21:34',372489,'/products'),
(916750,'2014-11-27 02:21:55',372489,'/the-original-mr-fuzzy'),
(916751,'2014-11-27 02:22:40',372489,'/cart'),
(916752,'2014-11-27 02:24:22',372491,'/lander-5'),
(916753,'2014-11-27 02:25:12',372492,'/lander-5'),
(916754,'2014-11-27 02:26:13',372493,'/home'),
(916755,'2014-11-27 02:26:32',372494,'/lander-3'),
(916756,'2014-11-27 02:29:18',372492,'/products'),
(916757,'2014-11-27 02:29:21',372491,'/products'),
(916758,'2014-11-27 02:30:16',372491,'/the-original-mr-fuzzy'),
(916759,'2014-11-27 02:30:24',372494,'/products'),
(916760,'2014-11-27 02:31:32',372493,'/products'),
(916761,'2014-11-27 02:31:33',372491,'/cart'),
(916762,'2014-11-27 02:31:51',372495,'/lander-5'),
(916763,'2014-11-27 02:32:32',372492,'/the-original-mr-fuzzy'),
(916764,'2014-11-27 02:33:28',372494,'/the-original-mr-fuzzy'),
(916765,'2014-11-27 02:34:49',372491,'/shipping'),
(916766,'2014-11-27 02:35:54',372493,'/the-forever-love-bear'),
(916767,'2014-11-27 02:35:56',372496,'/home'),
(916768,'2014-11-27 02:36:31',372497,'/lander-5'),
(916769,'2014-11-27 02:37:12',372491,'/billing-2'),
(916770,'2014-11-27 02:37:21',372495,'/products'),
(916771,'2014-11-27 02:39:16',372496,'/products'),
(916772,'2014-11-27 02:39:21',372495,'/the-original-mr-fuzzy'),
(916773,'2014-11-27 02:39:39',372493,'/cart'),
(916774,'2014-11-27 02:39:48',372496,'/the-original-mr-fuzzy'),
(916775,'2014-11-27 02:40:48',372497,'/products'),
(916776,'2014-11-27 02:41:38',372497,'/the-original-mr-fuzzy'),
(916777,'2014-11-27 02:42:52',372495,'/cart'),
(916778,'2014-11-27 02:43:24',372493,'/shipping'),
(916779,'2014-11-27 02:44:28',372493,'/billing-2'),
(916780,'2014-11-27 02:46:49',372498,'/lander-3'),
(916781,'2014-11-27 02:50:02',372493,'/thank-you-for-your-order'),
(916782,'2014-11-27 03:21:14',372499,'/lander-5'),
(916783,'2014-11-27 03:21:54',372499,'/products'),
(916784,'2014-11-27 03:24:11',372499,'/the-birthday-sugar-panda'),
(916785,'2014-11-27 03:25:22',372500,'/lander-5'),
(916786,'2014-11-27 03:29:41',372500,'/products'),
(916787,'2014-11-27 03:32:26',372501,'/lander-5'),
(916788,'2014-11-27 03:33:19',372502,'/lander-5'),
(916789,'2014-11-27 03:33:58',372500,'/the-original-mr-fuzzy'),
(916790,'2014-11-27 03:34:15',372502,'/products'),
(916791,'2014-11-27 03:34:56',372503,'/lander-3'),
(916792,'2014-11-27 03:35:17',372502,'/the-original-mr-fuzzy'),
(916793,'2014-11-27 03:36:14',372500,'/cart'),
(916794,'2014-11-27 03:39:09',372503,'/products'),
(916795,'2014-11-27 03:39:19',372502,'/cart'),
(916796,'2014-11-27 03:40:11',372504,'/lander-5'),
(916797,'2014-11-27 03:41:05',372504,'/products'),
(916798,'2014-11-27 03:42:00',372504,'/the-birthday-sugar-panda'),
(916799,'2014-11-27 03:44:00',372504,'/cart'),
(916800,'2014-11-27 03:45:25',372504,'/shipping'),
(916801,'2014-11-27 03:46:08',372504,'/billing-2'),
(916802,'2014-11-27 03:50:01',372505,'/lander-5'),
(916803,'2014-11-27 03:52:49',372505,'/products'),
(916804,'2014-11-27 03:54:05',372505,'/the-forever-love-bear'),
(916805,'2014-11-27 03:55:04',372506,'/lander-3'),
(916806,'2014-11-27 03:58:46',372507,'/lander-3'),
(916807,'2014-11-27 04:02:02',372507,'/products'),
(916808,'2014-11-27 04:05:19',372507,'/the-original-mr-fuzzy'),
(916809,'2014-11-27 04:21:53',372508,'/lander-5'),
(916810,'2014-11-27 04:25:12',372508,'/products'),
(916811,'2014-11-27 04:28:47',372508,'/the-original-mr-fuzzy'),
(916812,'2014-11-27 04:29:53',372508,'/cart'),
(916813,'2014-11-27 04:32:25',372509,'/lander-5'),
(916814,'2014-11-27 04:32:32',372508,'/shipping'),
(916815,'2014-11-27 04:34:15',372509,'/products'),
(916816,'2014-11-27 04:35:31',372508,'/billing-2'),
(916817,'2014-11-27 04:37:36',372509,'/the-original-mr-fuzzy'),
(916818,'2014-11-27 04:40:22',372509,'/cart'),
(916819,'2014-11-27 04:52:19',372510,'/lander-2'),
(916820,'2014-11-27 04:53:24',372510,'/products'),
(916821,'2014-11-27 04:54:00',372511,'/lander-5'),
(916822,'2014-11-27 04:54:58',372512,'/home'),
(916823,'2014-11-27 04:58:28',372512,'/products'),
(916824,'2014-11-27 04:59:07',372511,'/products'),
(916825,'2014-11-27 04:59:22',372512,'/the-birthday-sugar-panda'),
(916826,'2014-11-27 05:00:28',372511,'/the-forever-love-bear'),
(916827,'2014-11-27 05:03:15',372511,'/cart'),
(916828,'2014-11-27 05:04:46',372511,'/shipping'),
(916829,'2014-11-27 05:05:33',372511,'/billing-2'),
(916830,'2014-11-27 05:09:05',372511,'/thank-you-for-your-order'),
(916831,'2014-11-27 05:15:10',372513,'/home'),
(916832,'2014-11-27 05:15:15',372514,'/lander-5'),
(916833,'2014-11-27 05:17:32',372515,'/lander-5'),
(916834,'2014-11-27 05:19:59',372516,'/lander-3'),
(916835,'2014-11-27 05:20:19',372515,'/products'),
(916836,'2014-11-27 05:20:46',372517,'/lander-5'),
(916837,'2014-11-27 05:21:08',372517,'/products'),
(916838,'2014-11-27 05:24:55',372515,'/the-original-mr-fuzzy'),
(916839,'2014-11-27 05:26:31',372515,'/cart'),
(916840,'2014-11-27 05:28:47',372518,'/lander-3'),
(916841,'2014-11-27 05:29:24',372515,'/shipping'),
(916842,'2014-11-27 05:29:50',372515,'/billing-2'),
(916843,'2014-11-27 05:30:14',372519,'/lander-5'),
(916844,'2014-11-27 05:33:32',372518,'/products'),
(916845,'2014-11-27 05:35:09',372520,'/lander-5'),
(916846,'2014-11-27 05:35:30',372515,'/thank-you-for-your-order'),
(916847,'2014-11-27 05:35:38',372520,'/products'),
(916848,'2014-11-27 05:38:01',372520,'/the-original-mr-fuzzy'),
(916849,'2014-11-27 05:38:13',372521,'/lander-3'),
(916850,'2014-11-27 05:40:02',372522,'/lander-5'),
(916851,'2014-11-27 05:40:15',372521,'/products'),
(916852,'2014-11-27 05:41:18',372523,'/home'),
(916853,'2014-11-27 05:42:34',372521,'/the-original-mr-fuzzy'),
(916854,'2014-11-27 05:44:18',372524,'/home'),
(916855,'2014-11-27 05:44:28',372522,'/products'),
(916856,'2014-11-27 05:45:25',372521,'/cart'),
(916857,'2014-11-27 05:45:33',372524,'/products'),
(916858,'2014-11-27 05:46:11',372523,'/products'),
(916859,'2014-11-27 05:46:24',372525,'/lander-3'),
(916860,'2014-11-27 05:46:26',372526,'/home'),
(916861,'2014-11-27 05:46:27',372523,'/the-original-mr-fuzzy'),
(916862,'2014-11-27 05:47:11',372527,'/home'),
(916863,'2014-11-27 05:47:28',372524,'/the-original-mr-fuzzy'),
(916864,'2014-11-27 05:47:46',372521,'/shipping'),
(916865,'2014-11-27 05:48:13',372523,'/cart'),
(916866,'2014-11-27 05:48:36',372522,'/the-original-mr-fuzzy'),
(916867,'2014-11-27 05:49:43',372527,'/products'),
(916868,'2014-11-27 05:51:01',372523,'/shipping'),
(916869,'2014-11-27 05:53:48',372527,'/the-original-mr-fuzzy'),
(916870,'2014-11-27 05:56:18',372528,'/lander-5'),
(916871,'2014-11-27 05:58:25',372529,'/lander-3'),
(916872,'2014-11-27 05:59:33',372529,'/products'),
(916873,'2014-11-27 06:00:39',372530,'/lander-5'),
(916874,'2014-11-27 06:00:45',372528,'/products'),
(916875,'2014-11-27 06:01:37',372531,'/lander-5'),
(916876,'2014-11-27 06:01:48',372532,'/lander-3'),
(916877,'2014-11-27 06:01:55',372528,'/the-original-mr-fuzzy'),
(916878,'2014-11-27 06:02:10',372533,'/lander-5'),
(916879,'2014-11-27 06:02:43',372530,'/products'),
(916880,'2014-11-27 06:02:46',372534,'/lander-5'),
(916881,'2014-11-27 06:02:50',372533,'/products'),
(916882,'2014-11-27 06:04:54',372530,'/the-original-mr-fuzzy'),
(916883,'2014-11-27 06:05:25',372528,'/cart'),
(916884,'2014-11-27 06:05:37',372533,'/the-original-mr-fuzzy'),
(916885,'2014-11-27 06:06:26',372533,'/cart'),
(916886,'2014-11-27 06:08:24',372528,'/shipping'),
(916887,'2014-11-27 06:09:04',372533,'/shipping'),
(916888,'2014-11-27 06:10:49',372533,'/billing-2'),
(916889,'2014-11-27 06:10:50',372528,'/billing-2'),
(916890,'2014-11-27 06:12:22',372528,'/thank-you-for-your-order'),
(916891,'2014-11-27 06:12:57',372535,'/lander-3'),
(916892,'2014-11-27 06:15:12',372536,'/lander-5'),
(916893,'2014-11-27 06:16:34',372533,'/thank-you-for-your-order'),
(916894,'2014-11-27 06:17:28',372537,'/lander-5'),
(916895,'2014-11-27 06:19:18',372538,'/lander-5'),
(916896,'2014-11-27 06:21:41',372539,'/lander-5'),
(916897,'2014-11-27 06:22:16',372540,'/lander-5'),
(916898,'2014-11-27 06:22:53',372541,'/home'),
(916899,'2014-11-27 06:24:03',372539,'/products'),
(916900,'2014-11-27 06:24:11',372542,'/lander-5'),
(916901,'2014-11-27 06:26:43',372539,'/the-original-mr-fuzzy'),
(916902,'2014-11-27 06:31:42',372543,'/home'),
(916903,'2014-11-27 06:32:11',372544,'/lander-5'),
(916904,'2014-11-27 06:32:55',372544,'/products'),
(916905,'2014-11-27 06:33:16',372544,'/the-original-mr-fuzzy'),
(916906,'2014-11-27 06:43:05',372545,'/lander-3'),
(916907,'2014-11-27 06:55:54',372546,'/lander-5'),
(916908,'2014-11-27 06:57:23',372547,'/lander-5'),
(916909,'2014-11-27 06:57:48',372548,'/lander-5'),
(916910,'2014-11-27 06:59:59',372549,'/home'),
(916911,'2014-11-27 07:02:34',372548,'/products'),
(916912,'2014-11-27 07:02:47',372547,'/products'),
(916913,'2014-11-27 07:03:57',372549,'/products'),
(916914,'2014-11-27 07:04:52',372548,'/the-forever-love-bear'),
(916915,'2014-11-27 07:05:21',372548,'/cart'),
(916916,'2014-11-27 07:05:21',372549,'/the-forever-love-bear'),
(916917,'2014-11-27 07:05:32',372550,'/lander-3'),
(916918,'2014-11-27 07:08:27',372551,'/lander-5'),
(916919,'2014-11-27 07:08:31',372549,'/cart'),
(916920,'2014-11-27 07:09:15',372548,'/shipping'),
(916921,'2014-11-27 07:09:23',372552,'/lander-5'),
(916922,'2014-11-27 07:09:32',372553,'/lander-3'),
(916923,'2014-11-27 07:09:59',372553,'/products'),
(916924,'2014-11-27 07:10:24',372548,'/billing-2'),
(916925,'2014-11-27 07:10:39',372550,'/products'),
(916926,'2014-11-27 07:11:03',372551,'/products'),
(916927,'2014-11-27 07:13:07',372548,'/thank-you-for-your-order'),
(916928,'2014-11-27 07:13:19',372554,'/lander-5'),
(916929,'2014-11-27 07:14:29',372553,'/the-birthday-sugar-panda'),
(916930,'2014-11-27 07:14:32',372551,'/the-forever-love-bear'),
(916931,'2014-11-27 07:14:53',372550,'/the-birthday-sugar-panda'),
(916932,'2014-11-27 07:15:16',372555,'/lander-5'),
(916933,'2014-11-27 07:15:25',372554,'/products'),
(916934,'2014-11-27 07:16:02',372551,'/cart'),
(916935,'2014-11-27 07:16:11',372553,'/cart'),
(916936,'2014-11-27 07:17:06',372551,'/shipping'),
(916937,'2014-11-27 07:17:54',372550,'/cart'),
(916938,'2014-11-27 07:18:21',372554,'/the-original-mr-fuzzy'),
(916939,'2014-11-27 07:18:22',372550,'/shipping'),
(916940,'2014-11-27 07:18:53',372555,'/products'),
(916941,'2014-11-27 07:19:26',372556,'/lander-3'),
(916942,'2014-11-27 07:19:46',372555,'/the-original-mr-fuzzy'),
(916943,'2014-11-27 07:19:48',372553,'/shipping'),
(916944,'2014-11-27 07:20:01',372551,'/billing-2'),
(916945,'2014-11-27 07:21:28',372550,'/billing-2'),
(916946,'2014-11-27 07:21:28',372557,'/lander-2'),
(916947,'2014-11-27 07:21:53',372553,'/billing-2'),
(916948,'2014-11-27 07:23:21',372558,'/lander-5'),
(916949,'2014-11-27 07:23:25',372559,'/lander-2'),
(916950,'2014-11-27 07:28:12',372560,'/lander-3'),
(916951,'2014-11-27 07:31:19',372561,'/lander-5'),
(916952,'2014-11-27 07:33:10',372562,'/home'),
(916953,'2014-11-27 07:33:55',372563,'/home'),
(916954,'2014-11-27 07:34:37',372564,'/lander-5'),
(916955,'2014-11-27 07:35:38',372562,'/products'),
(916956,'2014-11-27 07:38:05',372565,'/home'),
(916957,'2014-11-27 07:39:53',372562,'/the-original-mr-fuzzy'),
(916958,'2014-11-27 07:40:03',372565,'/products'),
(916959,'2014-11-27 07:40:43',372565,'/the-original-mr-fuzzy'),
(916960,'2014-11-27 07:51:26',372566,'/lander-3'),
(916961,'2014-11-27 07:51:57',372567,'/home'),
(916962,'2014-11-27 07:54:36',372568,'/home'),
(916963,'2014-11-27 07:55:41',372569,'/lander-5'),
(916964,'2014-11-27 07:55:52',372566,'/products'),
(916965,'2014-11-27 07:56:31',372569,'/products'),
(916966,'2014-11-27 07:56:45',372567,'/products'),
(916967,'2014-11-27 07:57:41',372569,'/the-original-mr-fuzzy'),
(916968,'2014-11-27 07:59:11',372567,'/the-original-mr-fuzzy'),
(916969,'2014-11-27 07:59:27',372566,'/the-original-mr-fuzzy'),
(916970,'2014-11-27 08:01:18',372570,'/lander-5'),
(916971,'2014-11-27 08:03:04',372566,'/cart'),
(916972,'2014-11-27 08:04:09',372571,'/lander-5'),
(916973,'2014-11-27 08:05:24',372572,'/lander-5'),
(916974,'2014-11-27 08:05:48',372573,'/lander-5'),
(916975,'2014-11-27 08:06:27',372574,'/lander-5'),
(916976,'2014-11-27 08:06:53',372566,'/shipping'),
(916977,'2014-11-27 08:07:54',372575,'/lander-5'),
(916978,'2014-11-27 08:08:02',372571,'/products'),
(916979,'2014-11-27 08:08:10',372566,'/billing-2'),
(916980,'2014-11-27 08:10:42',372571,'/the-birthday-sugar-panda'),
(916981,'2014-11-27 08:10:55',372574,'/products'),
(916982,'2014-11-27 08:11:35',372573,'/products'),
(916983,'2014-11-27 08:11:54',372575,'/products'),
(916984,'2014-11-27 08:12:22',372573,'/the-original-mr-fuzzy'),
(916985,'2014-11-27 08:12:54',372576,'/lander-5'),
(916986,'2014-11-27 08:13:42',372577,'/lander-5'),
(916987,'2014-11-27 08:13:59',372573,'/cart'),
(916988,'2014-11-27 08:14:53',372578,'/lander-5'),
(916989,'2014-11-27 08:15:23',372574,'/the-forever-love-bear'),
(916990,'2014-11-27 08:15:48',372574,'/cart'),
(916991,'2014-11-27 08:16:33',372574,'/shipping'),
(916992,'2014-11-27 08:17:07',372576,'/products'),
(916993,'2014-11-27 08:18:29',372579,'/lander-5'),
(916994,'2014-11-27 08:19:01',372580,'/lander-5'),
(916995,'2014-11-27 08:19:12',372579,'/products'),
(916996,'2014-11-27 08:19:12',372581,'/lander-5'),
(916997,'2014-11-27 08:19:13',372576,'/the-original-mr-fuzzy'),
(916998,'2014-11-27 08:19:18',372574,'/billing-2'),
(916999,'2014-11-27 08:19:24',372577,'/products'),
(917000,'2014-11-27 08:19:41',372582,'/home'),
(917001,'2014-11-27 08:19:53',372583,'/lander-2'),
(917002,'2014-11-27 08:20:20',372574,'/thank-you-for-your-order'),
(917003,'2014-11-27 08:20:29',372580,'/products'),
(917004,'2014-11-27 08:20:38',372577,'/the-birthday-sugar-panda'),
(917005,'2014-11-27 08:22:01',372583,'/products'),
(917006,'2014-11-27 08:23:15',372579,'/the-original-mr-fuzzy'),
(917007,'2014-11-27 08:23:30',372580,'/the-original-mr-fuzzy'),
(917008,'2014-11-27 08:24:01',372580,'/cart'),
(917009,'2014-11-27 08:24:05',372584,'/lander-5'),
(917010,'2014-11-27 08:24:15',372582,'/products'),
(917011,'2014-11-27 08:26:10',372585,'/lander-3'),
(917012,'2014-11-27 08:26:23',372583,'/the-original-mr-fuzzy'),
(917013,'2014-11-27 08:26:42',372580,'/shipping'),
(917014,'2014-11-27 08:26:59',372582,'/the-original-mr-fuzzy'),
(917015,'2014-11-27 08:27:18',372583,'/cart'),
(917016,'2014-11-27 08:27:32',372580,'/billing-2'),
(917017,'2014-11-27 08:28:25',372584,'/products'),
(917018,'2014-11-27 08:29:14',372580,'/thank-you-for-your-order'),
(917019,'2014-11-27 08:29:22',372586,'/home'),
(917020,'2014-11-27 08:30:50',372585,'/products'),
(917021,'2014-11-27 08:30:57',372583,'/shipping'),
(917022,'2014-11-27 08:31:23',372585,'/the-forever-love-bear'),
(917023,'2014-11-27 08:32:20',372587,'/lander-5'),
(917024,'2014-11-27 08:32:21',372583,'/billing-2'),
(917025,'2014-11-27 08:32:58',372584,'/the-original-mr-fuzzy'),
(917026,'2014-11-27 08:34:35',372588,'/home'),
(917027,'2014-11-27 08:35:03',372586,'/products'),
(917028,'2014-11-27 08:35:34',372584,'/cart'),
(917029,'2014-11-27 08:37:11',372586,'/the-original-mr-fuzzy'),
(917030,'2014-11-27 08:37:13',372583,'/thank-you-for-your-order'),
(917031,'2014-11-27 08:37:50',372589,'/home'),
(917032,'2014-11-27 08:38:15',372584,'/shipping'),
(917033,'2014-11-27 08:38:39',372590,'/lander-5'),
(917034,'2014-11-27 08:38:43',372589,'/products'),
(917035,'2014-11-27 08:39:13',372591,'/lander-5'),
(917036,'2014-11-27 08:40:14',372590,'/products'),
(917037,'2014-11-27 08:40:40',372592,'/lander-2'),
(917038,'2014-11-27 08:41:12',372593,'/lander-3'),
(917039,'2014-11-27 08:41:36',372591,'/products'),
(917040,'2014-11-27 08:42:16',372594,'/lander-5'),
(917041,'2014-11-27 08:42:24',372592,'/products'),
(917042,'2014-11-27 08:43:43',372595,'/lander-3'),
(917043,'2014-11-27 08:44:10',372592,'/the-birthday-sugar-panda'),
(917044,'2014-11-27 08:45:56',372591,'/the-original-mr-fuzzy'),
(917045,'2014-11-27 08:46:54',372593,'/products'),
(917046,'2014-11-27 08:51:19',372593,'/the-original-mr-fuzzy'),
(917047,'2014-11-27 08:53:41',372596,'/home'),
(917048,'2014-11-27 08:54:40',372597,'/home'),
(917049,'2014-11-27 08:55:43',372596,'/products'),
(917050,'2014-11-27 08:58:09',372597,'/products'),
(917051,'2014-11-27 09:00:51',372598,'/lander-5'),
(917052,'2014-11-27 09:01:24',372597,'/the-original-mr-fuzzy'),
(917053,'2014-11-27 09:01:56',372598,'/products'),
(917054,'2014-11-27 09:03:56',372597,'/cart'),
(917055,'2014-11-27 09:04:44',372598,'/the-original-mr-fuzzy'),
(917056,'2014-11-27 09:05:08',372599,'/lander-2'),
(917057,'2014-11-27 09:05:11',372600,'/lander-5'),
(917058,'2014-11-27 09:05:34',372598,'/cart'),
(917059,'2014-11-27 09:05:39',372601,'/lander-5'),
(917060,'2014-11-27 09:06:10',372602,'/lander-5'),
(917061,'2014-11-27 09:06:10',372603,'/lander-2'),
(917062,'2014-11-27 09:07:44',372598,'/shipping'),
(917063,'2014-11-27 09:08:59',372598,'/billing-2'),
(917064,'2014-11-27 09:11:20',372602,'/products'),
(917065,'2014-11-27 09:12:26',372604,'/lander-3'),
(917066,'2014-11-27 09:15:21',372602,'/the-original-mr-fuzzy'),
(917067,'2014-11-27 09:15:29',372605,'/lander-5'),
(917068,'2014-11-27 09:16:08',372606,'/home'),
(917069,'2014-11-27 09:16:25',372604,'/products'),
(917070,'2014-11-27 09:18:58',372604,'/the-original-mr-fuzzy'),
(917071,'2014-11-27 09:20:21',372607,'/lander-5'),
(917072,'2014-11-27 09:20:53',372606,'/products'),
(917073,'2014-11-27 09:21:08',372608,'/lander-3'),
(917074,'2014-11-27 09:22:24',372604,'/cart'),
(917075,'2014-11-27 09:23:25',372609,'/lander-5'),
(917076,'2014-11-27 09:24:49',372604,'/shipping'),
(917077,'2014-11-27 09:24:56',372609,'/products'),
(917078,'2014-11-27 09:25:48',372610,'/home'),
(917079,'2014-11-27 09:26:03',372607,'/products'),
(917080,'2014-11-27 09:26:05',372611,'/lander-3'),
(917081,'2014-11-27 09:26:29',372607,'/the-original-mr-fuzzy'),
(917082,'2014-11-27 09:27:33',372610,'/products'),
(917083,'2014-11-27 09:28:05',372609,'/the-original-mr-fuzzy'),
(917084,'2014-11-27 09:28:29',372610,'/the-original-mr-fuzzy'),
(917085,'2014-11-27 09:29:06',372612,'/lander-2'),
(917086,'2014-11-27 09:29:38',372612,'/products'),
(917087,'2014-11-27 09:29:47',372607,'/cart'),
(917088,'2014-11-27 09:30:58',372613,'/lander-5'),
(917089,'2014-11-27 09:31:17',372614,'/lander-5'),
(917090,'2014-11-27 09:31:30',372607,'/shipping'),
(917091,'2014-11-27 09:32:37',372613,'/products'),
(917092,'2014-11-27 09:32:45',372615,'/lander-5'),
(917093,'2014-11-27 09:32:57',372616,'/lander-5'),
(917094,'2014-11-27 09:33:26',372612,'/the-original-mr-fuzzy'),
(917095,'2014-11-27 09:33:43',372617,'/home'),
(917096,'2014-11-27 09:33:50',372618,'/lander-3'),
(917097,'2014-11-27 09:35:20',372613,'/the-original-mr-fuzzy'),
(917098,'2014-11-27 09:35:34',372612,'/cart'),
(917099,'2014-11-27 09:35:46',372619,'/lander-5'),
(917100,'2014-11-27 09:35:56',372620,'/lander-3'),
(917101,'2014-11-27 09:36:13',372621,'/lander-5'),
(917102,'2014-11-27 09:36:17',372615,'/products'),
(917103,'2014-11-27 09:38:12',372615,'/the-original-mr-fuzzy'),
(917104,'2014-11-27 09:38:37',372622,'/home'),
(917105,'2014-11-27 09:39:01',372617,'/products'),
(917106,'2014-11-27 09:39:12',372618,'/products'),
(917107,'2014-11-27 09:40:11',372617,'/the-original-mr-fuzzy'),
(917108,'2014-11-27 09:41:11',372619,'/products'),
(917109,'2014-11-27 09:41:39',372623,'/lander-2'),
(917110,'2014-11-27 09:42:14',372615,'/cart'),
(917111,'2014-11-27 09:43:13',372615,'/shipping'),
(917112,'2014-11-27 09:43:28',372618,'/the-original-mr-fuzzy'),
(917113,'2014-11-27 09:43:31',372622,'/products'),
(917114,'2014-11-27 09:43:56',372624,'/home'),
(917115,'2014-11-27 09:44:49',372623,'/products'),
(917116,'2014-11-27 09:44:54',372615,'/billing-2'),
(917117,'2014-11-27 09:45:31',372619,'/the-original-mr-fuzzy'),
(917118,'2014-11-27 09:47:53',372615,'/thank-you-for-your-order'),
(917119,'2014-11-27 09:49:00',372623,'/the-forever-love-bear'),
(917120,'2014-11-27 09:51:22',372623,'/cart'),
(917121,'2014-11-27 09:51:48',372625,'/lander-5'),
(917122,'2014-11-27 09:52:41',372626,'/lander-5'),
(917123,'2014-11-27 09:52:44',372627,'/lander-5'),
(917124,'2014-11-27 09:52:47',372628,'/home'),
(917125,'2014-11-27 09:55:15',372629,'/home'),
(917126,'2014-11-27 09:55:35',372630,'/lander-5'),
(917127,'2014-11-27 09:56:01',372631,'/lander-2'),
(917128,'2014-11-27 09:56:43',372632,'/lander-2'),
(917129,'2014-11-27 09:56:57',372626,'/products'),
(917130,'2014-11-27 09:58:19',372633,'/home'),
(917131,'2014-11-27 10:00:13',372626,'/the-original-mr-fuzzy'),
(917132,'2014-11-27 10:00:35',372634,'/lander-5'),
(917133,'2014-11-27 10:00:54',372629,'/products'),
(917134,'2014-11-27 10:01:01',372635,'/lander-5'),
(917135,'2014-11-27 10:01:09',372632,'/products'),
(917136,'2014-11-27 10:01:59',372636,'/home'),
(917137,'2014-11-27 10:03:13',372634,'/products'),
(917138,'2014-11-27 10:03:23',372637,'/home'),
(917139,'2014-11-27 10:03:24',372638,'/lander-5'),
(917140,'2014-11-27 10:03:39',372639,'/lander-5'),
(917141,'2014-11-27 10:04:13',372632,'/the-original-mr-fuzzy'),
(917142,'2014-11-27 10:04:14',372639,'/products'),
(917143,'2014-11-27 10:04:21',372637,'/products'),
(917144,'2014-11-27 10:04:24',372629,'/the-original-mr-fuzzy'),
(917145,'2014-11-27 10:04:26',372635,'/products'),
(917146,'2014-11-27 10:04:32',372639,'/the-original-mr-fuzzy'),
(917147,'2014-11-27 10:05:06',372640,'/lander-2'),
(917148,'2014-11-27 10:06:21',372641,'/lander-5'),
(917149,'2014-11-27 10:06:44',372642,'/lander-5'),
(917150,'2014-11-27 10:07:05',372643,'/home'),
(917151,'2014-11-27 10:07:10',372644,'/home'),
(917152,'2014-11-27 10:07:11',372632,'/cart'),
(917153,'2014-11-27 10:07:28',372645,'/lander-3'),
(917154,'2014-11-27 10:07:38',372636,'/products'),
(917155,'2014-11-27 10:07:48',372634,'/the-birthday-sugar-panda'),
(917156,'2014-11-27 10:08:00',372646,'/lander-5'),
(917157,'2014-11-27 10:08:46',372638,'/products'),
(917158,'2014-11-27 10:08:59',372637,'/the-original-mr-fuzzy'),
(917159,'2014-11-27 10:09:02',372635,'/the-forever-love-bear'),
(917160,'2014-11-27 10:10:11',372632,'/shipping'),
(917161,'2014-11-27 10:10:43',372647,'/lander-3'),
(917162,'2014-11-27 10:11:23',372644,'/products'),
(917163,'2014-11-27 10:11:39',372632,'/billing-2'),
(917164,'2014-11-27 10:11:55',372641,'/products'),
(917165,'2014-11-27 10:12:11',372646,'/products'),
(917166,'2014-11-27 10:12:15',372636,'/the-original-mr-fuzzy'),
(917167,'2014-11-27 10:12:28',372641,'/the-forever-love-bear'),
(917168,'2014-11-27 10:13:07',372648,'/home'),
(917169,'2014-11-27 10:13:25',372649,'/lander-2'),
(917170,'2014-11-27 10:13:26',372638,'/the-original-mr-fuzzy'),
(917171,'2014-11-27 10:13:45',372646,'/the-original-mr-fuzzy'),
(917172,'2014-11-27 10:14:59',372650,'/lander-5'),
(917173,'2014-11-27 10:14:59',372651,'/lander-2'),
(917174,'2014-11-27 10:15:11',372652,'/lander-5'),
(917175,'2014-11-27 10:15:14',372638,'/cart'),
(917176,'2014-11-27 10:15:56',372636,'/cart'),
(917177,'2014-11-27 10:16:09',372653,'/home'),
(917178,'2014-11-27 10:16:10',372654,'/home'),
(917179,'2014-11-27 10:16:22',372651,'/products'),
(917180,'2014-11-27 10:16:40',372632,'/thank-you-for-your-order'),
(917181,'2014-11-27 10:16:53',372636,'/shipping'),
(917182,'2014-11-27 10:17:50',372638,'/shipping'),
(917183,'2014-11-27 10:17:54',372651,'/the-original-mr-fuzzy'),
(917184,'2014-11-27 10:18:50',372636,'/billing-2'),
(917185,'2014-11-27 10:19:52',372655,'/home'),
(917186,'2014-11-27 10:19:53',372638,'/billing-2'),
(917187,'2014-11-27 10:20:03',372652,'/products'),
(917188,'2014-11-27 10:20:32',372653,'/products'),
(917189,'2014-11-27 10:22:13',372655,'/products'),
(917190,'2014-11-27 10:22:20',372656,'/home'),
(917191,'2014-11-27 10:22:45',372652,'/the-original-mr-fuzzy'),
(917192,'2014-11-27 10:23:25',372657,'/home'),
(917193,'2014-11-27 10:23:57',372636,'/thank-you-for-your-order'),
(917194,'2014-11-27 10:24:24',372658,'/lander-2'),
(917195,'2014-11-27 10:24:36',372659,'/lander-3'),
(917196,'2014-11-27 10:24:57',372660,'/lander-3'),
(917197,'2014-11-27 10:25:21',372656,'/products'),
(917198,'2014-11-27 10:25:36',372661,'/lander-5'),
(917199,'2014-11-27 10:26:18',372660,'/products'),
(917200,'2014-11-27 10:26:27',372655,'/the-original-mr-fuzzy'),
(917201,'2014-11-27 10:26:32',372662,'/home'),
(917202,'2014-11-27 10:26:52',372659,'/products'),
(917203,'2014-11-27 10:27:02',372657,'/products'),
(917204,'2014-11-27 10:27:20',372663,'/lander-5'),
(917205,'2014-11-27 10:29:08',372658,'/products'),
(917206,'2014-11-27 10:29:20',372656,'/the-forever-love-bear'),
(917207,'2014-11-27 10:29:35',372657,'/the-birthday-sugar-panda'),
(917208,'2014-11-27 10:29:39',372658,'/the-original-mr-fuzzy'),
(917209,'2014-11-27 10:29:51',372660,'/the-forever-love-bear'),
(917210,'2014-11-27 10:30:31',372656,'/cart'),
(917211,'2014-11-27 10:31:14',372661,'/products'),
(917212,'2014-11-27 10:33:11',372656,'/shipping'),
(917213,'2014-11-27 10:33:22',372664,'/lander-3'),
(917214,'2014-11-27 10:33:24',372658,'/cart'),
(917215,'2014-11-27 10:33:41',372660,'/cart'),
(917216,'2014-11-27 10:33:56',372661,'/the-original-mr-fuzzy'),
(917217,'2014-11-27 10:34:23',372656,'/billing-2'),
(917218,'2014-11-27 10:35:01',372658,'/shipping'),
(917219,'2014-11-27 10:35:17',372665,'/home'),
(917220,'2014-11-27 10:35:50',372666,'/lander-3'),
(917221,'2014-11-27 10:35:53',372667,'/lander-2'),
(917222,'2014-11-27 10:36:20',372668,'/lander-3'),
(917223,'2014-11-27 10:37:28',372658,'/billing-2'),
(917224,'2014-11-27 10:38:22',372669,'/home'),
(917225,'2014-11-27 10:38:41',372670,'/home'),
(917226,'2014-11-27 10:39:03',372664,'/products'),
(917227,'2014-11-27 10:39:08',372668,'/products'),
(917228,'2014-11-27 10:39:26',372668,'/the-original-mr-fuzzy'),
(917229,'2014-11-27 10:39:30',372669,'/products'),
(917230,'2014-11-27 10:40:13',372671,'/home'),
(917231,'2014-11-27 10:40:24',372666,'/products'),
(917232,'2014-11-27 10:41:39',372672,'/home'),
(917233,'2014-11-27 10:41:42',372669,'/the-forever-love-bear'),
(917234,'2014-11-27 10:42:00',372670,'/products'),
(917235,'2014-11-27 10:42:14',372658,'/thank-you-for-your-order'),
(917236,'2014-11-27 10:43:01',372666,'/the-original-mr-fuzzy'),
(917237,'2014-11-27 10:43:03',372670,'/the-original-mr-fuzzy'),
(917238,'2014-11-27 10:44:03',372673,'/lander-5'),
(917239,'2014-11-27 10:44:04',372674,'/lander-3'),
(917240,'2014-11-27 10:44:06',372671,'/products'),
(917241,'2014-11-27 10:44:40',372675,'/lander-5'),
(917242,'2014-11-27 10:45:23',372675,'/products'),
(917243,'2014-11-27 10:45:25',372669,'/cart'),
(917244,'2014-11-27 10:45:39',372676,'/lander-5'),
(917245,'2014-11-27 10:46:02',372675,'/the-birthday-sugar-panda'),
(917246,'2014-11-27 10:46:16',372673,'/products'),
(917247,'2014-11-27 10:46:17',372672,'/products'),
(917248,'2014-11-27 10:46:30',372677,'/lander-2'),
(917249,'2014-11-27 10:46:52',372666,'/cart'),
(917250,'2014-11-27 10:46:55',372671,'/the-original-mr-fuzzy'),
(917251,'2014-11-27 10:47:17',372678,'/lander-3'),
(917252,'2014-11-27 10:47:27',372679,'/lander-3'),
(917253,'2014-11-27 10:48:08',372673,'/the-original-mr-fuzzy'),
(917254,'2014-11-27 10:48:43',372669,'/shipping'),
(917255,'2014-11-27 10:49:08',372680,'/home'),
(917256,'2014-11-27 10:49:20',372681,'/home'),
(917257,'2014-11-27 10:49:31',372682,'/lander-5'),
(917258,'2014-11-27 10:49:50',372671,'/cart'),
(917259,'2014-11-27 10:50:09',372676,'/products'),
(917260,'2014-11-27 10:50:25',372671,'/shipping'),
(917261,'2014-11-27 10:51:09',372673,'/cart'),
(917262,'2014-11-27 10:51:10',372669,'/billing-2'),
(917263,'2014-11-27 10:51:57',372676,'/the-original-mr-fuzzy'),
(917264,'2014-11-27 10:52:08',372679,'/products'),
(917265,'2014-11-27 10:52:12',372681,'/products'),
(917266,'2014-11-27 10:52:20',372683,'/lander-5'),
(917267,'2014-11-27 10:53:41',372682,'/products'),
(917268,'2014-11-27 10:53:46',372684,'/home'),
(917269,'2014-11-27 10:53:53',372669,'/thank-you-for-your-order'),
(917270,'2014-11-27 10:53:56',372681,'/the-original-mr-fuzzy'),
(917271,'2014-11-27 10:54:10',372685,'/lander-3'),
(917272,'2014-11-27 10:54:15',372676,'/cart'),
(917273,'2014-11-27 10:54:29',372679,'/the-original-mr-fuzzy'),
(917274,'2014-11-27 10:54:34',372673,'/shipping'),
(917275,'2014-11-27 10:56:29',372679,'/cart'),
(917276,'2014-11-27 10:56:40',372681,'/cart'),
(917277,'2014-11-27 10:56:46',372686,'/lander-5'),
(917278,'2014-11-27 10:58:22',372687,'/lander-5'),
(917279,'2014-11-27 10:58:42',372684,'/products'),
(917280,'2014-11-27 11:00:03',372684,'/the-original-mr-fuzzy'),
(917281,'2014-11-27 11:00:05',372686,'/products'),
(917282,'2014-11-27 11:01:24',372686,'/the-original-mr-fuzzy'),
(917283,'2014-11-27 11:01:32',372688,'/home'),
(917284,'2014-11-27 11:03:37',372684,'/cart'),
(917285,'2014-11-27 11:04:19',372684,'/shipping'),
(917286,'2014-11-27 11:05:36',372688,'/products'),
(917287,'2014-11-27 11:05:59',372684,'/billing-2'),
(917288,'2014-11-27 11:07:50',372688,'/the-original-mr-fuzzy'),
(917289,'2014-11-27 11:09:44',372688,'/cart'),
(917290,'2014-11-27 11:13:22',372688,'/shipping'),
(917291,'2014-11-27 11:14:03',372688,'/billing-2'),
(917292,'2014-11-27 11:14:07',372689,'/home'),
(917293,'2014-11-27 11:16:50',372690,'/lander-5'),
(917294,'2014-11-27 11:17:45',372689,'/products'),
(917295,'2014-11-27 11:17:50',372691,'/home'),
(917296,'2014-11-27 11:17:50',372692,'/lander-5'),
(917297,'2014-11-27 11:18:00',372688,'/thank-you-for-your-order'),
(917298,'2014-11-27 11:19:46',372692,'/products'),
(917299,'2014-11-27 11:20:20',372689,'/the-original-mr-fuzzy'),
(917300,'2014-11-27 11:22:05',372690,'/products'),
(917301,'2014-11-27 11:22:23',372689,'/cart'),
(917302,'2014-11-27 11:23:07',372693,'/lander-5'),
(917303,'2014-11-27 11:23:27',372694,'/lander-3'),
(917304,'2014-11-27 11:23:37',372690,'/the-original-mr-fuzzy'),
(917305,'2014-11-27 11:23:50',372689,'/shipping'),
(917306,'2014-11-27 11:23:51',372692,'/the-birthday-sugar-panda'),
(917307,'2014-11-27 11:24:00',372695,'/lander-3'),
(917308,'2014-11-27 11:24:21',372692,'/cart'),
(917309,'2014-11-27 11:24:46',372689,'/billing-2'),
(917310,'2014-11-27 11:25:10',372694,'/products'),
(917311,'2014-11-27 11:25:25',372696,'/lander-3'),
(917312,'2014-11-27 11:25:47',372696,'/products'),
(917313,'2014-11-27 11:27:31',372694,'/the-original-mr-fuzzy'),
(917314,'2014-11-27 11:29:24',372696,'/the-original-mr-fuzzy'),
(917315,'2014-11-27 11:29:25',372697,'/lander-5'),
(917316,'2014-11-27 11:30:42',372694,'/cart'),
(917317,'2014-11-27 11:32:04',372697,'/products'),
(917318,'2014-11-27 11:32:23',372698,'/home'),
(917319,'2014-11-27 11:32:30',372696,'/cart'),
(917320,'2014-11-27 11:33:51',372694,'/shipping'),
(917321,'2014-11-27 11:34:02',372697,'/the-original-mr-fuzzy'),
(917322,'2014-11-27 11:35:56',372697,'/cart'),
(917323,'2014-11-27 11:36:11',372694,'/billing-2'),
(917324,'2014-11-27 11:36:23',372696,'/shipping'),
(917325,'2014-11-27 11:36:47',372694,'/thank-you-for-your-order'),
(917326,'2014-11-27 11:37:38',372699,'/lander-5'),
(917327,'2014-11-27 11:37:49',372700,'/lander-5'),
(917328,'2014-11-27 11:38:16',372701,'/lander-2'),
(917329,'2014-11-27 11:38:27',372697,'/shipping'),
(917330,'2014-11-27 11:39:38',372701,'/products'),
(917331,'2014-11-27 11:40:10',372702,'/home'),
(917332,'2014-11-27 11:41:06',372697,'/billing-2'),
(917333,'2014-11-27 11:42:03',372703,'/lander-3'),
(917334,'2014-11-27 11:42:11',372697,'/thank-you-for-your-order'),
(917335,'2014-11-27 11:42:19',372700,'/products'),
(917336,'2014-11-27 11:42:23',372699,'/products'),
(917337,'2014-11-27 11:42:27',372704,'/lander-5'),
(917338,'2014-11-27 11:42:36',372705,'/lander-3'),
(917339,'2014-11-27 11:43:05',372700,'/the-original-mr-fuzzy'),
(917340,'2014-11-27 11:43:07',372706,'/lander-3'),
(917341,'2014-11-27 11:43:21',372702,'/products'),
(917342,'2014-11-27 11:44:22',372707,'/lander-5'),
(917343,'2014-11-27 11:44:25',372708,'/lander-5'),
(917344,'2014-11-27 11:45:32',372699,'/the-original-mr-fuzzy'),
(917345,'2014-11-27 11:45:34',372708,'/products'),
(917346,'2014-11-27 11:46:18',372709,'/lander-5'),
(917347,'2014-11-27 11:46:21',372702,'/the-forever-love-bear'),
(917348,'2014-11-27 11:46:28',372700,'/cart'),
(917349,'2014-11-27 11:47:00',372710,'/lander-5'),
(917350,'2014-11-27 11:47:02',372700,'/shipping'),
(917351,'2014-11-27 11:47:04',372703,'/products'),
(917352,'2014-11-27 11:47:25',372711,'/lander-3'),
(917353,'2014-11-27 11:47:27',372712,'/lander-5'),
(917354,'2014-11-27 11:47:33',372708,'/the-original-mr-fuzzy'),
(917355,'2014-11-27 11:48:12',372709,'/products'),
(917356,'2014-11-27 11:49:06',372713,'/lander-5'),
(917357,'2014-11-27 11:49:07',372709,'/the-original-mr-fuzzy'),
(917358,'2014-11-27 11:49:16',372714,'/lander-3'),
(917359,'2014-11-27 11:49:35',372707,'/products'),
(917360,'2014-11-27 11:49:56',372713,'/products'),
(917361,'2014-11-27 11:50:04',372700,'/billing-2'),
(917362,'2014-11-27 11:50:24',372715,'/home'),
(917363,'2014-11-27 11:50:41',372703,'/the-forever-love-bear'),
(917364,'2014-11-27 11:50:49',372716,'/lander-5'),
(917365,'2014-11-27 11:51:04',372714,'/products'),
(917366,'2014-11-27 11:51:23',372717,'/lander-5'),
(917367,'2014-11-27 11:51:28',372715,'/products'),
(917368,'2014-11-27 11:52:35',372718,'/lander-5'),
(917369,'2014-11-27 11:53:05',372700,'/thank-you-for-your-order'),
(917370,'2014-11-27 11:53:07',372719,'/lander-3'),
(917371,'2014-11-27 11:53:08',372717,'/products'),
(917372,'2014-11-27 11:53:42',372716,'/products'),
(917373,'2014-11-27 11:53:43',372715,'/the-original-mr-fuzzy'),
(917374,'2014-11-27 11:53:53',372714,'/the-original-mr-fuzzy'),
(917375,'2014-11-27 11:53:58',372707,'/the-birthday-sugar-panda'),
(917376,'2014-11-27 11:54:12',372703,'/cart'),
(917377,'2014-11-27 11:54:26',372720,'/lander-3'),
(917378,'2014-11-27 11:55:39',372717,'/the-original-mr-fuzzy'),
(917379,'2014-11-27 11:55:54',372715,'/cart'),
(917380,'2014-11-27 11:56:19',372721,'/lander-5'),
(917381,'2014-11-27 11:57:09',372720,'/products'),
(917382,'2014-11-27 11:57:15',372714,'/cart'),
(917383,'2014-11-27 11:57:39',372722,'/lander-5'),
(917384,'2014-11-27 11:58:02',372718,'/products'),
(917385,'2014-11-27 11:58:15',372722,'/products'),
(917386,'2014-11-27 11:58:33',372723,'/lander-5'),
(917387,'2014-11-27 11:59:15',372718,'/the-original-mr-fuzzy'),
(917388,'2014-11-27 11:59:21',372714,'/shipping'),
(917389,'2014-11-27 11:59:30',372724,'/lander-5'),
(917390,'2014-11-27 12:00:55',372722,'/the-original-mr-fuzzy'),
(917391,'2014-11-27 12:00:58',372725,'/lander-5'),
(917392,'2014-11-27 12:01:03',372726,'/lander-5'),
(917393,'2014-11-27 12:03:12',372727,'/lander-5'),
(917394,'2014-11-27 12:05:18',372724,'/products'),
(917395,'2014-11-27 12:05:53',372724,'/the-birthday-sugar-panda'),
(917396,'2014-11-27 12:06:14',372725,'/products'),
(917397,'2014-11-27 12:06:17',372726,'/products'),
(917398,'2014-11-27 12:06:45',372728,'/home'),
(917399,'2014-11-27 12:06:46',372729,'/lander-5'),
(917400,'2014-11-27 12:07:01',372730,'/lander-5'),
(917401,'2014-11-27 12:07:29',372727,'/products'),
(917402,'2014-11-27 12:08:04',372730,'/products'),
(917403,'2014-11-27 12:08:12',372728,'/products'),
(917404,'2014-11-27 12:08:45',372731,'/home'),
(917405,'2014-11-27 12:08:47',372726,'/the-original-mr-fuzzy'),
(917406,'2014-11-27 12:09:03',372727,'/the-original-mr-fuzzy'),
(917407,'2014-11-27 12:09:13',372726,'/cart'),
(917408,'2014-11-27 12:09:19',372731,'/products'),
(917409,'2014-11-27 12:09:30',372729,'/products'),
(917410,'2014-11-27 12:09:47',372725,'/the-birthday-sugar-panda'),
(917411,'2014-11-27 12:11:18',372730,'/the-forever-love-bear'),
(917412,'2014-11-27 12:11:33',372727,'/cart'),
(917413,'2014-11-27 12:11:51',372732,'/lander-3'),
(917414,'2014-11-27 12:11:53',372733,'/home'),
(917415,'2014-11-27 12:12:27',372734,'/lander-3'),
(917416,'2014-11-27 12:12:42',372728,'/the-birthday-sugar-panda'),
(917417,'2014-11-27 12:12:54',372727,'/shipping'),
(917418,'2014-11-27 12:13:25',372735,'/lander-5'),
(917419,'2014-11-27 12:13:46',372729,'/the-original-mr-fuzzy'),
(917420,'2014-11-27 12:13:57',372727,'/billing-2'),
(917421,'2014-11-27 12:14:51',372727,'/thank-you-for-your-order'),
(917422,'2014-11-27 12:15:08',372733,'/products'),
(917423,'2014-11-27 12:15:17',372735,'/products'),
(917424,'2014-11-27 12:16:10',372728,'/cart'),
(917425,'2014-11-27 12:16:15',372735,'/the-original-mr-fuzzy'),
(917426,'2014-11-27 12:17:11',372736,'/lander-5'),
(917427,'2014-11-27 12:18:12',372733,'/the-birthday-sugar-panda'),
(917428,'2014-11-27 12:18:33',372737,'/lander-5'),
(917429,'2014-11-27 12:19:15',372738,'/lander-5'),
(917430,'2014-11-27 12:19:50',372728,'/shipping'),
(917431,'2014-11-27 12:20:18',372733,'/cart'),
(917432,'2014-11-27 12:21:19',372738,'/products'),
(917433,'2014-11-27 12:21:20',372739,'/home'),
(917434,'2014-11-27 12:21:36',372736,'/products'),
(917435,'2014-11-27 12:21:47',372740,'/lander-3'),
(917436,'2014-11-27 12:21:51',372737,'/products'),
(917437,'2014-11-27 12:22:15',372737,'/the-original-mr-fuzzy'),
(917438,'2014-11-27 12:22:58',372741,'/lander-5'),
(917439,'2014-11-27 12:23:09',372742,'/home'),
(917440,'2014-11-27 12:23:31',372733,'/shipping'),
(917441,'2014-11-27 12:24:16',372739,'/products'),
(917442,'2014-11-27 12:24:55',372741,'/products'),
(917443,'2014-11-27 12:25:09',372733,'/billing-2'),
(917444,'2014-11-27 12:25:36',372737,'/cart'),
(917445,'2014-11-27 12:25:51',372736,'/the-original-mr-fuzzy'),
(917446,'2014-11-27 12:26:06',372743,'/lander-5'),
(917447,'2014-11-27 12:26:44',372737,'/shipping'),
(917448,'2014-11-27 12:27:11',372741,'/the-original-mr-fuzzy'),
(917449,'2014-11-27 12:27:28',372744,'/lander-5'),
(917450,'2014-11-27 12:27:48',372745,'/lander-5'),
(917451,'2014-11-27 12:27:49',372746,'/lander-5'),
(917452,'2014-11-27 12:28:29',372737,'/billing-2'),
(917453,'2014-11-27 12:29:44',372744,'/products'),
(917454,'2014-11-27 12:29:57',372741,'/cart'),
(917455,'2014-11-27 12:30:41',372747,'/lander-5'),
(917456,'2014-11-27 12:31:13',372748,'/home'),
(917457,'2014-11-27 12:31:48',372743,'/products'),
(917458,'2014-11-27 12:32:26',372744,'/the-original-mr-fuzzy'),
(917459,'2014-11-27 12:32:38',372748,'/products'),
(917460,'2014-11-27 12:32:50',372741,'/shipping'),
(917461,'2014-11-27 12:32:52',372743,'/the-original-mr-fuzzy'),
(917462,'2014-11-27 12:33:02',372744,'/cart'),
(917463,'2014-11-27 12:33:29',372741,'/billing-2'),
(917464,'2014-11-27 12:33:47',372737,'/thank-you-for-your-order'),
(917465,'2014-11-27 12:33:51',372749,'/lander-5'),
(917466,'2014-11-27 12:34:24',372750,'/lander-5'),
(917467,'2014-11-27 12:34:35',372748,'/the-forever-love-bear'),
(917468,'2014-11-27 12:34:35',372749,'/products'),
(917469,'2014-11-27 12:35:34',372748,'/cart'),
(917470,'2014-11-27 12:35:42',372751,'/lander-5'),
(917471,'2014-11-27 12:36:09',372749,'/the-birthday-sugar-panda'),
(917472,'2014-11-27 12:36:11',372743,'/cart'),
(917473,'2014-11-27 12:36:14',372752,'/lander-3'),
(917474,'2014-11-27 12:36:15',372753,'/lander-3'),
(917475,'2014-11-27 12:36:28',372747,'/products'),
(917476,'2014-11-27 12:36:46',372754,'/home'),
(917477,'2014-11-27 12:37:03',372755,'/lander-2'),
(917478,'2014-11-27 12:37:25',372756,'/lander-2'),
(917479,'2014-11-27 12:37:38',372747,'/the-original-mr-fuzzy'),
(917480,'2014-11-27 12:38:08',372757,'/home'),
(917481,'2014-11-27 12:38:13',372748,'/shipping'),
(917482,'2014-11-27 12:38:33',372758,'/home'),
(917483,'2014-11-27 12:38:39',372750,'/products'),
(917484,'2014-11-27 12:39:03',372748,'/billing-2'),
(917485,'2014-11-27 12:39:20',372759,'/lander-3'),
(917486,'2014-11-27 12:39:40',372743,'/shipping'),
(917487,'2014-11-27 12:40:14',372743,'/billing-2'),
(917488,'2014-11-27 12:40:23',372750,'/the-original-mr-fuzzy'),
(917489,'2014-11-27 12:40:27',372748,'/thank-you-for-your-order'),
(917490,'2014-11-27 12:41:02',372760,'/lander-5'),
(917491,'2014-11-27 12:41:11',372747,'/cart'),
(917492,'2014-11-27 12:41:25',372751,'/products'),
(917493,'2014-11-27 12:41:45',372761,'/lander-5'),
(917494,'2014-11-27 12:42:26',372747,'/shipping'),
(917495,'2014-11-27 12:42:38',372743,'/thank-you-for-your-order'),
(917496,'2014-11-27 12:42:42',372758,'/products'),
(917497,'2014-11-27 12:43:01',372747,'/billing-2'),
(917498,'2014-11-27 12:43:46',372762,'/home'),
(917499,'2014-11-27 12:43:48',372747,'/thank-you-for-your-order'),
(917500,'2014-11-27 12:45:06',372751,'/the-forever-love-bear'),
(917501,'2014-11-27 12:45:31',372761,'/products'),
(917502,'2014-11-27 12:45:35',372763,'/lander-5'),
(917503,'2014-11-27 12:45:49',372762,'/products'),
(917504,'2014-11-27 12:46:31',372762,'/the-original-mr-fuzzy'),
(917505,'2014-11-27 12:46:55',372764,'/lander-5'),
(917506,'2014-11-27 12:47:19',372765,'/lander-5'),
(917507,'2014-11-27 12:48:49',372763,'/products'),
(917508,'2014-11-27 12:49:04',372766,'/lander-3'),
(917509,'2014-11-27 12:49:41',372761,'/the-original-mr-fuzzy'),
(917510,'2014-11-27 12:52:49',372763,'/the-original-mr-fuzzy'),
(917511,'2014-11-27 12:52:54',372767,'/home'),
(917512,'2014-11-27 12:53:09',372768,'/home'),
(917513,'2014-11-27 12:53:11',372769,'/home'),
(917514,'2014-11-27 12:53:14',372770,'/home'),
(917515,'2014-11-27 12:54:08',372771,'/lander-3'),
(917516,'2014-11-27 12:54:10',372772,'/lander-3'),
(917517,'2014-11-27 12:55:25',372773,'/lander-5'),
(917518,'2014-11-27 12:55:33',372774,'/home'),
(917519,'2014-11-27 12:55:37',372775,'/home'),
(917520,'2014-11-27 12:57:32',372770,'/products'),
(917521,'2014-11-27 12:57:37',372772,'/products'),
(917522,'2014-11-27 12:58:11',372769,'/products'),
(917523,'2014-11-27 12:58:26',372770,'/the-original-mr-fuzzy'),
(917524,'2014-11-27 12:58:53',372776,'/home'),
(917525,'2014-11-27 12:59:32',372770,'/cart'),
(917526,'2014-11-27 13:00:05',372777,'/home'),
(917527,'2014-11-27 13:01:02',372778,'/lander-5'),
(917528,'2014-11-27 13:01:07',372779,'/home'),
(917529,'2014-11-27 13:01:11',372773,'/products'),
(917530,'2014-11-27 13:01:34',372770,'/shipping'),
(917531,'2014-11-27 13:01:55',372772,'/the-forever-love-bear'),
(917532,'2014-11-27 13:01:57',372777,'/products'),
(917533,'2014-11-27 13:02:03',372773,'/the-original-mr-fuzzy'),
(917534,'2014-11-27 13:02:11',372780,'/lander-5'),
(917535,'2014-11-27 13:02:16',372776,'/products'),
(917536,'2014-11-27 13:02:35',372769,'/the-original-mr-fuzzy'),
(917537,'2014-11-27 13:03:32',372777,'/the-original-mr-fuzzy'),
(917538,'2014-11-27 13:03:34',372779,'/products'),
(917539,'2014-11-27 13:03:38',372770,'/billing-2'),
(917540,'2014-11-27 13:03:44',372781,'/lander-3'),
(917541,'2014-11-27 13:04:11',372773,'/cart'),
(917542,'2014-11-27 13:05:37',372782,'/lander-5'),
(917543,'2014-11-27 13:05:59',372781,'/products'),
(917544,'2014-11-27 13:06:02',372780,'/products'),
(917545,'2014-11-27 13:06:41',372776,'/the-original-mr-fuzzy'),
(917546,'2014-11-27 13:06:50',372779,'/the-original-mr-fuzzy'),
(917547,'2014-11-27 13:07:41',372770,'/thank-you-for-your-order'),
(917548,'2014-11-27 13:08:08',372783,'/lander-5'),
(917549,'2014-11-27 13:08:10',372784,'/home'),
(917550,'2014-11-27 13:08:32',372780,'/the-birthday-sugar-panda'),
(917551,'2014-11-27 13:09:41',372785,'/home'),
(917552,'2014-11-27 13:09:58',372784,'/products'),
(917553,'2014-11-27 13:10:09',372782,'/products'),
(917554,'2014-11-27 13:10:11',372779,'/cart'),
(917555,'2014-11-27 13:10:31',372783,'/products'),
(917556,'2014-11-27 13:11:34',372786,'/lander-5'),
(917557,'2014-11-27 13:11:41',372787,'/home'),
(917558,'2014-11-27 13:12:03',372779,'/shipping'),
(917559,'2014-11-27 13:12:37',372782,'/the-original-mr-fuzzy'),
(917560,'2014-11-27 13:12:41',372788,'/lander-5'),
(917561,'2014-11-27 13:13:46',372779,'/billing-2'),
(917562,'2014-11-27 13:14:58',372789,'/lander-3'),
(917563,'2014-11-27 13:15:03',372783,'/the-original-mr-fuzzy'),
(917564,'2014-11-27 13:15:12',372782,'/cart'),
(917565,'2014-11-27 13:15:35',372787,'/products'),
(917566,'2014-11-27 13:16:25',372789,'/products'),
(917567,'2014-11-27 13:16:49',372790,'/home'),
(917568,'2014-11-27 13:16:53',372791,'/lander-5'),
(917569,'2014-11-27 13:17:24',372787,'/the-original-mr-fuzzy'),
(917570,'2014-11-27 13:17:31',372783,'/cart'),
(917571,'2014-11-27 13:17:54',372787,'/cart'),
(917572,'2014-11-27 13:18:05',372782,'/shipping'),
(917573,'2014-11-27 13:18:49',372783,'/shipping'),
(917574,'2014-11-27 13:18:53',372779,'/thank-you-for-your-order'),
(917575,'2014-11-27 13:19:03',372787,'/shipping'),
(917576,'2014-11-27 13:19:31',372790,'/products'),
(917577,'2014-11-27 13:20:28',372789,'/the-original-mr-fuzzy'),
(917578,'2014-11-27 13:20:32',372792,'/lander-3'),
(917579,'2014-11-27 13:20:37',372793,'/lander-3'),
(917580,'2014-11-27 13:20:40',372787,'/billing-2'),
(917581,'2014-11-27 13:20:49',372783,'/billing-2'),
(917582,'2014-11-27 13:20:50',372790,'/the-original-mr-fuzzy'),
(917583,'2014-11-27 13:23:13',372783,'/thank-you-for-your-order'),
(917584,'2014-11-27 13:23:42',372794,'/lander-5'),
(917585,'2014-11-27 13:25:37',372795,'/lander-2'),
(917586,'2014-11-27 13:26:28',372796,'/lander-5'),
(917587,'2014-11-27 13:27:46',372797,'/lander-5'),
(917588,'2014-11-27 13:28:37',372796,'/products'),
(917589,'2014-11-27 13:28:52',372798,'/lander-5'),
(917590,'2014-11-27 13:29:07',372799,'/lander-3'),
(917591,'2014-11-27 13:29:30',372799,'/products'),
(917592,'2014-11-27 13:30:19',372800,'/lander-3'),
(917593,'2014-11-27 13:31:16',372800,'/products'),
(917594,'2014-11-27 13:31:21',372801,'/home'),
(917595,'2014-11-27 13:31:39',372796,'/the-original-mr-fuzzy'),
(917596,'2014-11-27 13:31:50',372802,'/lander-5'),
(917597,'2014-11-27 13:32:31',372797,'/products'),
(917598,'2014-11-27 13:32:47',372803,'/home'),
(917599,'2014-11-27 13:33:33',372798,'/products'),
(917600,'2014-11-27 13:33:47',372804,'/lander-5'),
(917601,'2014-11-27 13:34:34',372800,'/the-original-mr-fuzzy'),
(917602,'2014-11-27 13:34:36',372797,'/the-original-mr-fuzzy'),
(917603,'2014-11-27 13:34:38',372798,'/the-original-mr-fuzzy'),
(917604,'2014-11-27 13:35:02',372803,'/products'),
(917605,'2014-11-27 13:35:49',372805,'/lander-5'),
(917606,'2014-11-27 13:36:15',372806,'/home'),
(917607,'2014-11-27 13:36:33',372804,'/products'),
(917608,'2014-11-27 13:36:37',372797,'/cart'),
(917609,'2014-11-27 13:37:01',372802,'/products'),
(917610,'2014-11-27 13:37:09',372803,'/the-original-mr-fuzzy'),
(917611,'2014-11-27 13:37:57',372807,'/lander-5'),
(917612,'2014-11-27 13:38:07',372797,'/shipping'),
(917613,'2014-11-27 13:38:39',372804,'/the-original-mr-fuzzy'),
(917614,'2014-11-27 13:39:49',372808,'/lander-5'),
(917615,'2014-11-27 13:40:04',372807,'/products'),
(917616,'2014-11-27 13:40:23',372809,'/lander-5'),
(917617,'2014-11-27 13:40:24',372810,'/lander-5'),
(917618,'2014-11-27 13:41:04',372806,'/products'),
(917619,'2014-11-27 13:41:15',372802,'/the-original-mr-fuzzy'),
(917620,'2014-11-27 13:42:14',372811,'/lander-5'),
(917621,'2014-11-27 13:42:50',372810,'/products'),
(917622,'2014-11-27 13:44:04',372807,'/the-forever-love-bear'),
(917623,'2014-11-27 13:44:24',372812,'/lander-5'),
(917624,'2014-11-27 13:44:42',372813,'/lander-3'),
(917625,'2014-11-27 13:44:47',372809,'/products'),
(917626,'2014-11-27 13:44:48',372811,'/products'),
(917627,'2014-11-27 13:44:57',372806,'/the-original-mr-fuzzy'),
(917628,'2014-11-27 13:45:02',372814,'/home'),
(917629,'2014-11-27 13:45:08',372815,'/lander-5'),
(917630,'2014-11-27 13:45:30',372810,'/the-original-mr-fuzzy'),
(917631,'2014-11-27 13:45:32',372808,'/products'),
(917632,'2014-11-27 13:45:38',372816,'/lander-5'),
(917633,'2014-11-27 13:45:50',372806,'/cart'),
(917634,'2014-11-27 13:46:35',372810,'/cart'),
(917635,'2014-11-27 13:46:36',372817,'/lander-2'),
(917636,'2014-11-27 13:46:43',372809,'/the-original-mr-fuzzy'),
(917637,'2014-11-27 13:48:17',372815,'/products'),
(917638,'2014-11-27 13:48:24',372812,'/products'),
(917639,'2014-11-27 13:48:31',372818,'/lander-5'),
(917640,'2014-11-27 13:49:15',372808,'/the-original-mr-fuzzy'),
(917641,'2014-11-27 13:49:25',372814,'/products'),
(917642,'2014-11-27 13:49:33',372806,'/shipping'),
(917643,'2014-11-27 13:49:34',372810,'/shipping'),
(917644,'2014-11-27 13:49:51',372815,'/the-original-mr-fuzzy'),
(917645,'2014-11-27 13:50:48',372808,'/cart'),
(917646,'2014-11-27 13:50:48',372819,'/lander-3'),
(917647,'2014-11-27 13:51:15',372812,'/the-original-mr-fuzzy'),
(917648,'2014-11-27 13:51:19',372806,'/billing-2'),
(917649,'2014-11-27 13:51:37',372820,'/home'),
(917650,'2014-11-27 13:52:40',372806,'/thank-you-for-your-order'),
(917651,'2014-11-27 13:53:03',372818,'/products'),
(917652,'2014-11-27 13:53:29',372821,'/lander-5'),
(917653,'2014-11-27 13:53:34',372822,'/home'),
(917654,'2014-11-27 13:55:13',372823,'/lander-5'),
(917655,'2014-11-27 13:55:41',372824,'/home'),
(917656,'2014-11-27 13:55:58',372825,'/lander-5'),
(917657,'2014-11-27 13:56:22',372819,'/products'),
(917658,'2014-11-27 13:56:33',372818,'/the-original-mr-fuzzy'),
(917659,'2014-11-27 13:57:03',372826,'/lander-3'),
(917660,'2014-11-27 13:57:09',372821,'/products'),
(917661,'2014-11-27 13:57:42',372827,'/home'),
(917662,'2014-11-27 13:57:52',372823,'/products'),
(917663,'2014-11-27 13:58:07',372828,'/lander-5'),
(917664,'2014-11-27 13:58:35',372829,'/home'),
(917665,'2014-11-27 13:59:09',372830,'/home'),
(917666,'2014-11-27 13:59:13',372831,'/lander-5'),
(917667,'2014-11-27 13:59:22',372832,'/lander-5'),
(917668,'2014-11-27 13:59:36',372833,'/lander-2'),
(917669,'2014-11-27 13:59:40',372827,'/products'),
(917670,'2014-11-27 14:00:01',372833,'/products'),
(917671,'2014-11-27 14:00:02',372819,'/the-original-mr-fuzzy'),
(917672,'2014-11-27 14:00:35',372826,'/products'),
(917673,'2014-11-27 14:00:55',372834,'/home'),
(917674,'2014-11-27 14:01:02',372823,'/the-original-mr-fuzzy'),
(917675,'2014-11-27 14:01:33',372830,'/products'),
(917676,'2014-11-27 14:01:42',372835,'/lander-5'),
(917677,'2014-11-27 14:02:26',372828,'/products'),
(917678,'2014-11-27 14:03:01',372832,'/products'),
(917679,'2014-11-27 14:03:28',372835,'/products'),
(917680,'2014-11-27 14:03:38',372832,'/the-original-mr-fuzzy'),
(917681,'2014-11-27 14:03:44',372835,'/the-original-mr-fuzzy'),
(917682,'2014-11-27 14:04:03',372827,'/the-original-mr-fuzzy'),
(917683,'2014-11-27 14:04:04',372834,'/products'),
(917684,'2014-11-27 14:04:55',372836,'/lander-5'),
(917685,'2014-11-27 14:05:02',372823,'/cart'),
(917686,'2014-11-27 14:05:11',372826,'/the-birthday-sugar-panda'),
(917687,'2014-11-27 14:05:35',372830,'/the-original-mr-fuzzy'),
(917688,'2014-11-27 14:05:55',372828,'/the-original-mr-fuzzy'),
(917689,'2014-11-27 14:06:46',372837,'/home'),
(917690,'2014-11-27 14:06:52',372826,'/cart'),
(917691,'2014-11-27 14:07:13',372838,'/lander-5'),
(917692,'2014-11-27 14:07:24',372827,'/cart'),
(917693,'2014-11-27 14:07:37',372832,'/cart'),
(917694,'2014-11-27 14:08:05',372834,'/the-original-mr-fuzzy'),
(917695,'2014-11-27 14:08:12',372839,'/lander-5'),
(917696,'2014-11-27 14:08:16',372832,'/shipping'),
(917697,'2014-11-27 14:09:57',372838,'/products'),
(917698,'2014-11-27 14:10:17',372826,'/shipping'),
(917699,'2014-11-27 14:10:45',372840,'/lander-5'),
(917700,'2014-11-27 14:11:02',372826,'/billing-2'),
(917701,'2014-11-27 14:11:23',372841,'/lander-5'),
(917702,'2014-11-27 14:11:43',372842,'/lander-3'),
(917703,'2014-11-27 14:11:54',372840,'/products'),
(917704,'2014-11-27 14:13:08',372841,'/products'),
(917705,'2014-11-27 14:13:54',372843,'/lander-5'),
(917706,'2014-11-27 14:14:07',372844,'/home'),
(917707,'2014-11-27 14:15:27',372841,'/the-birthday-sugar-panda'),
(917708,'2014-11-27 14:15:35',372845,'/home'),
(917709,'2014-11-27 14:15:36',372846,'/lander-5'),
(917710,'2014-11-27 14:16:19',372847,'/lander-5'),
(917711,'2014-11-27 14:16:53',372848,'/lander-5'),
(917712,'2014-11-27 14:16:57',372842,'/products'),
(917713,'2014-11-27 14:17:13',372847,'/products'),
(917714,'2014-11-27 14:17:33',372849,'/home'),
(917715,'2014-11-27 14:17:37',372841,'/cart'),
(917716,'2014-11-27 14:17:42',372848,'/products'),
(917717,'2014-11-27 14:18:09',372847,'/the-original-mr-fuzzy'),
(917718,'2014-11-27 14:18:28',372850,'/lander-3'),
(917719,'2014-11-27 14:18:38',372842,'/the-original-mr-fuzzy'),
(917720,'2014-11-27 14:19:12',372844,'/products'),
(917721,'2014-11-27 14:19:20',372851,'/lander-5'),
(917722,'2014-11-27 14:20:27',372844,'/the-original-mr-fuzzy'),
(917723,'2014-11-27 14:20:43',372845,'/products'),
(917724,'2014-11-27 14:21:17',372849,'/products'),
(917725,'2014-11-27 14:21:56',372849,'/the-forever-love-bear'),
(917726,'2014-11-27 14:22:10',372852,'/home'),
(917727,'2014-11-27 14:22:26',372853,'/home'),
(917728,'2014-11-27 14:22:33',372844,'/cart'),
(917729,'2014-11-27 14:22:51',372852,'/products'),
(917730,'2014-11-27 14:23:53',372854,'/lander-3'),
(917731,'2014-11-27 14:24:22',372855,'/home'),
(917732,'2014-11-27 14:25:23',372856,'/home'),
(917733,'2014-11-27 14:25:31',372849,'/cart'),
(917734,'2014-11-27 14:25:54',372849,'/shipping'),
(917735,'2014-11-27 14:25:57',372844,'/shipping'),
(917736,'2014-11-27 14:26:31',372857,'/lander-5'),
(917737,'2014-11-27 14:26:59',372844,'/billing-2'),
(917738,'2014-11-27 14:27:21',372856,'/products'),
(917739,'2014-11-27 14:27:29',372852,'/the-forever-love-bear'),
(917740,'2014-11-27 14:27:40',372858,'/lander-3'),
(917741,'2014-11-27 14:28:27',372849,'/billing-2'),
(917742,'2014-11-27 14:28:31',372859,'/lander-3'),
(917743,'2014-11-27 14:28:43',372855,'/products'),
(917744,'2014-11-27 14:29:19',372849,'/thank-you-for-your-order'),
(917745,'2014-11-27 14:29:27',372860,'/lander-3'),
(917746,'2014-11-27 14:29:35',372854,'/products'),
(917747,'2014-11-27 14:29:38',372856,'/the-original-mr-fuzzy'),
(917748,'2014-11-27 14:30:33',372857,'/products'),
(917749,'2014-11-27 14:31:12',372844,'/thank-you-for-your-order'),
(917750,'2014-11-27 14:31:25',372852,'/cart'),
(917751,'2014-11-27 14:31:42',372861,'/lander-5'),
(917752,'2014-11-27 14:31:51',372857,'/the-birthday-sugar-panda'),
(917753,'2014-11-27 14:32:52',372854,'/the-original-mr-fuzzy'),
(917754,'2014-11-27 14:33:01',372857,'/cart'),
(917755,'2014-11-27 14:33:32',372852,'/shipping'),
(917756,'2014-11-27 14:34:07',372852,'/billing-2'),
(917757,'2014-11-27 14:34:09',372862,'/lander-5'),
(917758,'2014-11-27 14:34:17',372863,'/lander-2'),
(917759,'2014-11-27 14:34:29',372861,'/products'),
(917760,'2014-11-27 14:34:33',372862,'/products'),
(917761,'2014-11-27 14:35:00',372857,'/shipping'),
(917762,'2014-11-27 14:35:38',372852,'/thank-you-for-your-order'),
(917763,'2014-11-27 14:35:44',372857,'/billing-2'),
(917764,'2014-11-27 14:36:13',372862,'/the-original-mr-fuzzy'),
(917765,'2014-11-27 14:36:55',372862,'/cart'),
(917766,'2014-11-27 14:37:07',372864,'/home'),
(917767,'2014-11-27 14:37:39',372865,'/home'),
(917768,'2014-11-27 14:38:18',372861,'/the-original-mr-fuzzy'),
(917769,'2014-11-27 14:38:34',372866,'/lander-3'),
(917770,'2014-11-27 14:38:54',372863,'/products'),
(917771,'2014-11-27 14:39:13',372861,'/cart'),
(917772,'2014-11-27 14:39:59',372863,'/the-original-mr-fuzzy'),
(917773,'2014-11-27 14:41:37',372867,'/home'),
(917774,'2014-11-27 14:42:24',372861,'/shipping'),
(917775,'2014-11-27 14:42:41',372868,'/home'),
(917776,'2014-11-27 14:42:48',372869,'/home'),
(917777,'2014-11-27 14:43:32',372870,'/home'),
(917778,'2014-11-27 14:43:45',372869,'/products'),
(917779,'2014-11-27 14:44:01',372861,'/billing-2'),
(917780,'2014-11-27 14:44:07',372871,'/lander-3'),
(917781,'2014-11-27 14:45:00',372872,'/home'),
(917782,'2014-11-27 14:45:25',372869,'/the-birthday-sugar-panda'),
(917783,'2014-11-27 14:45:45',372868,'/products'),
(917784,'2014-11-27 14:46:44',372870,'/products'),
(917785,'2014-11-27 14:48:15',372873,'/lander-5'),
(917786,'2014-11-27 14:48:27',372861,'/thank-you-for-your-order'),
(917787,'2014-11-27 14:49:57',372870,'/the-original-mr-fuzzy'),
(917788,'2014-11-27 14:50:19',372868,'/the-original-mr-fuzzy'),
(917789,'2014-11-27 14:50:53',372874,'/home'),
(917790,'2014-11-27 14:51:48',372873,'/products'),
(917791,'2014-11-27 14:52:50',372875,'/lander-5'),
(917792,'2014-11-27 14:53:12',372876,'/home'),
(917793,'2014-11-27 14:53:46',372873,'/the-birthday-sugar-panda'),
(917794,'2014-11-27 14:53:53',372870,'/cart'),
(917795,'2014-11-27 14:54:15',372877,'/lander-5'),
(917796,'2014-11-27 14:56:04',372878,'/lander-5'),
(917797,'2014-11-27 14:56:19',372873,'/cart'),
(917798,'2014-11-27 14:56:21',372870,'/shipping'),
(917799,'2014-11-27 14:56:33',372879,'/home'),
(917800,'2014-11-27 14:56:35',372880,'/home'),
(917801,'2014-11-27 14:56:49',372875,'/products'),
(917802,'2014-11-27 14:56:52',372881,'/home'),
(917803,'2014-11-27 14:57:45',372881,'/products'),
(917804,'2014-11-27 14:58:47',372881,'/the-forever-love-bear'),
(917805,'2014-11-27 14:58:48',372873,'/shipping'),
(917806,'2014-11-27 14:58:59',372870,'/billing-2'),
(917807,'2014-11-27 14:59:18',372878,'/products'),
(917808,'2014-11-27 14:59:42',372882,'/lander-3'),
(917809,'2014-11-27 14:59:47',372877,'/products'),
(917810,'2014-11-27 14:59:48',372883,'/lander-5'),
(917811,'2014-11-27 15:00:43',372881,'/cart'),
(917812,'2014-11-27 15:00:47',372880,'/products'),
(917813,'2014-11-27 15:00:55',372873,'/billing-2'),
(917814,'2014-11-27 15:01:47',372883,'/products'),
(917815,'2014-11-27 15:01:48',372878,'/the-birthday-sugar-panda'),
(917816,'2014-11-27 15:02:20',372878,'/cart'),
(917817,'2014-11-27 15:02:22',372873,'/thank-you-for-your-order'),
(917818,'2014-11-27 15:02:47',372884,'/lander-3'),
(917819,'2014-11-27 15:02:49',372885,'/lander-5'),
(917820,'2014-11-27 15:02:56',372886,'/lander-3'),
(917821,'2014-11-27 15:03:27',372878,'/shipping'),
(917822,'2014-11-27 15:03:31',372887,'/lander-5'),
(917823,'2014-11-27 15:03:41',372888,'/home'),
(917824,'2014-11-27 15:03:55',372889,'/lander-5'),
(917825,'2014-11-27 15:04:05',372890,'/lander-5'),
(917826,'2014-11-27 15:04:10',372877,'/the-original-mr-fuzzy'),
(917827,'2014-11-27 15:04:18',372880,'/the-original-mr-fuzzy'),
(917828,'2014-11-27 15:04:19',372887,'/products'),
(917829,'2014-11-27 15:04:57',372883,'/the-birthday-sugar-panda'),
(917830,'2014-11-27 15:05:22',372882,'/products'),
(917831,'2014-11-27 15:05:36',372888,'/products'),
(917832,'2014-11-27 15:05:50',372878,'/billing-2'),
(917833,'2014-11-27 15:06:06',372891,'/lander-3'),
(917834,'2014-11-27 15:07:01',372892,'/home'),
(917835,'2014-11-27 15:07:20',372890,'/products'),
(917836,'2014-11-27 15:07:34',372893,'/lander-5'),
(917837,'2014-11-27 15:07:42',372890,'/the-original-mr-fuzzy'),
(917838,'2014-11-27 15:07:58',372887,'/the-original-mr-fuzzy'),
(917839,'2014-11-27 15:08:21',372894,'/home'),
(917840,'2014-11-27 15:09:07',372893,'/products'),
(917841,'2014-11-27 15:09:41',372878,'/thank-you-for-your-order'),
(917842,'2014-11-27 15:09:41',372888,'/the-original-mr-fuzzy'),
(917843,'2014-11-27 15:10:35',372895,'/home'),
(917844,'2014-11-27 15:10:57',372894,'/products'),
(917845,'2014-11-27 15:11:08',372896,'/lander-5'),
(917846,'2014-11-27 15:11:43',372893,'/the-original-mr-fuzzy'),
(917847,'2014-11-27 15:12:19',372897,'/lander-5'),
(917848,'2014-11-27 15:12:57',372895,'/products'),
(917849,'2014-11-27 15:13:22',372897,'/products'),
(917850,'2014-11-27 15:13:45',372894,'/the-original-mr-fuzzy'),
(917851,'2014-11-27 15:13:47',372896,'/products'),
(917852,'2014-11-27 15:14:00',372898,'/home'),
(917853,'2014-11-27 15:14:00',372899,'/lander-3'),
(917854,'2014-11-27 15:14:29',372900,'/lander-5'),
(917855,'2014-11-27 15:14:30',372895,'/the-original-mr-fuzzy'),
(917856,'2014-11-27 15:14:50',372900,'/products'),
(917857,'2014-11-27 15:15:20',372898,'/products'),
(917858,'2014-11-27 15:15:30',372899,'/products'),
(917859,'2014-11-27 15:15:49',372900,'/the-original-mr-fuzzy'),
(917860,'2014-11-27 15:17:18',372897,'/the-original-mr-fuzzy'),
(917861,'2014-11-27 15:17:19',372896,'/the-original-mr-fuzzy'),
(917862,'2014-11-27 15:17:58',372901,'/lander-5'),
(917863,'2014-11-27 15:18:31',372895,'/cart'),
(917864,'2014-11-27 15:19:17',372897,'/cart'),
(917865,'2014-11-27 15:19:42',372898,'/the-original-mr-fuzzy'),
(917866,'2014-11-27 15:19:48',372902,'/home'),
(917867,'2014-11-27 15:19:51',372895,'/shipping'),
(917868,'2014-11-27 15:20:12',372896,'/cart'),
(917869,'2014-11-27 15:21:59',372903,'/lander-5'),
(917870,'2014-11-27 15:22:08',372895,'/billing-2'),
(917871,'2014-11-27 15:22:22',372904,'/lander-5'),
(917872,'2014-11-27 15:24:04',372905,'/lander-5'),
(917873,'2014-11-27 15:24:57',372906,'/lander-5'),
(917874,'2014-11-27 15:26:02',372895,'/thank-you-for-your-order'),
(917875,'2014-11-27 15:26:29',372905,'/products'),
(917876,'2014-11-27 15:27:23',372904,'/products'),
(917877,'2014-11-27 15:27:45',372904,'/the-original-mr-fuzzy'),
(917878,'2014-11-27 15:28:24',372906,'/products'),
(917879,'2014-11-27 15:28:34',372904,'/cart'),
(917880,'2014-11-27 15:28:58',372906,'/the-original-mr-fuzzy'),
(917881,'2014-11-27 15:29:15',372907,'/lander-5'),
(917882,'2014-11-27 15:29:31',372905,'/the-original-mr-fuzzy'),
(917883,'2014-11-27 15:30:17',372908,'/home'),
(917884,'2014-11-27 15:30:22',372906,'/cart'),
(917885,'2014-11-27 15:31:34',372904,'/shipping'),
(917886,'2014-11-27 15:31:44',372907,'/products'),
(917887,'2014-11-27 15:31:44',372909,'/lander-5'),
(917888,'2014-11-27 15:32:10',372908,'/products'),
(917889,'2014-11-27 15:32:34',372904,'/billing-2'),
(917890,'2014-11-27 15:33:09',372910,'/lander-5'),
(917891,'2014-11-27 15:33:11',372908,'/the-birthday-sugar-panda'),
(917892,'2014-11-27 15:33:46',372911,'/lander-5'),
(917893,'2014-11-27 15:33:53',372912,'/lander-3'),
(917894,'2014-11-27 15:34:06',372907,'/the-original-mr-fuzzy'),
(917895,'2014-11-27 15:36:01',372913,'/lander-5'),
(917896,'2014-11-27 15:36:54',372914,'/home'),
(917897,'2014-11-27 15:36:58',372915,'/lander-5'),
(917898,'2014-11-27 15:37:09',372910,'/products'),
(917899,'2014-11-27 15:37:30',372913,'/products'),
(917900,'2014-11-27 15:37:35',372916,'/lander-5'),
(917901,'2014-11-27 15:37:38',372917,'/lander-3'),
(917902,'2014-11-27 15:38:05',372911,'/products'),
(917903,'2014-11-27 15:39:03',372918,'/lander-5'),
(917904,'2014-11-27 15:39:17',372910,'/the-birthday-sugar-panda'),
(917905,'2014-11-27 15:39:27',372918,'/products'),
(917906,'2014-11-27 15:40:02',372918,'/the-original-mr-fuzzy'),
(917907,'2014-11-27 15:40:19',372916,'/products'),
(917908,'2014-11-27 15:40:27',372913,'/the-original-mr-fuzzy'),
(917909,'2014-11-27 15:40:55',372913,'/cart'),
(917910,'2014-11-27 15:42:31',372919,'/lander-3'),
(917911,'2014-11-27 15:42:33',372920,'/lander-5'),
(917912,'2014-11-27 15:43:23',372921,'/lander-5'),
(917913,'2014-11-27 15:43:44',372922,'/lander-5'),
(917914,'2014-11-27 15:44:01',372916,'/the-original-mr-fuzzy'),
(917915,'2014-11-27 15:44:06',372923,'/home'),
(917916,'2014-11-27 15:44:24',372913,'/shipping'),
(917917,'2014-11-27 15:44:57',372924,'/lander-5'),
(917918,'2014-11-27 15:45:11',372913,'/billing-2'),
(917919,'2014-11-27 15:45:21',372916,'/cart'),
(917920,'2014-11-27 15:45:52',372925,'/lander-5'),
(917921,'2014-11-27 15:46:16',372916,'/shipping'),
(917922,'2014-11-27 15:46:28',372925,'/products'),
(917923,'2014-11-27 15:46:44',372926,'/lander-5'),
(917924,'2014-11-27 15:47:22',372913,'/thank-you-for-your-order'),
(917925,'2014-11-27 15:47:22',372922,'/products'),
(917926,'2014-11-27 15:47:31',372927,'/home'),
(917927,'2014-11-27 15:47:32',372928,'/lander-5'),
(917928,'2014-11-27 15:47:44',372919,'/products'),
(917929,'2014-11-27 15:48:09',372919,'/the-original-mr-fuzzy'),
(917930,'2014-11-27 15:49:42',372929,'/home'),
(917931,'2014-11-27 15:50:05',372929,'/products'),
(917932,'2014-11-27 15:50:13',372928,'/products'),
(917933,'2014-11-27 15:51:32',372930,'/lander-2'),
(917934,'2014-11-27 15:51:45',372927,'/products'),
(917935,'2014-11-27 15:51:50',372922,'/the-original-mr-fuzzy'),
(917936,'2014-11-27 15:52:22',372928,'/the-original-mr-fuzzy'),
(917937,'2014-11-27 15:53:03',372922,'/cart'),
(917938,'2014-11-27 15:53:25',372931,'/home'),
(917939,'2014-11-27 15:54:00',372922,'/shipping'),
(917940,'2014-11-27 15:54:17',372932,'/lander-3'),
(917941,'2014-11-27 15:54:21',372933,'/lander-5'),
(917942,'2014-11-27 15:54:33',372922,'/billing-2'),
(917943,'2014-11-27 15:54:55',372927,'/the-birthday-sugar-panda'),
(917944,'2014-11-27 15:55:22',372934,'/lander-5'),
(917945,'2014-11-27 15:56:50',372935,'/home'),
(917946,'2014-11-27 15:56:53',372931,'/products'),
(917947,'2014-11-27 15:56:57',372936,'/lander-3'),
(917948,'2014-11-27 15:57:06',372937,'/home'),
(917949,'2014-11-27 15:57:47',372938,'/home'),
(917950,'2014-11-27 15:57:54',372935,'/products'),
(917951,'2014-11-27 15:57:56',372932,'/products'),
(917952,'2014-11-27 15:58:06',372939,'/lander-5'),
(917953,'2014-11-27 15:58:28',372922,'/thank-you-for-your-order'),
(917954,'2014-11-27 15:58:58',372935,'/the-original-mr-fuzzy'),
(917955,'2014-11-27 15:59:32',372940,'/lander-2'),
(917956,'2014-11-27 15:59:58',372938,'/products'),
(917957,'2014-11-27 16:00:09',372937,'/products'),
(917958,'2014-11-27 16:00:39',372935,'/cart'),
(917959,'2014-11-27 16:01:48',372936,'/products'),
(917960,'2014-11-27 16:01:58',372940,'/products'),
(917961,'2014-11-27 16:02:14',372941,'/lander-5'),
(917962,'2014-11-27 16:02:45',372942,'/home'),
(917963,'2014-11-27 16:02:51',372937,'/the-original-mr-fuzzy'),
(917964,'2014-11-27 16:03:22',372939,'/products'),
(917965,'2014-11-27 16:03:31',372937,'/cart'),
(917966,'2014-11-27 16:04:12',372938,'/the-original-mr-fuzzy'),
(917967,'2014-11-27 16:04:41',372943,'/lander-5'),
(917968,'2014-11-27 16:04:47',372936,'/the-original-mr-fuzzy'),
(917969,'2014-11-27 16:05:43',372942,'/products'),
(917970,'2014-11-27 16:05:51',372944,'/lander-5'),
(917971,'2014-11-27 16:06:01',372945,'/home'),
(917972,'2014-11-27 16:06:21',372945,'/products'),
(917973,'2014-11-27 16:06:43',372946,'/home'),
(917974,'2014-11-27 16:06:48',372943,'/products'),
(917975,'2014-11-27 16:07:12',372947,'/lander-5'),
(917976,'2014-11-27 16:09:01',372948,'/lander-5'),
(917977,'2014-11-27 16:09:08',372945,'/the-original-mr-fuzzy'),
(917978,'2014-11-27 16:09:29',372949,'/home'),
(917979,'2014-11-27 16:09:45',372942,'/the-original-mr-fuzzy'),
(917980,'2014-11-27 16:09:48',372946,'/products'),
(917981,'2014-11-27 16:09:48',372947,'/products'),
(917982,'2014-11-27 16:10:03',372950,'/lander-5'),
(917983,'2014-11-27 16:10:39',372945,'/cart'),
(917984,'2014-11-27 16:11:20',372947,'/the-forever-love-bear'),
(917985,'2014-11-27 16:11:37',372951,'/lander-5'),
(917986,'2014-11-27 16:11:38',372952,'/home'),
(917987,'2014-11-27 16:12:22',372945,'/shipping'),
(917988,'2014-11-27 16:12:52',372947,'/cart'),
(917989,'2014-11-27 16:13:06',372953,'/home'),
(917990,'2014-11-27 16:14:17',372953,'/products'),
(917991,'2014-11-27 16:14:34',372954,'/lander-5'),
(917992,'2014-11-27 16:14:38',372947,'/shipping'),
(917993,'2014-11-27 16:14:47',372951,'/products'),
(917994,'2014-11-27 16:14:51',372949,'/products'),
(917995,'2014-11-27 16:14:54',372952,'/products'),
(917996,'2014-11-27 16:14:59',372954,'/products'),
(917997,'2014-11-27 16:15:20',372953,'/the-original-mr-fuzzy'),
(917998,'2014-11-27 16:15:54',372955,'/lander-5'),
(917999,'2014-11-27 16:15:59',372956,'/lander-3'),
(918000,'2014-11-27 16:16:15',372957,'/lander-5'),
(918001,'2014-11-27 16:17:23',372958,'/lander-5'),
(918002,'2014-11-27 16:17:39',372947,'/billing-2'),
(918003,'2014-11-27 16:17:59',372959,'/lander-5'),
(918004,'2014-11-27 16:18:22',372949,'/the-original-mr-fuzzy'),
(918005,'2014-11-27 16:18:42',372951,'/the-original-mr-fuzzy'),
(918006,'2014-11-27 16:19:17',372952,'/the-original-mr-fuzzy'),
(918007,'2014-11-27 16:19:31',372956,'/products'),
(918008,'2014-11-27 16:19:34',372957,'/products'),
(918009,'2014-11-27 16:19:54',372951,'/cart'),
(918010,'2014-11-27 16:20:03',372955,'/products'),
(918011,'2014-11-27 16:20:25',372952,'/cart'),
(918012,'2014-11-27 16:20:43',372955,'/the-original-mr-fuzzy'),
(918013,'2014-11-27 16:20:54',372952,'/shipping'),
(918014,'2014-11-27 16:21:04',372949,'/cart'),
(918015,'2014-11-27 16:21:04',372958,'/products'),
(918016,'2014-11-27 16:21:32',372952,'/billing-2'),
(918017,'2014-11-27 16:22:21',372955,'/cart'),
(918018,'2014-11-27 16:22:52',372958,'/the-original-mr-fuzzy'),
(918019,'2014-11-27 16:23:16',372951,'/shipping'),
(918020,'2014-11-27 16:23:28',372960,'/lander-3'),
(918021,'2014-11-27 16:23:37',372961,'/lander-5'),
(918022,'2014-11-27 16:23:42',372962,'/lander-3'),
(918023,'2014-11-27 16:23:46',372963,'/lander-5'),
(918024,'2014-11-27 16:23:51',372956,'/the-birthday-sugar-panda'),
(918025,'2014-11-27 16:24:27',372952,'/thank-you-for-your-order'),
(918026,'2014-11-27 16:24:32',372964,'/home'),
(918027,'2014-11-27 16:24:41',372951,'/billing-2'),
(918028,'2014-11-27 16:25:04',372955,'/shipping'),
(918029,'2014-11-27 16:25:16',372965,'/home'),
(918030,'2014-11-27 16:25:16',372966,'/home'),
(918031,'2014-11-27 16:26:09',372967,'/lander-5'),
(918032,'2014-11-27 16:26:16',372963,'/products'),
(918033,'2014-11-27 16:26:32',372955,'/billing-2'),
(918034,'2014-11-27 16:26:41',372951,'/thank-you-for-your-order'),
(918035,'2014-11-27 16:27:14',372968,'/lander-3'),
(918036,'2014-11-27 16:27:38',372969,'/lander-5'),
(918037,'2014-11-27 16:27:43',372970,'/lander-5'),
(918038,'2014-11-27 16:27:49',372971,'/lander-3'),
(918039,'2014-11-27 16:28:22',372971,'/products'),
(918040,'2014-11-27 16:28:51',372962,'/products'),
(918041,'2014-11-27 16:29:23',372955,'/thank-you-for-your-order'),
(918042,'2014-11-27 16:29:28',372967,'/products'),
(918043,'2014-11-27 16:29:43',372966,'/products'),
(918044,'2014-11-27 16:30:08',372963,'/the-original-mr-fuzzy'),
(918045,'2014-11-27 16:30:21',372970,'/products'),
(918046,'2014-11-27 16:30:39',372971,'/the-original-mr-fuzzy'),
(918047,'2014-11-27 16:30:44',372972,'/lander-5'),
(918048,'2014-11-27 16:30:45',372966,'/the-original-mr-fuzzy'),
(918049,'2014-11-27 16:30:50',372969,'/products'),
(918050,'2014-11-27 16:31:07',372973,'/lander-3'),
(918051,'2014-11-27 16:31:27',372972,'/products'),
(918052,'2014-11-27 16:31:35',372967,'/the-original-mr-fuzzy'),
(918053,'2014-11-27 16:32:12',372968,'/products'),
(918054,'2014-11-27 16:32:35',372973,'/products'),
(918055,'2014-11-27 16:33:24',372962,'/the-original-mr-fuzzy'),
(918056,'2014-11-27 16:33:26',372970,'/the-original-mr-fuzzy'),
(918057,'2014-11-27 16:33:39',372969,'/the-original-mr-fuzzy'),
(918058,'2014-11-27 16:33:43',372974,'/lander-5'),
(918059,'2014-11-27 16:34:23',372969,'/cart'),
(918060,'2014-11-27 16:35:25',372970,'/cart'),
(918061,'2014-11-27 16:35:41',372974,'/products'),
(918062,'2014-11-27 16:36:30',372970,'/shipping'),
(918063,'2014-11-27 16:37:36',372974,'/the-forever-love-bear'),
(918064,'2014-11-27 16:38:40',372975,'/lander-5'),
(918065,'2014-11-27 16:38:41',372970,'/billing-2'),
(918066,'2014-11-27 16:39:36',372976,'/home'),
(918067,'2014-11-27 16:40:23',372975,'/products'),
(918068,'2014-11-27 16:40:25',372977,'/lander-5'),
(918069,'2014-11-27 16:40:48',372978,'/home'),
(918070,'2014-11-27 16:41:10',372979,'/home'),
(918071,'2014-11-27 16:41:11',372980,'/home'),
(918072,'2014-11-27 16:41:14',372974,'/cart'),
(918073,'2014-11-27 16:42:24',372981,'/home'),
(918074,'2014-11-27 16:43:22',372980,'/products'),
(918075,'2014-11-27 16:43:38',372970,'/thank-you-for-your-order'),
(918076,'2014-11-27 16:44:02',372976,'/products'),
(918077,'2014-11-27 16:44:43',372981,'/products'),
(918078,'2014-11-27 16:45:27',372980,'/the-forever-love-bear'),
(918079,'2014-11-27 16:45:45',372982,'/home'),
(918080,'2014-11-27 16:45:48',372977,'/products'),
(918081,'2014-11-27 16:45:53',372979,'/products'),
(918082,'2014-11-27 16:46:18',372980,'/cart'),
(918083,'2014-11-27 16:46:47',372980,'/shipping'),
(918084,'2014-11-27 16:47:08',372980,'/billing-2'),
(918085,'2014-11-27 16:47:21',372981,'/the-original-mr-fuzzy'),
(918086,'2014-11-27 16:47:33',372982,'/products'),
(918087,'2014-11-27 16:47:46',372983,'/home'),
(918088,'2014-11-27 16:48:18',372977,'/the-original-mr-fuzzy'),
(918089,'2014-11-27 16:48:34',372983,'/products'),
(918090,'2014-11-27 16:49:51',372982,'/the-original-mr-fuzzy'),
(918091,'2014-11-27 16:50:12',372984,'/lander-5'),
(918092,'2014-11-27 16:50:43',372985,'/home'),
(918093,'2014-11-27 16:51:15',372981,'/cart'),
(918094,'2014-11-27 16:51:56',372986,'/lander-5'),
(918095,'2014-11-27 16:52:19',372980,'/thank-you-for-your-order'),
(918096,'2014-11-27 16:52:55',372987,'/home'),
(918097,'2014-11-27 16:53:39',372981,'/shipping'),
(918098,'2014-11-27 16:54:20',372981,'/billing-2'),
(918099,'2014-11-27 16:55:14',372984,'/products'),
(918100,'2014-11-27 16:55:14',372986,'/products'),
(918101,'2014-11-27 16:55:33',372985,'/products'),
(918102,'2014-11-27 16:55:53',372988,'/lander-5'),
(918103,'2014-11-27 16:56:01',372989,'/home'),
(918104,'2014-11-27 16:56:04',372985,'/the-original-mr-fuzzy'),
(918105,'2014-11-27 16:56:16',372990,'/lander-5'),
(918106,'2014-11-27 16:56:31',372986,'/the-forever-love-bear'),
(918107,'2014-11-27 16:57:35',372991,'/home'),
(918108,'2014-11-27 16:57:50',372989,'/products'),
(918109,'2014-11-27 16:58:03',372992,'/lander-5'),
(918110,'2014-11-27 16:58:27',372986,'/cart'),
(918111,'2014-11-27 16:58:32',372984,'/the-original-mr-fuzzy'),
(918112,'2014-11-27 16:59:29',372993,'/home'),
(918113,'2014-11-27 16:59:29',372994,'/lander-5'),
(918114,'2014-11-27 16:59:39',372981,'/thank-you-for-your-order'),
(918115,'2014-11-27 17:00:31',372995,'/home'),
(918116,'2014-11-27 17:01:10',372995,'/products'),
(918117,'2014-11-27 17:01:13',372996,'/lander-5'),
(918118,'2014-11-27 17:02:11',372993,'/products'),
(918119,'2014-11-27 17:02:27',372989,'/the-birthday-sugar-panda'),
(918120,'2014-11-27 17:02:32',372995,'/the-forever-love-bear'),
(918121,'2014-11-27 17:02:58',372997,'/home'),
(918122,'2014-11-27 17:03:31',372993,'/the-original-mr-fuzzy'),
(918123,'2014-11-27 17:03:45',372995,'/cart'),
(918124,'2014-11-27 17:03:46',372998,'/home'),
(918125,'2014-11-27 17:05:14',372999,'/home'),
(918126,'2014-11-27 17:05:35',372996,'/products'),
(918127,'2014-11-27 17:06:05',373000,'/lander-5'),
(918128,'2014-11-27 17:06:17',372997,'/products'),
(918129,'2014-11-27 17:07:35',373001,'/lander-5'),
(918130,'2014-11-27 17:07:39',373000,'/products'),
(918131,'2014-11-27 17:08:11',372996,'/the-original-mr-fuzzy'),
(918132,'2014-11-27 17:09:08',373002,'/lander-5'),
(918133,'2014-11-27 17:09:12',372999,'/products'),
(918134,'2014-11-27 17:10:32',372997,'/the-forever-love-bear'),
(918135,'2014-11-27 17:11:32',373003,'/lander-5'),
(918136,'2014-11-27 17:11:59',373000,'/the-original-mr-fuzzy'),
(918137,'2014-11-27 17:12:09',373004,'/home'),
(918138,'2014-11-27 17:13:33',372999,'/the-original-mr-fuzzy'),
(918139,'2014-11-27 17:13:51',373005,'/home'),
(918140,'2014-11-27 17:14:02',372997,'/cart'),
(918141,'2014-11-27 17:14:14',373003,'/products'),
(918142,'2014-11-27 17:14:35',373002,'/products'),
(918143,'2014-11-27 17:15:50',373004,'/products'),
(918144,'2014-11-27 17:16:53',373006,'/lander-5'),
(918145,'2014-11-27 17:18:04',373004,'/the-original-mr-fuzzy'),
(918146,'2014-11-27 17:18:13',373003,'/the-original-mr-fuzzy'),
(918147,'2014-11-27 17:18:46',373007,'/lander-3'),
(918148,'2014-11-27 17:18:55',373008,'/home'),
(918149,'2014-11-27 17:19:25',373009,'/lander-5'),
(918150,'2014-11-27 17:19:38',373005,'/products'),
(918151,'2014-11-27 17:20:11',373010,'/home'),
(918152,'2014-11-27 17:20:53',373011,'/home'),
(918153,'2014-11-27 17:21:23',373011,'/products'),
(918154,'2014-11-27 17:22:27',373011,'/the-original-mr-fuzzy'),
(918155,'2014-11-27 17:23:15',373012,'/lander-5'),
(918156,'2014-11-27 17:24:16',373010,'/products'),
(918157,'2014-11-27 17:24:30',373013,'/lander-3'),
(918158,'2014-11-27 17:24:39',373014,'/lander-5'),
(918159,'2014-11-27 17:24:53',373013,'/products'),
(918160,'2014-11-27 17:27:03',373015,'/home'),
(918161,'2014-11-27 17:27:16',373016,'/home'),
(918162,'2014-11-27 17:27:19',373013,'/the-original-mr-fuzzy'),
(918163,'2014-11-27 17:27:38',373010,'/the-original-mr-fuzzy'),
(918164,'2014-11-27 17:28:08',373017,'/lander-5'),
(918165,'2014-11-27 17:28:11',373018,'/lander-5'),
(918166,'2014-11-27 17:28:31',373019,'/lander-5'),
(918167,'2014-11-27 17:28:40',373020,'/lander-5'),
(918168,'2014-11-27 17:28:48',373013,'/cart'),
(918169,'2014-11-27 17:29:03',373012,'/products'),
(918170,'2014-11-27 17:29:35',373015,'/products'),
(918171,'2014-11-27 17:29:54',373021,'/home'),
(918172,'2014-11-27 17:30:02',373015,'/the-birthday-sugar-panda'),
(918173,'2014-11-27 17:32:06',373019,'/products'),
(918174,'2014-11-27 17:32:34',373018,'/products'),
(918175,'2014-11-27 17:32:34',373022,'/lander-5'),
(918176,'2014-11-27 17:32:42',373023,'/lander-5'),
(918177,'2014-11-27 17:32:53',373012,'/the-original-mr-fuzzy'),
(918178,'2014-11-27 17:33:37',373024,'/home'),
(918179,'2014-11-27 17:34:42',373025,'/lander-5'),
(918180,'2014-11-27 17:34:57',373019,'/the-birthday-sugar-panda'),
(918181,'2014-11-27 17:34:57',373023,'/products'),
(918182,'2014-11-27 17:35:22',373012,'/cart'),
(918183,'2014-11-27 17:35:25',373021,'/products'),
(918184,'2014-11-27 17:36:07',373018,'/the-forever-love-bear'),
(918185,'2014-11-27 17:37:31',373024,'/products'),
(918186,'2014-11-27 17:38:27',373012,'/shipping'),
(918187,'2014-11-27 17:38:43',373023,'/the-original-mr-fuzzy'),
(918188,'2014-11-27 17:38:44',373025,'/products'),
(918189,'2014-11-27 17:38:49',373021,'/the-original-mr-fuzzy'),
(918190,'2014-11-27 17:39:20',373018,'/cart'),
(918191,'2014-11-27 17:40:01',373018,'/shipping'),
(918192,'2014-11-27 17:40:10',373026,'/home'),
(918193,'2014-11-27 17:41:28',373024,'/the-original-mr-fuzzy'),
(918194,'2014-11-27 17:42:32',373025,'/the-original-mr-fuzzy'),
(918195,'2014-11-27 17:43:37',373027,'/lander-3'),
(918196,'2014-11-27 17:43:49',373028,'/lander-5'),
(918197,'2014-11-27 17:44:03',373029,'/home'),
(918198,'2014-11-27 17:45:16',373026,'/products'),
(918199,'2014-11-27 17:46:27',373025,'/cart'),
(918200,'2014-11-27 17:47:20',373027,'/products'),
(918201,'2014-11-27 17:47:30',373025,'/shipping'),
(918202,'2014-11-27 17:47:30',373030,'/home'),
(918203,'2014-11-27 17:47:30',373031,'/lander-5'),
(918204,'2014-11-27 17:48:10',373028,'/products'),
(918205,'2014-11-27 17:48:52',373028,'/the-birthday-sugar-panda'),
(918206,'2014-11-27 17:49:48',373027,'/the-original-mr-fuzzy'),
(918207,'2014-11-27 17:50:53',373032,'/home'),
(918208,'2014-11-27 17:51:06',373028,'/cart'),
(918209,'2014-11-27 17:51:53',373033,'/lander-3'),
(918210,'2014-11-27 17:52:01',373030,'/products'),
(918211,'2014-11-27 17:52:09',373032,'/products'),
(918212,'2014-11-27 17:53:01',373034,'/lander-5'),
(918213,'2014-11-27 17:53:08',373033,'/products'),
(918214,'2014-11-27 17:53:56',373028,'/shipping'),
(918215,'2014-11-27 17:54:53',373035,'/lander-3'),
(918216,'2014-11-27 17:55:01',373036,'/home'),
(918217,'2014-11-27 17:55:01',373037,'/lander-5'),
(918218,'2014-11-27 17:55:44',373038,'/lander-5'),
(918219,'2014-11-27 17:56:08',373039,'/home'),
(918220,'2014-11-27 17:56:16',373038,'/products'),
(918221,'2014-11-27 17:56:22',373034,'/products'),
(918222,'2014-11-27 17:56:34',373040,'/lander-5'),
(918223,'2014-11-27 17:56:41',373030,'/the-original-mr-fuzzy'),
(918224,'2014-11-27 17:57:50',373038,'/the-original-mr-fuzzy'),
(918225,'2014-11-27 17:58:15',373039,'/products'),
(918226,'2014-11-27 17:58:48',373039,'/the-original-mr-fuzzy'),
(918227,'2014-11-27 17:59:41',373034,'/the-original-mr-fuzzy'),
(918228,'2014-11-27 17:59:51',373041,'/lander-5'),
(918229,'2014-11-27 17:59:59',373042,'/home'),
(918230,'2014-11-27 18:00:02',373036,'/products'),
(918231,'2014-11-27 18:00:32',373040,'/products'),
(918232,'2014-11-27 18:00:47',373037,'/products'),
(918233,'2014-11-27 18:01:34',373043,'/lander-5'),
(918234,'2014-11-27 18:01:50',373044,'/lander-5'),
(918235,'2014-11-27 18:02:18',373034,'/cart'),
(918236,'2014-11-27 18:02:33',373043,'/products'),
(918237,'2014-11-27 18:02:33',373045,'/home'),
(918238,'2014-11-27 18:02:43',373040,'/the-original-mr-fuzzy'),
(918239,'2014-11-27 18:02:54',373046,'/home'),
(918240,'2014-11-27 18:02:54',373047,'/lander-3'),
(918241,'2014-11-27 18:03:08',373037,'/the-birthday-sugar-panda'),
(918242,'2014-11-27 18:05:26',373037,'/cart'),
(918243,'2014-11-27 18:05:37',373048,'/lander-2'),
(918244,'2014-11-27 18:05:43',373049,'/home'),
(918245,'2014-11-27 18:05:58',373040,'/cart'),
(918246,'2014-11-27 18:07:08',373050,'/lander-3'),
(918247,'2014-11-27 18:07:12',373049,'/products'),
(918248,'2014-11-27 18:07:45',373046,'/products'),
(918249,'2014-11-27 18:09:19',373050,'/products'),
(918250,'2014-11-27 18:09:31',373040,'/shipping'),
(918251,'2014-11-27 18:10:19',373049,'/the-original-mr-fuzzy'),
(918252,'2014-11-27 18:11:22',373051,'/home'),
(918253,'2014-11-27 18:11:35',373040,'/billing-2'),
(918254,'2014-11-27 18:11:57',373049,'/cart'),
(918255,'2014-11-27 18:12:23',373046,'/the-original-mr-fuzzy'),
(918256,'2014-11-27 18:13:30',373052,'/lander-3'),
(918257,'2014-11-27 18:13:32',373053,'/home'),
(918258,'2014-11-27 18:13:39',373049,'/shipping'),
(918259,'2014-11-27 18:15:19',373054,'/lander-3'),
(918260,'2014-11-27 18:15:59',373055,'/home'),
(918261,'2014-11-27 18:16:04',373052,'/products'),
(918262,'2014-11-27 18:16:34',373056,'/lander-3'),
(918263,'2014-11-27 18:16:52',373040,'/thank-you-for-your-order'),
(918264,'2014-11-27 18:17:29',373052,'/the-birthday-sugar-panda'),
(918265,'2014-11-27 18:18:46',373053,'/products'),
(918266,'2014-11-27 18:18:56',373054,'/products'),
(918267,'2014-11-27 18:19:07',373052,'/cart'),
(918268,'2014-11-27 18:19:21',373057,'/lander-5'),
(918269,'2014-11-27 18:19:39',373054,'/the-forever-love-bear'),
(918270,'2014-11-27 18:19:45',373055,'/products'),
(918271,'2014-11-27 18:20:13',373058,'/lander-3'),
(918272,'2014-11-27 18:20:30',373057,'/products'),
(918273,'2014-11-27 18:20:42',373053,'/the-original-mr-fuzzy'),
(918274,'2014-11-27 18:21:43',373055,'/the-original-mr-fuzzy'),
(918275,'2014-11-27 18:22:13',373058,'/products'),
(918276,'2014-11-27 18:23:30',373057,'/the-original-mr-fuzzy'),
(918277,'2014-11-27 18:23:32',373059,'/lander-3'),
(918278,'2014-11-27 18:23:57',373060,'/lander-5'),
(918279,'2014-11-27 18:24:37',373055,'/cart'),
(918280,'2014-11-27 18:25:44',373055,'/shipping'),
(918281,'2014-11-27 18:26:37',373059,'/products'),
(918282,'2014-11-27 18:26:38',373058,'/the-original-mr-fuzzy'),
(918283,'2014-11-27 18:27:51',373055,'/billing-2'),
(918284,'2014-11-27 18:29:59',373061,'/home'),
(918285,'2014-11-27 18:30:52',373062,'/home'),
(918286,'2014-11-27 18:33:06',373063,'/lander-3'),
(918287,'2014-11-27 18:33:11',373062,'/products'),
(918288,'2014-11-27 18:34:13',373064,'/lander-3'),
(918289,'2014-11-27 18:35:39',373064,'/products'),
(918290,'2014-11-27 18:37:12',373062,'/the-forever-love-bear'),
(918291,'2014-11-27 18:37:51',373064,'/the-original-mr-fuzzy'),
(918292,'2014-11-27 18:38:10',373065,'/lander-3'),
(918293,'2014-11-27 18:39:02',373066,'/lander-5'),
(918294,'2014-11-27 18:41:43',373067,'/home'),
(918295,'2014-11-27 18:42:37',373067,'/products'),
(918296,'2014-11-27 18:43:54',373068,'/lander-5'),
(918297,'2014-11-27 18:45:42',373067,'/the-original-mr-fuzzy'),
(918298,'2014-11-27 18:49:04',373068,'/products'),
(918299,'2014-11-27 18:49:36',373069,'/home'),
(918300,'2014-11-27 18:51:56',373070,'/lander-2'),
(918301,'2014-11-27 18:53:11',373068,'/the-original-mr-fuzzy'),
(918302,'2014-11-27 18:53:26',373071,'/lander-2'),
(918303,'2014-11-27 18:54:13',373072,'/home'),
(918304,'2014-11-27 18:56:30',373073,'/home'),
(918305,'2014-11-27 19:00:16',373074,'/lander-5'),
(918306,'2014-11-27 19:01:59',373073,'/products'),
(918307,'2014-11-27 19:03:12',373075,'/lander-5'),
(918308,'2014-11-27 19:03:40',373076,'/home'),
(918309,'2014-11-27 19:03:47',373077,'/lander-5'),
(918310,'2014-11-27 19:04:17',373076,'/products'),
(918311,'2014-11-27 19:04:18',373073,'/the-original-mr-fuzzy'),
(918312,'2014-11-27 19:04:35',373078,'/home'),
(918313,'2014-11-27 19:05:03',373076,'/the-original-mr-fuzzy'),
(918314,'2014-11-27 19:06:54',373075,'/products'),
(918315,'2014-11-27 19:06:54',373076,'/cart'),
(918316,'2014-11-27 19:07:08',373078,'/products'),
(918317,'2014-11-27 19:08:35',373079,'/lander-5'),
(918318,'2014-11-27 19:09:28',373078,'/the-original-mr-fuzzy'),
(918319,'2014-11-27 19:09:55',373079,'/products'),
(918320,'2014-11-27 19:10:13',373079,'/the-original-mr-fuzzy'),
(918321,'2014-11-27 19:10:15',373075,'/the-birthday-sugar-panda'),
(918322,'2014-11-27 19:10:39',373076,'/shipping'),
(918323,'2014-11-27 19:11:48',373076,'/billing-2'),
(918324,'2014-11-27 19:13:59',373079,'/cart'),
(918325,'2014-11-27 19:15:44',373080,'/lander-3'),
(918326,'2014-11-27 19:16:28',373076,'/thank-you-for-your-order'),
(918327,'2014-11-27 19:20:34',373080,'/products'),
(918328,'2014-11-27 19:20:52',373081,'/lander-5'),
(918329,'2014-11-27 19:20:57',373082,'/home'),
(918330,'2014-11-27 19:22:50',373083,'/home'),
(918331,'2014-11-27 19:22:52',373084,'/lander-5'),
(918332,'2014-11-27 19:23:10',373081,'/products'),
(918333,'2014-11-27 19:23:38',373085,'/lander-5'),
(918334,'2014-11-27 19:23:40',373080,'/the-original-mr-fuzzy'),
(918335,'2014-11-27 19:24:17',373081,'/the-original-mr-fuzzy'),
(918336,'2014-11-27 19:25:20',373086,'/home'),
(918337,'2014-11-27 19:25:38',373080,'/cart'),
(918338,'2014-11-27 19:26:00',373081,'/cart'),
(918339,'2014-11-27 19:26:14',373082,'/products'),
(918340,'2014-11-27 19:26:14',373084,'/products'),
(918341,'2014-11-27 19:26:22',373080,'/shipping'),
(918342,'2014-11-27 19:26:39',373082,'/the-forever-love-bear'),
(918343,'2014-11-27 19:26:48',373087,'/lander-3'),
(918344,'2014-11-27 19:27:29',373083,'/products'),
(918345,'2014-11-27 19:28:19',373080,'/billing-2'),
(918346,'2014-11-27 19:28:58',373082,'/cart'),
(918347,'2014-11-27 19:29:00',373086,'/products'),
(918348,'2014-11-27 19:29:15',373087,'/products'),
(918349,'2014-11-27 19:29:49',373088,'/home'),
(918350,'2014-11-27 19:30:01',373080,'/thank-you-for-your-order'),
(918351,'2014-11-27 19:30:20',373084,'/the-forever-love-bear'),
(918352,'2014-11-27 19:30:22',373083,'/the-original-mr-fuzzy'),
(918353,'2014-11-27 19:30:23',373089,'/lander-5'),
(918354,'2014-11-27 19:30:32',373090,'/lander-5'),
(918355,'2014-11-27 19:30:43',373091,'/home'),
(918356,'2014-11-27 19:31:14',373092,'/lander-5'),
(918357,'2014-11-27 19:31:33',373093,'/home'),
(918358,'2014-11-27 19:31:46',373082,'/shipping'),
(918359,'2014-11-27 19:32:00',373087,'/the-original-mr-fuzzy'),
(918360,'2014-11-27 19:33:49',373094,'/lander-5'),
(918361,'2014-11-27 19:33:55',373093,'/products'),
(918362,'2014-11-27 19:34:00',373095,'/lander-2'),
(918363,'2014-11-27 19:34:33',373096,'/lander-5'),
(918364,'2014-11-27 19:34:47',373089,'/products'),
(918365,'2014-11-27 19:34:50',373082,'/billing-2'),
(918366,'2014-11-27 19:36:01',373089,'/the-birthday-sugar-panda'),
(918367,'2014-11-27 19:36:24',373094,'/products'),
(918368,'2014-11-27 19:36:31',373091,'/products'),
(918369,'2014-11-27 19:37:14',373096,'/products'),
(918370,'2014-11-27 19:38:30',373094,'/the-original-mr-fuzzy'),
(918371,'2014-11-27 19:38:37',373091,'/the-original-mr-fuzzy'),
(918372,'2014-11-27 19:39:15',373082,'/thank-you-for-your-order'),
(918373,'2014-11-27 19:39:32',373097,'/lander-5'),
(918374,'2014-11-27 19:40:15',373098,'/lander-3'),
(918375,'2014-11-27 19:40:24',373099,'/lander-5'),
(918376,'2014-11-27 19:40:33',373097,'/products'),
(918377,'2014-11-27 19:40:58',373091,'/cart'),
(918378,'2014-11-27 19:41:13',373096,'/the-original-mr-fuzzy'),
(918379,'2014-11-27 19:41:43',373091,'/shipping'),
(918380,'2014-11-27 19:42:00',373099,'/products'),
(918381,'2014-11-27 19:42:05',373091,'/billing-2'),
(918382,'2014-11-27 19:42:09',373100,'/lander-5'),
(918383,'2014-11-27 19:42:52',373091,'/thank-you-for-your-order'),
(918384,'2014-11-27 19:43:32',373101,'/lander-5'),
(918385,'2014-11-27 19:43:41',373099,'/the-birthday-sugar-panda'),
(918386,'2014-11-27 19:44:27',373099,'/cart'),
(918387,'2014-11-27 19:45:06',373097,'/the-original-mr-fuzzy'),
(918388,'2014-11-27 19:48:48',373101,'/products'),
(918389,'2014-11-27 19:48:54',373102,'/lander-5'),
(918390,'2014-11-27 19:52:07',373101,'/the-birthday-sugar-panda'),
(918391,'2014-11-27 19:52:10',373103,'/lander-2'),
(918392,'2014-11-27 19:53:54',373102,'/products'),
(918393,'2014-11-27 19:53:58',373103,'/products'),
(918394,'2014-11-27 19:54:53',373104,'/home'),
(918395,'2014-11-27 19:55:45',373101,'/cart'),
(918396,'2014-11-27 19:56:14',373103,'/the-original-mr-fuzzy'),
(918397,'2014-11-27 19:56:24',373102,'/the-original-mr-fuzzy'),
(918398,'2014-11-27 19:57:05',373103,'/cart'),
(918399,'2014-11-27 19:57:56',373101,'/shipping'),
(918400,'2014-11-27 19:58:16',373103,'/shipping'),
(918401,'2014-11-27 19:59:02',373101,'/billing-2'),
(918402,'2014-11-27 19:59:25',373103,'/billing-2'),
(918403,'2014-11-27 19:59:36',373101,'/thank-you-for-your-order'),
(918404,'2014-11-27 20:00:08',373105,'/lander-5'),
(918405,'2014-11-27 20:02:21',373106,'/lander-5'),
(918406,'2014-11-27 20:04:35',373103,'/thank-you-for-your-order'),
(918407,'2014-11-27 20:05:01',373105,'/products'),
(918408,'2014-11-27 20:06:21',373107,'/lander-5'),
(918409,'2014-11-27 20:07:05',373108,'/lander-5'),
(918410,'2014-11-27 20:08:37',373105,'/the-original-mr-fuzzy'),
(918411,'2014-11-27 20:09:40',373109,'/lander-3'),
(918412,'2014-11-27 20:11:39',373110,'/lander-5'),
(918413,'2014-11-27 20:14:30',373111,'/lander-5'),
(918414,'2014-11-27 20:15:20',373111,'/products'),
(918415,'2014-11-27 20:15:59',373110,'/products'),
(918416,'2014-11-27 20:18:06',373110,'/the-forever-love-bear'),
(918417,'2014-11-27 20:19:19',373111,'/the-forever-love-bear'),
(918418,'2014-11-27 20:20:16',373112,'/home'),
(918419,'2014-11-27 20:23:11',373111,'/cart'),
(918420,'2014-11-27 20:24:35',373113,'/home'),
(918421,'2014-11-27 20:25:49',373111,'/shipping'),
(918422,'2014-11-27 20:27:55',373111,'/billing-2'),
(918423,'2014-11-27 20:29:32',373114,'/home'),
(918424,'2014-11-27 20:30:37',373111,'/thank-you-for-your-order'),
(918425,'2014-11-27 20:33:34',373115,'/lander-5'),
(918426,'2014-11-27 20:35:07',373114,'/products'),
(918427,'2014-11-27 20:35:51',373115,'/products'),
(918428,'2014-11-27 20:36:21',373116,'/lander-5'),
(918429,'2014-11-27 20:36:57',373115,'/the-original-mr-fuzzy'),
(918430,'2014-11-27 20:39:32',373114,'/the-original-mr-fuzzy'),
(918431,'2014-11-27 20:41:00',373115,'/cart'),
(918432,'2014-11-27 20:41:17',373114,'/cart'),
(918433,'2014-11-27 20:43:05',373115,'/shipping'),
(918434,'2014-11-27 20:43:56',373115,'/billing-2'),
(918435,'2014-11-27 20:47:11',373117,'/lander-5'),
(918436,'2014-11-27 20:47:39',373117,'/products'),
(918437,'2014-11-27 20:48:30',373117,'/the-original-mr-fuzzy'),
(918438,'2014-11-27 20:49:31',373118,'/home'),
(918439,'2014-11-27 20:49:58',373118,'/products'),
(918440,'2014-11-27 20:50:37',373118,'/the-original-mr-fuzzy'),
(918441,'2014-11-27 21:01:15',373119,'/lander-5'),
(918442,'2014-11-27 21:01:48',373120,'/lander-3'),
(918443,'2014-11-27 21:02:00',373121,'/lander-5'),
(918444,'2014-11-27 21:02:43',373122,'/lander-5'),
(918445,'2014-11-27 21:02:52',373123,'/lander-5'),
(918446,'2014-11-27 21:03:26',373124,'/lander-5'),
(918447,'2014-11-27 21:03:29',373119,'/products'),
(918448,'2014-11-27 21:03:59',373119,'/the-original-mr-fuzzy'),
(918449,'2014-11-27 21:04:09',373122,'/products'),
(918450,'2014-11-27 21:04:26',373122,'/the-birthday-sugar-panda'),
(918451,'2014-11-27 21:05:08',373125,'/lander-5'),
(918452,'2014-11-27 21:07:34',373126,'/lander-3'),
(918453,'2014-11-27 21:07:36',373119,'/cart'),
(918454,'2014-11-27 21:07:58',373126,'/products'),
(918455,'2014-11-27 21:09:43',373127,'/home'),
(918456,'2014-11-27 21:09:48',373119,'/shipping'),
(918457,'2014-11-27 21:10:22',373119,'/billing-2'),
(918458,'2014-11-27 21:13:04',373119,'/thank-you-for-your-order'),
(918459,'2014-11-27 21:14:12',373127,'/products'),
(918460,'2014-11-27 21:16:00',373128,'/home'),
(918461,'2014-11-27 21:18:16',373127,'/the-original-mr-fuzzy'),
(918462,'2014-11-27 21:18:16',373128,'/products'),
(918463,'2014-11-27 21:19:24',373129,'/lander-5'),
(918464,'2014-11-27 21:19:52',373128,'/the-forever-love-bear'),
(918465,'2014-11-27 21:19:57',373130,'/lander-3'),
(918466,'2014-11-27 21:20:11',373131,'/lander-5'),
(918467,'2014-11-27 21:20:16',373132,'/lander-5'),
(918468,'2014-11-27 21:21:12',373133,'/lander-5'),
(918469,'2014-11-27 21:21:31',373134,'/lander-5'),
(918470,'2014-11-27 21:21:45',373128,'/cart'),
(918471,'2014-11-27 21:22:33',373128,'/shipping'),
(918472,'2014-11-27 21:23:44',373133,'/products'),
(918473,'2014-11-27 21:24:15',373135,'/home'),
(918474,'2014-11-27 21:24:23',373129,'/products'),
(918475,'2014-11-27 21:24:41',373136,'/home'),
(918476,'2014-11-27 21:25:06',373131,'/products'),
(918477,'2014-11-27 21:25:08',373137,'/lander-5'),
(918478,'2014-11-27 21:25:26',373128,'/billing-2'),
(918479,'2014-11-27 21:26:02',373132,'/products'),
(918480,'2014-11-27 21:26:51',373134,'/products'),
(918481,'2014-11-27 21:27:05',373136,'/products'),
(918482,'2014-11-27 21:27:25',373137,'/products'),
(918483,'2014-11-27 21:27:43',373133,'/the-original-mr-fuzzy'),
(918484,'2014-11-27 21:27:50',373138,'/lander-5'),
(918485,'2014-11-27 21:27:50',373139,'/lander-2'),
(918486,'2014-11-27 21:28:30',373131,'/the-original-mr-fuzzy'),
(918487,'2014-11-27 21:28:43',373129,'/the-original-mr-fuzzy'),
(918488,'2014-11-27 21:29:49',373132,'/the-original-mr-fuzzy'),
(918489,'2014-11-27 21:29:56',373135,'/products'),
(918490,'2014-11-27 21:30:14',373128,'/thank-you-for-your-order'),
(918491,'2014-11-27 21:30:22',373136,'/the-original-mr-fuzzy'),
(918492,'2014-11-27 21:30:47',373134,'/the-original-mr-fuzzy'),
(918493,'2014-11-27 21:32:19',373140,'/lander-5'),
(918494,'2014-11-27 21:32:36',373134,'/cart'),
(918495,'2014-11-27 21:33:00',373135,'/the-original-mr-fuzzy'),
(918496,'2014-11-27 21:33:10',373139,'/products'),
(918497,'2014-11-27 21:33:14',373134,'/shipping'),
(918498,'2014-11-27 21:33:21',373136,'/cart'),
(918499,'2014-11-27 21:33:50',373136,'/shipping'),
(918500,'2014-11-27 21:33:54',373141,'/home'),
(918501,'2014-11-27 21:34:30',373136,'/billing-2'),
(918502,'2014-11-27 21:35:16',373141,'/products'),
(918503,'2014-11-27 21:35:40',373140,'/products'),
(918504,'2014-11-27 21:35:44',373139,'/the-birthday-sugar-panda'),
(918505,'2014-11-27 21:35:46',373142,'/lander-5'),
(918506,'2014-11-27 21:36:29',373143,'/home'),
(918507,'2014-11-27 21:36:46',373144,'/lander-5'),
(918508,'2014-11-27 21:37:58',373141,'/the-original-mr-fuzzy'),
(918509,'2014-11-27 21:39:17',373145,'/lander-5'),
(918510,'2014-11-27 21:39:26',373136,'/thank-you-for-your-order'),
(918511,'2014-11-27 21:39:27',373146,'/lander-5'),
(918512,'2014-11-27 21:39:32',373143,'/products'),
(918513,'2014-11-27 21:40:19',373142,'/products'),
(918514,'2014-11-27 21:40:21',373145,'/products'),
(918515,'2014-11-27 21:41:06',373146,'/products'),
(918516,'2014-11-27 21:41:25',373146,'/the-forever-love-bear'),
(918517,'2014-11-27 21:41:26',373142,'/the-original-mr-fuzzy'),
(918518,'2014-11-27 21:42:01',373144,'/products'),
(918519,'2014-11-27 21:42:20',373147,'/lander-5'),
(918520,'2014-11-27 21:43:11',373142,'/cart'),
(918521,'2014-11-27 21:43:41',373144,'/the-original-mr-fuzzy'),
(918522,'2014-11-27 21:44:29',373146,'/cart'),
(918523,'2014-11-27 21:45:46',373147,'/products'),
(918524,'2014-11-27 21:46:29',373147,'/the-forever-love-bear'),
(918525,'2014-11-27 21:46:35',373148,'/home'),
(918526,'2014-11-27 21:48:14',373146,'/shipping'),
(918527,'2014-11-27 21:48:29',373149,'/home'),
(918528,'2014-11-27 21:48:51',373147,'/cart'),
(918529,'2014-11-27 21:49:18',373149,'/products'),
(918530,'2014-11-27 21:50:58',373150,'/lander-5'),
(918531,'2014-11-27 21:51:22',373146,'/billing-2'),
(918532,'2014-11-27 21:51:42',373149,'/the-original-mr-fuzzy'),
(918533,'2014-11-27 21:53:07',373151,'/lander-5'),
(918534,'2014-11-27 21:53:56',373149,'/cart'),
(918535,'2014-11-27 21:55:43',373150,'/products'),
(918536,'2014-11-27 21:55:53',373146,'/thank-you-for-your-order'),
(918537,'2014-11-27 21:56:15',373152,'/lander-5'),
(918538,'2014-11-27 21:56:30',373150,'/the-original-mr-fuzzy'),
(918539,'2014-11-27 21:56:32',373149,'/shipping'),
(918540,'2014-11-27 21:57:32',373153,'/home'),
(918541,'2014-11-27 21:59:38',373154,'/home'),
(918542,'2014-11-27 22:00:09',373150,'/cart'),
(918543,'2014-11-27 22:01:37',373150,'/shipping'),
(918544,'2014-11-27 22:02:00',373153,'/products'),
(918545,'2014-11-27 22:02:08',373155,'/home'),
(918546,'2014-11-27 22:02:42',373155,'/products'),
(918547,'2014-11-27 22:02:54',373153,'/the-original-mr-fuzzy'),
(918548,'2014-11-27 22:03:15',373150,'/billing-2'),
(918549,'2014-11-27 22:03:18',373154,'/products'),
(918550,'2014-11-27 22:05:11',373156,'/lander-3'),
(918551,'2014-11-27 22:05:12',373154,'/the-birthday-sugar-panda'),
(918552,'2014-11-27 22:06:37',373156,'/products'),
(918553,'2014-11-27 22:06:41',373153,'/cart'),
(918554,'2014-11-27 22:09:09',373154,'/cart'),
(918555,'2014-11-27 22:09:28',373153,'/shipping'),
(918556,'2014-11-27 22:10:51',373153,'/billing-2'),
(918557,'2014-11-27 22:11:56',373157,'/lander-5'),
(918558,'2014-11-27 22:12:50',373153,'/thank-you-for-your-order'),
(918559,'2014-11-27 22:13:15',373157,'/products'),
(918560,'2014-11-27 22:15:13',373158,'/lander-5'),
(918561,'2014-11-27 22:15:22',373157,'/the-forever-love-bear'),
(918562,'2014-11-27 22:20:08',373159,'/lander-3'),
(918563,'2014-11-27 22:23:14',373160,'/lander-5'),
(918564,'2014-11-27 22:24:29',373160,'/products'),
(918565,'2014-11-27 22:29:07',373160,'/the-original-mr-fuzzy'),
(918566,'2014-11-27 22:32:08',373161,'/lander-3'),
(918567,'2014-11-27 22:39:18',373162,'/home'),
(918568,'2014-11-27 22:42:47',373162,'/products'),
(918569,'2014-11-27 22:43:45',373163,'/lander-2'),
(918570,'2014-11-27 22:44:07',373163,'/products'),
(918571,'2014-11-27 22:47:28',373163,'/the-forever-love-bear'),
(918572,'2014-11-27 22:50:14',373164,'/lander-5'),
(918573,'2014-11-27 22:52:49',373165,'/lander-5'),
(918574,'2014-11-27 22:54:10',373164,'/products'),
(918575,'2014-11-27 22:56:46',373164,'/the-original-mr-fuzzy'),
(918576,'2014-11-27 22:57:28',373164,'/cart'),
(918577,'2014-11-27 22:57:34',373165,'/products'),
(918578,'2014-11-27 22:59:23',373166,'/lander-5'),
(918579,'2014-11-27 22:59:26',373164,'/shipping'),
(918580,'2014-11-27 23:00:10',373167,'/home'),
(918581,'2014-11-27 23:00:15',373165,'/the-original-mr-fuzzy'),
(918582,'2014-11-27 23:00:15',373168,'/home'),
(918583,'2014-11-27 23:01:07',373164,'/billing-2'),
(918584,'2014-11-27 23:02:25',373165,'/cart'),
(918585,'2014-11-27 23:03:36',373165,'/shipping'),
(918586,'2014-11-27 23:04:31',373169,'/lander-5'),
(918587,'2014-11-27 23:04:38',373165,'/billing-2'),
(918588,'2014-11-27 23:04:39',373168,'/products'),
(918589,'2014-11-27 23:04:56',373169,'/products'),
(918590,'2014-11-27 23:05:34',373168,'/the-forever-love-bear'),
(918591,'2014-11-27 23:05:40',373169,'/the-original-mr-fuzzy'),
(918592,'2014-11-27 23:05:41',373165,'/thank-you-for-your-order'),
(918593,'2014-11-27 23:06:34',373168,'/cart'),
(918594,'2014-11-27 23:07:23',373169,'/cart'),
(918595,'2014-11-27 23:07:31',373170,'/lander-5'),
(918596,'2014-11-27 23:09:21',373171,'/lander-3'),
(918597,'2014-11-27 23:10:38',373169,'/shipping'),
(918598,'2014-11-27 23:11:49',373172,'/home'),
(918599,'2014-11-27 23:13:14',373171,'/products'),
(918600,'2014-11-27 23:13:21',373169,'/billing-2'),
(918601,'2014-11-27 23:17:21',373169,'/thank-you-for-your-order'),
(918602,'2014-11-27 23:20:30',373173,'/lander-3'),
(918603,'2014-11-27 23:28:22',373174,'/home'),
(918604,'2014-11-27 23:30:34',373175,'/lander-5'),
(918605,'2014-11-27 23:33:08',373176,'/home'),
(918606,'2014-11-27 23:34:51',373175,'/products'),
(918607,'2014-11-27 23:35:30',373175,'/the-original-mr-fuzzy'),
(918608,'2014-11-27 23:36:31',373177,'/lander-3'),
(918609,'2014-11-27 23:37:27',373176,'/products'),
(918610,'2014-11-27 23:37:55',373178,'/lander-5'),
(918611,'2014-11-27 23:38:13',373176,'/the-birthday-sugar-panda'),
(918612,'2014-11-27 23:38:41',373179,'/lander-5'),
(918613,'2014-11-27 23:40:43',373177,'/products'),
(918614,'2014-11-27 23:40:51',373180,'/lander-5'),
(918615,'2014-11-27 23:40:53',373181,'/lander-5'),
(918616,'2014-11-27 23:41:21',373178,'/products'),
(918617,'2014-11-27 23:41:35',373181,'/products'),
(918618,'2014-11-27 23:42:58',373181,'/the-original-mr-fuzzy'),
(918619,'2014-11-27 23:43:03',373178,'/the-original-mr-fuzzy'),
(918620,'2014-11-27 23:43:41',373182,'/home'),
(918621,'2014-11-27 23:44:07',373179,'/products'),
(918622,'2014-11-27 23:44:26',373183,'/lander-3'),
(918623,'2014-11-27 23:44:37',373178,'/cart'),
(918624,'2014-11-27 23:45:36',373179,'/the-original-mr-fuzzy'),
(918625,'2014-11-27 23:46:00',373180,'/products'),
(918626,'2014-11-27 23:46:14',373178,'/shipping'),
(918627,'2014-11-27 23:46:59',373183,'/products'),
(918628,'2014-11-27 23:47:21',373183,'/the-original-mr-fuzzy'),
(918629,'2014-11-27 23:47:37',373178,'/billing-2'),
(918630,'2014-11-27 23:47:51',373179,'/cart'),
(918631,'2014-11-27 23:48:06',373180,'/the-original-mr-fuzzy'),
(918632,'2014-11-27 23:50:33',373180,'/cart'),
(918633,'2014-11-27 23:52:08',373180,'/shipping'),
(918634,'2014-11-27 23:53:27',373180,'/billing-2'),
(918635,'2014-11-27 23:54:03',373180,'/thank-you-for-your-order'),
(918636,'2014-11-27 23:57:59',373184,'/lander-5'),
(918637,'2014-11-28 00:00:06',373185,'/lander-5'),
(918638,'2014-11-28 00:00:24',373186,'/lander-5'),
(918639,'2014-11-28 00:01:16',373186,'/products'),
(918640,'2014-11-28 00:01:59',373187,'/lander-3'),
(918641,'2014-11-28 00:02:15',373188,'/lander-3'),
(918642,'2014-11-28 00:02:45',373189,'/lander-5'),
(918643,'2014-11-28 00:02:47',373184,'/products'),
(918644,'2014-11-28 00:03:42',373189,'/products'),
(918645,'2014-11-28 00:03:45',373190,'/lander-3'),
(918646,'2014-11-28 00:04:03',373191,'/home'),
(918647,'2014-11-28 00:04:06',373192,'/home'),
(918648,'2014-11-28 00:04:08',373193,'/lander-5'),
(918649,'2014-11-28 00:04:37',373184,'/the-original-mr-fuzzy'),
(918650,'2014-11-28 00:04:40',373186,'/the-original-mr-fuzzy'),
(918651,'2014-11-28 00:04:53',373194,'/lander-5'),
(918652,'2014-11-28 00:05:51',373193,'/products'),
(918653,'2014-11-28 00:05:58',373195,'/lander-3'),
(918654,'2014-11-28 00:06:05',373189,'/the-original-mr-fuzzy'),
(918655,'2014-11-28 00:06:06',373184,'/cart'),
(918656,'2014-11-28 00:06:07',373196,'/lander-5'),
(918657,'2014-11-28 00:06:32',373197,'/lander-3'),
(918658,'2014-11-28 00:06:36',373195,'/products'),
(918659,'2014-11-28 00:06:46',373198,'/lander-5'),
(918660,'2014-11-28 00:06:47',373199,'/lander-5'),
(918661,'2014-11-28 00:07:40',373200,'/lander-5'),
(918662,'2014-11-28 00:08:02',373201,'/lander-5'),
(918663,'2014-11-28 00:08:05',373197,'/products'),
(918664,'2014-11-28 00:08:49',373184,'/shipping'),
(918665,'2014-11-28 00:09:09',373202,'/lander-5'),
(918666,'2014-11-28 00:09:11',373190,'/products'),
(918667,'2014-11-28 00:09:56',373203,'/lander-5'),
(918668,'2014-11-28 00:09:58',373201,'/products'),
(918669,'2014-11-28 00:10:11',373204,'/lander-5'),
(918670,'2014-11-28 00:10:34',373196,'/products'),
(918671,'2014-11-28 00:10:38',373202,'/products'),
(918672,'2014-11-28 00:10:42',373190,'/the-original-mr-fuzzy'),
(918673,'2014-11-28 00:10:47',373205,'/lander-5'),
(918674,'2014-11-28 00:10:48',373206,'/lander-5'),
(918675,'2014-11-28 00:10:52',373196,'/the-original-mr-fuzzy'),
(918676,'2014-11-28 00:10:54',373184,'/billing-2'),
(918677,'2014-11-28 00:11:09',373195,'/the-original-mr-fuzzy'),
(918678,'2014-11-28 00:11:26',373207,'/lander-5'),
(918679,'2014-11-28 00:11:53',373208,'/lander-3'),
(918680,'2014-11-28 00:12:11',373203,'/products'),
(918681,'2014-11-28 00:12:25',373200,'/products'),
(918682,'2014-11-28 00:12:28',373209,'/lander-5'),
(918683,'2014-11-28 00:12:41',373210,'/lander-5'),
(918684,'2014-11-28 00:12:47',373211,'/lander-3'),
(918685,'2014-11-28 00:12:54',373205,'/products'),
(918686,'2014-11-28 00:12:58',373212,'/lander-5'),
(918687,'2014-11-28 00:12:59',373209,'/products'),
(918688,'2014-11-28 00:13:09',373201,'/the-original-mr-fuzzy'),
(918689,'2014-11-28 00:13:17',373200,'/the-original-mr-fuzzy'),
(918690,'2014-11-28 00:13:35',373201,'/cart'),
(918691,'2014-11-28 00:13:49',373213,'/lander-5'),
(918692,'2014-11-28 00:13:57',373214,'/lander-5'),
(918693,'2014-11-28 00:14:24',373195,'/cart'),
(918694,'2014-11-28 00:14:27',373215,'/lander-3'),
(918695,'2014-11-28 00:14:28',373209,'/the-original-mr-fuzzy'),
(918696,'2014-11-28 00:14:34',373206,'/products'),
(918697,'2014-11-28 00:14:35',373203,'/the-original-mr-fuzzy'),
(918698,'2014-11-28 00:14:50',373202,'/the-birthday-sugar-panda'),
(918699,'2014-11-28 00:14:54',373216,'/home'),
(918700,'2014-11-28 00:14:56',373217,'/home'),
(918701,'2014-11-28 00:15:07',373218,'/home'),
(918702,'2014-11-28 00:15:09',373211,'/products'),
(918703,'2014-11-28 00:15:19',373201,'/shipping'),
(918704,'2014-11-28 00:15:29',373219,'/lander-5'),
(918705,'2014-11-28 00:15:30',373220,'/lander-5'),
(918706,'2014-11-28 00:15:43',373195,'/shipping'),
(918707,'2014-11-28 00:15:45',373214,'/products'),
(918708,'2014-11-28 00:15:54',373221,'/lander-5'),
(918709,'2014-11-28 00:16:11',373206,'/the-forever-love-bear'),
(918710,'2014-11-28 00:16:27',373222,'/lander-3'),
(918711,'2014-11-28 00:16:29',373205,'/the-original-mr-fuzzy'),
(918712,'2014-11-28 00:16:45',373210,'/products'),
(918713,'2014-11-28 00:17:10',373223,'/lander-5'),
(918714,'2014-11-28 00:17:25',373224,'/lander-5'),
(918715,'2014-11-28 00:17:27',373222,'/products'),
(918716,'2014-11-28 00:17:56',373225,'/lander-5'),
(918717,'2014-11-28 00:18:03',373214,'/the-original-mr-fuzzy'),
(918718,'2014-11-28 00:18:40',373226,'/lander-5'),
(918719,'2014-11-28 00:18:46',373227,'/home'),
(918720,'2014-11-28 00:18:48',373228,'/home'),
(918721,'2014-11-28 00:19:03',373224,'/products'),
(918722,'2014-11-28 00:19:04',373229,'/lander-2'),
(918723,'2014-11-28 00:19:10',373206,'/cart'),
(918724,'2014-11-28 00:19:10',373230,'/lander-2'),
(918725,'2014-11-28 00:19:24',373224,'/the-original-mr-fuzzy'),
(918726,'2014-11-28 00:20:14',373228,'/products'),
(918727,'2014-11-28 00:20:16',373219,'/products'),
(918728,'2014-11-28 00:20:19',373214,'/cart'),
(918729,'2014-11-28 00:21:07',373214,'/shipping'),
(918730,'2014-11-28 00:21:19',373224,'/cart'),
(918731,'2014-11-28 00:21:28',373214,'/billing-2'),
(918732,'2014-11-28 00:21:32',373231,'/home'),
(918733,'2014-11-28 00:21:49',373232,'/lander-5'),
(918734,'2014-11-28 00:22:20',373214,'/thank-you-for-your-order'),
(918735,'2014-11-28 00:22:25',373233,'/lander-3'),
(918736,'2014-11-28 00:22:39',373219,'/the-original-mr-fuzzy'),
(918737,'2014-11-28 00:23:08',373225,'/products'),
(918738,'2014-11-28 00:23:20',373224,'/shipping'),
(918739,'2014-11-28 00:23:32',373227,'/products'),
(918740,'2014-11-28 00:23:54',373234,'/lander-5'),
(918741,'2014-11-28 00:23:55',373235,'/lander-5'),
(918742,'2014-11-28 00:24:04',373236,'/home'),
(918743,'2014-11-28 00:24:16',373226,'/products'),
(918744,'2014-11-28 00:24:19',373231,'/products'),
(918745,'2014-11-28 00:24:20',373224,'/billing-2'),
(918746,'2014-11-28 00:24:27',373237,'/home'),
(918747,'2014-11-28 00:24:29',373238,'/lander-5'),
(918748,'2014-11-28 00:24:54',373234,'/products'),
(918749,'2014-11-28 00:24:57',373227,'/the-original-mr-fuzzy'),
(918750,'2014-11-28 00:25:09',373239,'/home'),
(918751,'2014-11-28 00:25:22',373240,'/lander-5'),
(918752,'2014-11-28 00:25:37',373226,'/the-original-mr-fuzzy'),
(918753,'2014-11-28 00:25:44',373241,'/lander-5'),
(918754,'2014-11-28 00:25:47',373242,'/lander-2'),
(918755,'2014-11-28 00:26:19',373225,'/the-forever-love-bear'),
(918756,'2014-11-28 00:26:20',373236,'/products'),
(918757,'2014-11-28 00:26:20',373243,'/lander-5'),
(918758,'2014-11-28 00:26:22',373224,'/thank-you-for-your-order'),
(918759,'2014-11-28 00:26:22',373244,'/lander-3'),
(918760,'2014-11-28 00:26:43',373245,'/lander-5'),
(918761,'2014-11-28 00:26:58',373246,'/lander-3'),
(918762,'2014-11-28 00:27:02',373247,'/lander-2'),
(918763,'2014-11-28 00:27:04',373231,'/the-original-mr-fuzzy'),
(918764,'2014-11-28 00:27:28',373242,'/products'),
(918765,'2014-11-28 00:27:28',373248,'/lander-5'),
(918766,'2014-11-28 00:27:29',373234,'/the-original-mr-fuzzy'),
(918767,'2014-11-28 00:27:36',373243,'/products'),
(918768,'2014-11-28 00:27:44',373233,'/products'),
(918769,'2014-11-28 00:27:52',373242,'/the-original-mr-fuzzy'),
(918770,'2014-11-28 00:27:52',373247,'/products'),
(918771,'2014-11-28 00:28:11',373233,'/the-original-mr-fuzzy'),
(918772,'2014-11-28 00:28:27',373249,'/lander-5'),
(918773,'2014-11-28 00:28:44',373225,'/cart'),
(918774,'2014-11-28 00:28:47',373236,'/the-forever-love-bear'),
(918775,'2014-11-28 00:28:48',373250,'/lander-5'),
(918776,'2014-11-28 00:28:55',373251,'/lander-3'),
(918777,'2014-11-28 00:29:00',373238,'/products'),
(918778,'2014-11-28 00:29:10',373252,'/lander-3'),
(918779,'2014-11-28 00:29:18',373253,'/lander-5'),
(918780,'2014-11-28 00:29:29',373254,'/lander-3'),
(918781,'2014-11-28 00:29:35',373255,'/lander-2'),
(918782,'2014-11-28 00:29:52',373243,'/the-original-mr-fuzzy'),
(918783,'2014-11-28 00:29:57',373256,'/lander-5'),
(918784,'2014-11-28 00:30:25',373233,'/cart'),
(918785,'2014-11-28 00:30:37',373252,'/products'),
(918786,'2014-11-28 00:30:54',373242,'/cart'),
(918787,'2014-11-28 00:31:03',373251,'/products'),
(918788,'2014-11-28 00:31:05',373240,'/products'),
(918789,'2014-11-28 00:31:38',373242,'/shipping'),
(918790,'2014-11-28 00:32:00',373244,'/products'),
(918791,'2014-11-28 00:32:11',373233,'/shipping'),
(918792,'2014-11-28 00:32:11',373245,'/products'),
(918793,'2014-11-28 00:32:16',373236,'/cart'),
(918794,'2014-11-28 00:32:31',373225,'/shipping'),
(918795,'2014-11-28 00:33:02',373248,'/products'),
(918796,'2014-11-28 00:33:04',373242,'/billing-2'),
(918797,'2014-11-28 00:33:07',373250,'/products'),
(918798,'2014-11-28 00:33:12',373245,'/the-original-mr-fuzzy'),
(918799,'2014-11-28 00:33:14',373225,'/billing-2'),
(918800,'2014-11-28 00:33:15',373238,'/the-original-mr-fuzzy'),
(918801,'2014-11-28 00:33:16',373257,'/lander-5'),
(918802,'2014-11-28 00:33:26',373258,'/lander-3'),
(918803,'2014-11-28 00:33:53',373242,'/thank-you-for-your-order'),
(918804,'2014-11-28 00:34:53',373259,'/lander-5'),
(918805,'2014-11-28 00:35:03',373225,'/thank-you-for-your-order'),
(918806,'2014-11-28 00:35:04',373254,'/products'),
(918807,'2014-11-28 00:35:09',373252,'/the-birthday-sugar-panda'),
(918808,'2014-11-28 00:35:18',373233,'/billing-2'),
(918809,'2014-11-28 00:35:28',373260,'/home'),
(918810,'2014-11-28 00:35:29',373248,'/the-original-mr-fuzzy'),
(918811,'2014-11-28 00:35:36',373261,'/lander-5'),
(918812,'2014-11-28 00:35:39',373262,'/home'),
(918813,'2014-11-28 00:35:42',373263,'/lander-5'),
(918814,'2014-11-28 00:36:09',373248,'/cart'),
(918815,'2014-11-28 00:36:16',373252,'/cart'),
(918816,'2014-11-28 00:36:28',373264,'/lander-5'),
(918817,'2014-11-28 00:36:44',373257,'/products'),
(918818,'2014-11-28 00:36:54',373265,'/lander-5'),
(918819,'2014-11-28 00:37:09',373266,'/lander-5'),
(918820,'2014-11-28 00:37:18',373267,'/lander-5'),
(918821,'2014-11-28 00:37:24',373268,'/lander-3'),
(918822,'2014-11-28 00:37:42',373233,'/thank-you-for-your-order'),
(918823,'2014-11-28 00:37:52',373264,'/products'),
(918824,'2014-11-28 00:38:21',373265,'/products'),
(918825,'2014-11-28 00:38:35',373257,'/the-original-mr-fuzzy'),
(918826,'2014-11-28 00:38:36',373262,'/products'),
(918827,'2014-11-28 00:38:51',373269,'/lander-2'),
(918828,'2014-11-28 00:39:05',373264,'/the-birthday-sugar-panda'),
(918829,'2014-11-28 00:39:28',373270,'/lander-5'),
(918830,'2014-11-28 00:39:38',373263,'/products'),
(918831,'2014-11-28 00:39:50',373261,'/products'),
(918832,'2014-11-28 00:40:05',373262,'/the-forever-love-bear'),
(918833,'2014-11-28 00:40:14',373260,'/products'),
(918834,'2014-11-28 00:40:29',373271,'/lander-5'),
(918835,'2014-11-28 00:40:37',373265,'/the-original-mr-fuzzy'),
(918836,'2014-11-28 00:40:49',373263,'/the-original-mr-fuzzy'),
(918837,'2014-11-28 00:40:50',373272,'/lander-5'),
(918838,'2014-11-28 00:40:59',373273,'/lander-5'),
(918839,'2014-11-28 00:41:12',373262,'/cart'),
(918840,'2014-11-28 00:41:22',373274,'/lander-5'),
(918841,'2014-11-28 00:41:39',373275,'/home'),
(918842,'2014-11-28 00:41:49',373261,'/the-birthday-sugar-panda'),
(918843,'2014-11-28 00:42:01',373273,'/products'),
(918844,'2014-11-28 00:42:10',373267,'/products'),
(918845,'2014-11-28 00:42:28',373273,'/the-original-mr-fuzzy'),
(918846,'2014-11-28 00:42:34',373276,'/lander-5'),
(918847,'2014-11-28 00:42:42',373277,'/lander-5'),
(918848,'2014-11-28 00:42:44',373272,'/products'),
(918849,'2014-11-28 00:42:48',373266,'/products'),
(918850,'2014-11-28 00:42:49',373262,'/shipping'),
(918851,'2014-11-28 00:42:56',373278,'/lander-2'),
(918852,'2014-11-28 00:42:58',373276,'/products'),
(918853,'2014-11-28 00:43:51',373276,'/the-original-mr-fuzzy'),
(918854,'2014-11-28 00:43:59',373279,'/lander-5'),
(918855,'2014-11-28 00:44:14',373280,'/home'),
(918856,'2014-11-28 00:44:26',373260,'/the-original-mr-fuzzy'),
(918857,'2014-11-28 00:44:28',373281,'/lander-3'),
(918858,'2014-11-28 00:44:40',373282,'/home'),
(918859,'2014-11-28 00:44:53',373283,'/lander-5'),
(918860,'2014-11-28 00:44:59',373261,'/cart'),
(918861,'2014-11-28 00:45:08',373284,'/lander-2'),
(918862,'2014-11-28 00:45:29',373285,'/lander-3'),
(918863,'2014-11-28 00:45:36',373286,'/lander-5'),
(918864,'2014-11-28 00:45:50',373266,'/the-original-mr-fuzzy'),
(918865,'2014-11-28 00:45:54',373267,'/the-original-mr-fuzzy'),
(918866,'2014-11-28 00:46:12',373287,'/home'),
(918867,'2014-11-28 00:46:17',373282,'/products'),
(918868,'2014-11-28 00:46:27',373288,'/lander-5'),
(918869,'2014-11-28 00:46:53',373274,'/products'),
(918870,'2014-11-28 00:46:53',373289,'/lander-5'),
(918871,'2014-11-28 00:47:10',373282,'/the-original-mr-fuzzy'),
(918872,'2014-11-28 00:47:20',373290,'/lander-5'),
(918873,'2014-11-28 00:47:30',373276,'/cart'),
(918874,'2014-11-28 00:47:44',373281,'/products'),
(918875,'2014-11-28 00:47:44',373291,'/lander-3'),
(918876,'2014-11-28 00:47:44',373292,'/lander-5'),
(918877,'2014-11-28 00:47:54',373293,'/lander-5'),
(918878,'2014-11-28 00:47:59',373287,'/products'),
(918879,'2014-11-28 00:48:35',373294,'/lander-5'),
(918880,'2014-11-28 00:48:43',373295,'/lander-2'),
(918881,'2014-11-28 00:48:47',373296,'/lander-5'),
(918882,'2014-11-28 00:49:00',373294,'/products'),
(918883,'2014-11-28 00:49:09',373297,'/lander-2'),
(918884,'2014-11-28 00:49:18',373283,'/products'),
(918885,'2014-11-28 00:49:28',373276,'/shipping'),
(918886,'2014-11-28 00:49:28',373289,'/products'),
(918887,'2014-11-28 00:49:43',373298,'/lander-5'),
(918888,'2014-11-28 00:49:54',373276,'/billing-2'),
(918889,'2014-11-28 00:50:18',373286,'/products'),
(918890,'2014-11-28 00:50:39',373299,'/lander-5'),
(918891,'2014-11-28 00:50:51',373286,'/the-original-mr-fuzzy'),
(918892,'2014-11-28 00:50:53',373283,'/the-birthday-sugar-panda'),
(918893,'2014-11-28 00:50:54',373274,'/the-original-mr-fuzzy'),
(918894,'2014-11-28 00:51:02',373293,'/products'),
(918895,'2014-11-28 00:51:08',373300,'/home'),
(918896,'2014-11-28 00:51:28',373276,'/thank-you-for-your-order'),
(918897,'2014-11-28 00:51:29',373301,'/home'),
(918898,'2014-11-28 00:51:31',373302,'/lander-3'),
(918899,'2014-11-28 00:51:46',373291,'/products'),
(918900,'2014-11-28 00:51:47',373303,'/lander-5'),
(918901,'2014-11-28 00:51:56',373304,'/home'),
(918902,'2014-11-28 00:52:04',373291,'/the-birthday-sugar-panda'),
(918903,'2014-11-28 00:52:28',373294,'/the-original-mr-fuzzy'),
(918904,'2014-11-28 00:52:43',373298,'/products'),
(918905,'2014-11-28 00:53:00',373290,'/products'),
(918906,'2014-11-28 00:53:00',373291,'/cart'),
(918907,'2014-11-28 00:53:33',373302,'/products'),
(918908,'2014-11-28 00:53:34',373305,'/lander-5'),
(918909,'2014-11-28 00:53:51',373274,'/cart'),
(918910,'2014-11-28 00:53:55',373304,'/products'),
(918911,'2014-11-28 00:54:04',373291,'/shipping'),
(918912,'2014-11-28 00:54:31',373291,'/billing-2'),
(918913,'2014-11-28 00:54:34',373306,'/lander-3'),
(918914,'2014-11-28 00:54:48',373307,'/lander-3'),
(918915,'2014-11-28 00:55:02',373308,'/lander-3'),
(918916,'2014-11-28 00:55:13',373290,'/the-original-mr-fuzzy'),
(918917,'2014-11-28 00:55:20',373309,'/lander-3'),
(918918,'2014-11-28 00:55:28',373303,'/products'),
(918919,'2014-11-28 00:55:40',373298,'/the-original-mr-fuzzy'),
(918920,'2014-11-28 00:56:00',373302,'/the-original-mr-fuzzy'),
(918921,'2014-11-28 00:56:01',373301,'/products'),
(918922,'2014-11-28 00:56:15',373310,'/home'),
(918923,'2014-11-28 00:56:22',373311,'/lander-5'),
(918924,'2014-11-28 00:56:57',373290,'/cart'),
(918925,'2014-11-28 00:57:23',373312,'/lander-2'),
(918926,'2014-11-28 00:57:56',373313,'/lander-5'),
(918927,'2014-11-28 00:58:30',373304,'/the-original-mr-fuzzy'),
(918928,'2014-11-28 00:58:31',373314,'/lander-5'),
(918929,'2014-11-28 00:58:35',373315,'/lander-5'),
(918930,'2014-11-28 00:58:50',373305,'/products'),
(918931,'2014-11-28 00:58:55',373307,'/products'),
(918932,'2014-11-28 00:58:59',373306,'/products'),
(918933,'2014-11-28 00:59:01',373302,'/cart'),
(918934,'2014-11-28 00:59:09',373310,'/products'),
(918935,'2014-11-28 00:59:19',373291,'/thank-you-for-your-order'),
(918936,'2014-11-28 00:59:37',373316,'/lander-3'),
(918937,'2014-11-28 00:59:37',373317,'/lander-5'),
(918938,'2014-11-28 00:59:40',373303,'/the-original-mr-fuzzy'),
(918939,'2014-11-28 00:59:49',373318,'/lander-5'),
(918940,'2014-11-28 01:00:01',373306,'/the-original-mr-fuzzy'),
(918941,'2014-11-28 01:00:05',373305,'/the-birthday-sugar-panda'),
(918942,'2014-11-28 01:00:06',373301,'/the-original-mr-fuzzy'),
(918943,'2014-11-28 01:00:07',373307,'/the-birthday-sugar-panda'),
(918944,'2014-11-28 01:00:09',373319,'/lander-5'),
(918945,'2014-11-28 01:00:46',373320,'/lander-5'),
(918946,'2014-11-28 01:00:53',373321,'/lander-5'),
(918947,'2014-11-28 01:00:57',373322,'/lander-3'),
(918948,'2014-11-28 01:01:16',373306,'/cart'),
(918949,'2014-11-28 01:01:22',373314,'/products'),
(918950,'2014-11-28 01:01:23',373304,'/cart'),
(918951,'2014-11-28 01:01:25',373305,'/cart'),
(918952,'2014-11-28 01:01:29',373322,'/products'),
(918953,'2014-11-28 01:01:42',373302,'/shipping'),
(918954,'2014-11-28 01:01:47',373310,'/the-original-mr-fuzzy'),
(918955,'2014-11-28 01:01:58',373307,'/cart'),
(918956,'2014-11-28 01:02:10',373323,'/lander-5'),
(918957,'2014-11-28 01:02:32',373324,'/lander-3'),
(918958,'2014-11-28 01:02:48',373301,'/cart'),
(918959,'2014-11-28 01:02:53',373304,'/shipping'),
(918960,'2014-11-28 01:03:05',373325,'/lander-5'),
(918961,'2014-11-28 01:03:06',373321,'/products'),
(918962,'2014-11-28 01:03:08',373313,'/products'),
(918963,'2014-11-28 01:03:12',373310,'/cart'),
(918964,'2014-11-28 01:03:37',373326,'/lander-3'),
(918965,'2014-11-28 01:03:39',373313,'/the-birthday-sugar-panda'),
(918966,'2014-11-28 01:03:40',373327,'/lander-5'),
(918967,'2014-11-28 01:03:42',373328,'/home'),
(918968,'2014-11-28 01:03:55',373306,'/shipping'),
(918969,'2014-11-28 01:03:58',373329,'/lander-3'),
(918970,'2014-11-28 01:04:13',373304,'/billing-2'),
(918971,'2014-11-28 01:04:18',373319,'/products'),
(918972,'2014-11-28 01:04:21',373330,'/lander-5'),
(918973,'2014-11-28 01:04:23',373331,'/home'),
(918974,'2014-11-28 01:04:24',373332,'/lander-5'),
(918975,'2014-11-28 01:04:30',373310,'/shipping'),
(918976,'2014-11-28 01:04:37',373314,'/the-original-mr-fuzzy'),
(918977,'2014-11-28 01:04:47',373313,'/cart'),
(918978,'2014-11-28 01:04:50',373304,'/thank-you-for-your-order'),
(918979,'2014-11-28 01:05:01',373320,'/products'),
(918980,'2014-11-28 01:05:29',373301,'/shipping'),
(918981,'2014-11-28 01:05:30',373320,'/the-original-mr-fuzzy'),
(918982,'2014-11-28 01:05:31',373319,'/the-original-mr-fuzzy'),
(918983,'2014-11-28 01:05:35',373314,'/cart'),
(918984,'2014-11-28 01:05:35',373333,'/lander-5'),
(918985,'2014-11-28 01:05:44',373322,'/the-original-mr-fuzzy'),
(918986,'2014-11-28 01:06:04',373321,'/the-original-mr-fuzzy'),
(918987,'2014-11-28 01:06:05',373301,'/billing-2'),
(918988,'2014-11-28 01:06:05',373334,'/lander-5'),
(918989,'2014-11-28 01:06:06',373310,'/billing-2'),
(918990,'2014-11-28 01:06:15',373335,'/home'),
(918991,'2014-11-28 01:06:21',373336,'/lander-5'),
(918992,'2014-11-28 01:06:25',373337,'/lander-5'),
(918993,'2014-11-28 01:06:36',373313,'/shipping'),
(918994,'2014-11-28 01:06:39',373338,'/lander-5'),
(918995,'2014-11-28 01:06:47',373334,'/products'),
(918996,'2014-11-28 01:06:48',373314,'/shipping'),
(918997,'2014-11-28 01:06:48',373330,'/products'),
(918998,'2014-11-28 01:06:50',373326,'/products'),
(918999,'2014-11-28 01:07:19',373313,'/billing-2'),
(919000,'2014-11-28 01:07:40',373329,'/products'),
(919001,'2014-11-28 01:08:13',373314,'/billing-2'),
(919002,'2014-11-28 01:08:28',373339,'/lander-3'),
(919003,'2014-11-28 01:08:39',373340,'/lander-3'),
(919004,'2014-11-28 01:09:12',373301,'/thank-you-for-your-order'),
(919005,'2014-11-28 01:09:39',373334,'/the-original-mr-fuzzy'),
(919006,'2014-11-28 01:09:42',373310,'/thank-you-for-your-order'),
(919007,'2014-11-28 01:10:03',373338,'/products'),
(919008,'2014-11-28 01:10:08',373326,'/the-original-mr-fuzzy'),
(919009,'2014-11-28 01:10:08',373341,'/lander-5'),
(919010,'2014-11-28 01:10:47',373342,'/lander-5'),
(919011,'2014-11-28 01:10:53',373343,'/lander-5'),
(919012,'2014-11-28 01:11:22',373333,'/products'),
(919013,'2014-11-28 01:11:23',373337,'/products'),
(919014,'2014-11-28 01:12:25',373344,'/home'),
(919015,'2014-11-28 01:13:11',373345,'/lander-5'),
(919016,'2014-11-28 01:13:25',373314,'/thank-you-for-your-order'),
(919017,'2014-11-28 01:13:51',373346,'/lander-5'),
(919018,'2014-11-28 01:14:16',373341,'/products'),
(919019,'2014-11-28 01:14:21',373343,'/products'),
(919020,'2014-11-28 01:14:36',373343,'/the-original-mr-fuzzy'),
(919021,'2014-11-28 01:14:47',373341,'/the-original-mr-fuzzy'),
(919022,'2014-11-28 01:14:51',373333,'/the-original-mr-fuzzy'),
(919023,'2014-11-28 01:15:02',373337,'/the-forever-love-bear'),
(919024,'2014-11-28 01:15:25',373347,'/lander-5'),
(919025,'2014-11-28 01:15:30',373348,'/lander-5'),
(919026,'2014-11-28 01:16:04',373337,'/cart'),
(919027,'2014-11-28 01:16:11',373349,'/lander-3'),
(919028,'2014-11-28 01:16:48',373346,'/products'),
(919029,'2014-11-28 01:17:35',373346,'/the-original-mr-fuzzy'),
(919030,'2014-11-28 01:18:06',373344,'/products'),
(919031,'2014-11-28 01:18:13',373350,'/lander-5'),
(919032,'2014-11-28 01:18:27',373351,'/lander-5'),
(919033,'2014-11-28 01:18:36',373352,'/lander-5'),
(919034,'2014-11-28 01:18:40',373353,'/lander-5'),
(919035,'2014-11-28 01:19:59',373337,'/shipping'),
(919036,'2014-11-28 01:20:27',373348,'/products'),
(919037,'2014-11-28 01:21:16',373348,'/the-forever-love-bear'),
(919038,'2014-11-28 01:21:17',373353,'/products'),
(919039,'2014-11-28 01:21:50',373350,'/products'),
(919040,'2014-11-28 01:22:00',373344,'/the-original-mr-fuzzy'),
(919041,'2014-11-28 01:22:20',373354,'/lander-5'),
(919042,'2014-11-28 01:22:28',373355,'/lander-5'),
(919043,'2014-11-28 01:22:45',373353,'/the-original-mr-fuzzy'),
(919044,'2014-11-28 01:22:45',373356,'/lander-5'),
(919045,'2014-11-28 01:23:16',373357,'/lander-5'),
(919046,'2014-11-28 01:24:36',373358,'/home'),
(919047,'2014-11-28 01:25:03',373359,'/home'),
(919048,'2014-11-28 01:25:13',373360,'/lander-3'),
(919049,'2014-11-28 01:25:30',373361,'/lander-5'),
(919050,'2014-11-28 01:25:40',373362,'/lander-5'),
(919051,'2014-11-28 01:25:47',373356,'/products'),
(919052,'2014-11-28 01:25:50',373363,'/lander-5'),
(919053,'2014-11-28 01:26:59',373364,'/home'),
(919054,'2014-11-28 01:27:10',373358,'/products'),
(919055,'2014-11-28 01:27:19',373365,'/lander-5'),
(919056,'2014-11-28 01:27:26',373361,'/products'),
(919057,'2014-11-28 01:28:08',373366,'/lander-5'),
(919058,'2014-11-28 01:28:10',373358,'/the-birthday-sugar-panda'),
(919059,'2014-11-28 01:28:25',373367,'/home'),
(919060,'2014-11-28 01:28:29',373368,'/lander-5'),
(919061,'2014-11-28 01:29:08',373369,'/lander-5'),
(919062,'2014-11-28 01:29:22',373370,'/lander-3'),
(919063,'2014-11-28 01:29:41',373371,'/home'),
(919064,'2014-11-28 01:30:13',373372,'/lander-5'),
(919065,'2014-11-28 01:30:25',373363,'/products'),
(919066,'2014-11-28 01:30:27',373356,'/the-birthday-sugar-panda'),
(919067,'2014-11-28 01:30:31',373370,'/products'),
(919068,'2014-11-28 01:30:54',373369,'/products'),
(919069,'2014-11-28 01:31:21',373369,'/the-original-mr-fuzzy'),
(919070,'2014-11-28 01:31:26',373361,'/the-original-mr-fuzzy'),
(919071,'2014-11-28 01:32:05',373364,'/products'),
(919072,'2014-11-28 01:32:13',373368,'/products'),
(919073,'2014-11-28 01:32:19',373356,'/cart'),
(919074,'2014-11-28 01:32:58',373364,'/the-original-mr-fuzzy'),
(919075,'2014-11-28 01:33:23',373373,'/lander-5'),
(919076,'2014-11-28 01:33:33',373356,'/shipping'),
(919077,'2014-11-28 01:33:56',373363,'/the-original-mr-fuzzy'),
(919078,'2014-11-28 01:34:02',373370,'/the-forever-love-bear'),
(919079,'2014-11-28 01:34:39',373368,'/the-original-mr-fuzzy'),
(919080,'2014-11-28 01:35:03',373372,'/products'),
(919081,'2014-11-28 01:35:08',373374,'/lander-5'),
(919082,'2014-11-28 01:35:12',373356,'/billing-2'),
(919083,'2014-11-28 01:35:14',373370,'/cart'),
(919084,'2014-11-28 01:36:49',373375,'/lander-5'),
(919085,'2014-11-28 01:36:50',373368,'/cart'),
(919086,'2014-11-28 01:37:07',373376,'/lander-5'),
(919087,'2014-11-28 01:37:12',373377,'/lander-5'),
(919088,'2014-11-28 01:37:27',373370,'/shipping'),
(919089,'2014-11-28 01:37:48',373372,'/the-original-mr-fuzzy'),
(919090,'2014-11-28 01:37:53',373378,'/lander-5'),
(919091,'2014-11-28 01:38:05',373368,'/shipping'),
(919092,'2014-11-28 01:38:13',373375,'/products'),
(919093,'2014-11-28 01:38:51',373368,'/billing-2'),
(919094,'2014-11-28 01:38:56',373376,'/products'),
(919095,'2014-11-28 01:40:35',373379,'/lander-3'),
(919096,'2014-11-28 01:40:38',373380,'/lander-5'),
(919097,'2014-11-28 01:40:45',373376,'/the-original-mr-fuzzy'),
(919098,'2014-11-28 01:40:45',373378,'/products'),
(919099,'2014-11-28 01:41:10',373375,'/the-original-mr-fuzzy'),
(919100,'2014-11-28 01:41:15',373379,'/products'),
(919101,'2014-11-28 01:42:45',373381,'/lander-5'),
(919102,'2014-11-28 01:42:46',373382,'/home'),
(919103,'2014-11-28 01:43:04',373368,'/thank-you-for-your-order'),
(919104,'2014-11-28 01:43:15',373383,'/lander-3'),
(919105,'2014-11-28 01:43:18',373384,'/lander-5'),
(919106,'2014-11-28 01:43:54',373375,'/cart'),
(919107,'2014-11-28 01:44:23',373379,'/the-forever-love-bear'),
(919108,'2014-11-28 01:45:10',373378,'/the-original-mr-fuzzy'),
(919109,'2014-11-28 01:45:50',373385,'/lander-5'),
(919110,'2014-11-28 01:45:54',373386,'/lander-5'),
(919111,'2014-11-28 01:46:00',373387,'/lander-3'),
(919112,'2014-11-28 01:46:01',373388,'/home'),
(919113,'2014-11-28 01:46:27',373387,'/products'),
(919114,'2014-11-28 01:46:41',373379,'/cart'),
(919115,'2014-11-28 01:47:07',373389,'/home'),
(919116,'2014-11-28 01:47:18',373375,'/shipping'),
(919117,'2014-11-28 01:47:20',373381,'/products'),
(919118,'2014-11-28 01:48:16',373384,'/products'),
(919119,'2014-11-28 01:48:24',373390,'/lander-3'),
(919120,'2014-11-28 01:48:45',373375,'/billing-2'),
(919121,'2014-11-28 01:49:03',373391,'/lander-3'),
(919122,'2014-11-28 01:49:07',373392,'/lander-3'),
(919123,'2014-11-28 01:49:26',373393,'/lander-5'),
(919124,'2014-11-28 01:49:30',373384,'/the-original-mr-fuzzy'),
(919125,'2014-11-28 01:49:31',373381,'/the-original-mr-fuzzy'),
(919126,'2014-11-28 01:49:34',373379,'/shipping'),
(919127,'2014-11-28 01:49:36',373394,'/lander-5'),
(919128,'2014-11-28 01:49:38',373392,'/products'),
(919129,'2014-11-28 01:50:05',373390,'/products'),
(919130,'2014-11-28 01:50:16',373387,'/the-forever-love-bear'),
(919131,'2014-11-28 01:51:42',373392,'/the-forever-love-bear'),
(919132,'2014-11-28 01:51:50',373395,'/lander-2'),
(919133,'2014-11-28 01:52:12',373394,'/products'),
(919134,'2014-11-28 01:52:20',373396,'/lander-2'),
(919135,'2014-11-28 01:52:26',373381,'/cart'),
(919136,'2014-11-28 01:52:41',373389,'/products'),
(919137,'2014-11-28 01:53:21',373392,'/cart'),
(919138,'2014-11-28 01:53:23',373397,'/lander-5'),
(919139,'2014-11-28 01:53:54',373387,'/cart'),
(919140,'2014-11-28 01:54:01',373392,'/shipping'),
(919141,'2014-11-28 01:54:02',373398,'/home'),
(919142,'2014-11-28 01:54:38',373391,'/products'),
(919143,'2014-11-28 01:54:43',373399,'/lander-5'),
(919144,'2014-11-28 01:55:06',373400,'/home'),
(919145,'2014-11-28 01:55:20',373401,'/lander-3'),
(919146,'2014-11-28 01:56:19',373381,'/shipping'),
(919147,'2014-11-28 01:56:30',373391,'/the-original-mr-fuzzy'),
(919148,'2014-11-28 01:56:36',373402,'/lander-5'),
(919149,'2014-11-28 01:56:39',373394,'/the-original-mr-fuzzy'),
(919150,'2014-11-28 01:56:39',373403,'/lander-2'),
(919151,'2014-11-28 01:56:49',373404,'/lander-5'),
(919152,'2014-11-28 01:57:09',373387,'/shipping'),
(919153,'2014-11-28 01:57:10',373396,'/products'),
(919154,'2014-11-28 01:57:47',373397,'/products'),
(919155,'2014-11-28 01:57:49',373401,'/products'),
(919156,'2014-11-28 01:58:01',373381,'/billing-2'),
(919157,'2014-11-28 01:58:03',373387,'/billing-2'),
(919158,'2014-11-28 01:58:41',373405,'/lander-5'),
(919159,'2014-11-28 01:58:43',373406,'/lander-5'),
(919160,'2014-11-28 01:58:52',373407,'/lander-5'),
(919161,'2014-11-28 01:59:06',373401,'/the-original-mr-fuzzy'),
(919162,'2014-11-28 01:59:32',373401,'/cart'),
(919163,'2014-11-28 01:59:43',373396,'/the-original-mr-fuzzy'),
(919164,'2014-11-28 02:00:04',373405,'/products'),
(919165,'2014-11-28 02:00:15',373408,'/lander-5'),
(919166,'2014-11-28 02:00:17',373409,'/home'),
(919167,'2014-11-28 02:00:19',373396,'/cart'),
(919168,'2014-11-28 02:00:45',373396,'/shipping'),
(919169,'2014-11-28 02:01:23',373397,'/the-original-mr-fuzzy'),
(919170,'2014-11-28 02:02:01',373410,'/lander-5'),
(919171,'2014-11-28 02:02:18',373411,'/lander-5'),
(919172,'2014-11-28 02:02:38',373397,'/cart'),
(919173,'2014-11-28 02:02:49',373409,'/products'),
(919174,'2014-11-28 02:03:10',373412,'/lander-5'),
(919175,'2014-11-28 02:03:18',373413,'/lander-2'),
(919176,'2014-11-28 02:03:49',373414,'/lander-5'),
(919177,'2014-11-28 02:04:11',373410,'/products'),
(919178,'2014-11-28 02:04:14',373405,'/the-forever-love-bear'),
(919179,'2014-11-28 02:04:47',373415,'/lander-5'),
(919180,'2014-11-28 02:05:13',373416,'/lander-5'),
(919181,'2014-11-28 02:05:53',373405,'/cart'),
(919182,'2014-11-28 02:06:17',373409,'/the-forever-love-bear'),
(919183,'2014-11-28 02:06:35',373417,'/lander-5'),
(919184,'2014-11-28 02:07:10',373418,'/lander-3'),
(919185,'2014-11-28 02:07:11',373419,'/lander-5'),
(919186,'2014-11-28 02:07:20',373420,'/lander-3'),
(919187,'2014-11-28 02:07:55',373419,'/products'),
(919188,'2014-11-28 02:08:24',373416,'/products'),
(919189,'2014-11-28 02:08:31',373415,'/products'),
(919190,'2014-11-28 02:08:37',373420,'/products'),
(919191,'2014-11-28 02:08:45',373410,'/the-original-mr-fuzzy'),
(919192,'2014-11-28 02:08:55',373421,'/lander-5'),
(919193,'2014-11-28 02:08:57',373422,'/lander-3'),
(919194,'2014-11-28 02:09:10',373409,'/cart'),
(919195,'2014-11-28 02:09:16',373405,'/shipping'),
(919196,'2014-11-28 02:09:23',373423,'/lander-5'),
(919197,'2014-11-28 02:09:42',373420,'/the-original-mr-fuzzy'),
(919198,'2014-11-28 02:10:10',373409,'/shipping'),
(919199,'2014-11-28 02:10:38',373419,'/the-original-mr-fuzzy'),
(919200,'2014-11-28 02:11:17',373405,'/billing-2'),
(919201,'2014-11-28 02:11:17',373416,'/the-birthday-sugar-panda'),
(919202,'2014-11-28 02:11:20',373409,'/billing-2'),
(919203,'2014-11-28 02:11:49',373417,'/products'),
(919204,'2014-11-28 02:11:52',373421,'/products'),
(919205,'2014-11-28 02:11:53',373415,'/the-original-mr-fuzzy'),
(919206,'2014-11-28 02:12:11',373424,'/home'),
(919207,'2014-11-28 02:12:19',373422,'/products'),
(919208,'2014-11-28 02:12:28',373425,'/lander-5'),
(919209,'2014-11-28 02:12:42',373426,'/lander-3'),
(919210,'2014-11-28 02:13:16',373421,'/the-forever-love-bear'),
(919211,'2014-11-28 02:13:37',373415,'/cart'),
(919212,'2014-11-28 02:14:05',373427,'/home'),
(919213,'2014-11-28 02:14:40',373428,'/lander-3'),
(919214,'2014-11-28 02:14:42',373429,'/lander-5'),
(919215,'2014-11-28 02:14:43',373427,'/products'),
(919216,'2014-11-28 02:14:49',373430,'/lander-2'),
(919217,'2014-11-28 02:15:13',373431,'/lander-5'),
(919218,'2014-11-28 02:15:14',373428,'/products'),
(919219,'2014-11-28 02:15:18',373415,'/shipping'),
(919220,'2014-11-28 02:15:19',373432,'/lander-3'),
(919221,'2014-11-28 02:15:49',373422,'/the-original-mr-fuzzy'),
(919222,'2014-11-28 02:15:55',373417,'/the-original-mr-fuzzy'),
(919223,'2014-11-28 02:16:12',373405,'/thank-you-for-your-order'),
(919224,'2014-11-28 02:16:27',373433,'/lander-2'),
(919225,'2014-11-28 02:16:30',373421,'/cart'),
(919226,'2014-11-28 02:16:47',373433,'/products'),
(919227,'2014-11-28 02:17:02',373434,'/lander-5'),
(919228,'2014-11-28 02:17:31',373435,'/lander-5'),
(919229,'2014-11-28 02:17:43',373415,'/billing-2'),
(919230,'2014-11-28 02:18:23',373433,'/the-original-mr-fuzzy'),
(919231,'2014-11-28 02:18:30',373436,'/lander-3'),
(919232,'2014-11-28 02:19:06',373422,'/cart'),
(919233,'2014-11-28 02:19:35',373429,'/products'),
(919234,'2014-11-28 02:20:25',373437,'/lander-2'),
(919235,'2014-11-28 02:20:37',373422,'/shipping'),
(919236,'2014-11-28 02:21:54',373438,'/lander-3'),
(919237,'2014-11-28 02:22:55',373439,'/lander-5'),
(919238,'2014-11-28 02:23:01',373440,'/lander-5'),
(919239,'2014-11-28 02:23:02',373422,'/billing-2'),
(919240,'2014-11-28 02:23:18',373441,'/lander-5'),
(919241,'2014-11-28 02:23:25',373442,'/lander-5'),
(919242,'2014-11-28 02:23:40',373443,'/lander-5'),
(919243,'2014-11-28 02:23:41',373436,'/products'),
(919244,'2014-11-28 02:23:49',373429,'/the-original-mr-fuzzy'),
(919245,'2014-11-28 02:23:57',373422,'/thank-you-for-your-order'),
(919246,'2014-11-28 02:24:10',373444,'/lander-5'),
(919247,'2014-11-28 02:24:12',373440,'/products'),
(919248,'2014-11-28 02:24:13',373445,'/lander-3'),
(919249,'2014-11-28 02:24:24',373446,'/lander-5'),
(919250,'2014-11-28 02:24:53',373447,'/lander-5'),
(919251,'2014-11-28 02:25:01',373448,'/lander-5'),
(919252,'2014-11-28 02:25:06',373442,'/products'),
(919253,'2014-11-28 02:25:13',373444,'/products'),
(919254,'2014-11-28 02:25:16',373447,'/products'),
(919255,'2014-11-28 02:25:44',373449,'/lander-3'),
(919256,'2014-11-28 02:25:51',373440,'/the-original-mr-fuzzy'),
(919257,'2014-11-28 02:25:54',373444,'/the-original-mr-fuzzy'),
(919258,'2014-11-28 02:25:55',373442,'/the-forever-love-bear'),
(919259,'2014-11-28 02:26:03',373450,'/lander-5'),
(919260,'2014-11-28 02:26:25',373429,'/cart'),
(919261,'2014-11-28 02:26:32',373451,'/lander-2'),
(919262,'2014-11-28 02:27:15',373447,'/the-original-mr-fuzzy'),
(919263,'2014-11-28 02:27:31',373436,'/the-original-mr-fuzzy'),
(919264,'2014-11-28 02:27:33',373443,'/products'),
(919265,'2014-11-28 02:27:47',373452,'/lander-3'),
(919266,'2014-11-28 02:27:50',373448,'/products'),
(919267,'2014-11-28 02:28:00',373453,'/lander-2'),
(919268,'2014-11-28 02:28:29',373439,'/products'),
(919269,'2014-11-28 02:28:48',373454,'/lander-5'),
(919270,'2014-11-28 02:29:24',373439,'/the-original-mr-fuzzy'),
(919271,'2014-11-28 02:29:24',373455,'/lander-3'),
(919272,'2014-11-28 02:29:37',373456,'/home'),
(919273,'2014-11-28 02:30:35',373457,'/lander-3'),
(919274,'2014-11-28 02:30:50',373458,'/lander-5'),
(919275,'2014-11-28 02:30:50',373459,'/lander-5'),
(919276,'2014-11-28 02:30:53',373443,'/the-original-mr-fuzzy'),
(919277,'2014-11-28 02:31:04',373448,'/the-original-mr-fuzzy'),
(919278,'2014-11-28 02:31:30',373456,'/products'),
(919279,'2014-11-28 02:31:39',373460,'/lander-2'),
(919280,'2014-11-28 02:31:54',373461,'/lander-5'),
(919281,'2014-11-28 02:32:19',373462,'/lander-3'),
(919282,'2014-11-28 02:32:50',373455,'/products'),
(919283,'2014-11-28 02:33:09',373463,'/lander-3'),
(919284,'2014-11-28 02:33:21',373464,'/lander-3'),
(919285,'2014-11-28 02:33:42',373465,'/lander-3'),
(919286,'2014-11-28 02:34:03',373464,'/products'),
(919287,'2014-11-28 02:34:09',373454,'/products'),
(919288,'2014-11-28 02:34:34',373466,'/lander-3'),
(919289,'2014-11-28 02:34:35',373467,'/lander-3'),
(919290,'2014-11-28 02:34:36',373459,'/products'),
(919291,'2014-11-28 02:35:01',373460,'/products'),
(919292,'2014-11-28 02:35:18',373454,'/the-original-mr-fuzzy'),
(919293,'2014-11-28 02:35:28',373468,'/lander-5'),
(919294,'2014-11-28 02:35:31',373466,'/products'),
(919295,'2014-11-28 02:35:33',373469,'/lander-3'),
(919296,'2014-11-28 02:35:41',373470,'/lander-3'),
(919297,'2014-11-28 02:35:54',373471,'/home'),
(919298,'2014-11-28 02:36:01',373472,'/lander-2'),
(919299,'2014-11-28 02:36:07',373456,'/the-original-mr-fuzzy'),
(919300,'2014-11-28 02:36:10',373473,'/lander-5'),
(919301,'2014-11-28 02:36:12',373457,'/products'),
(919302,'2014-11-28 02:36:15',373461,'/products'),
(919303,'2014-11-28 02:36:18',373459,'/the-original-mr-fuzzy'),
(919304,'2014-11-28 02:36:41',373462,'/products'),
(919305,'2014-11-28 02:37:26',373474,'/lander-2'),
(919306,'2014-11-28 02:37:50',373474,'/products'),
(919307,'2014-11-28 02:38:05',373475,'/home'),
(919308,'2014-11-28 02:38:06',373454,'/cart'),
(919309,'2014-11-28 02:38:12',373456,'/cart'),
(919310,'2014-11-28 02:38:13',373469,'/products'),
(919311,'2014-11-28 02:38:14',373476,'/home'),
(919312,'2014-11-28 02:38:18',373465,'/products'),
(919313,'2014-11-28 02:38:43',373465,'/the-original-mr-fuzzy'),
(919314,'2014-11-28 02:38:46',373462,'/the-original-mr-fuzzy'),
(919315,'2014-11-28 02:38:54',373477,'/lander-5'),
(919316,'2014-11-28 02:38:54',373478,'/lander-5'),
(919317,'2014-11-28 02:39:09',373474,'/the-birthday-sugar-panda'),
(919318,'2014-11-28 02:39:14',373479,'/lander-5'),
(919319,'2014-11-28 02:39:27',373480,'/lander-5'),
(919320,'2014-11-28 02:39:30',373461,'/the-birthday-sugar-panda'),
(919321,'2014-11-28 02:39:47',373481,'/home'),
(919322,'2014-11-28 02:40:12',373482,'/lander-5'),
(919323,'2014-11-28 02:40:16',373454,'/shipping'),
(919324,'2014-11-28 02:40:21',373462,'/cart'),
(919325,'2014-11-28 02:40:24',373477,'/products'),
(919326,'2014-11-28 02:40:32',373483,'/home'),
(919327,'2014-11-28 02:40:33',373456,'/shipping'),
(919328,'2014-11-28 02:40:41',373468,'/products'),
(919329,'2014-11-28 02:41:02',373484,'/lander-5'),
(919330,'2014-11-28 02:41:09',373473,'/products'),
(919331,'2014-11-28 02:41:24',373485,'/lander-2'),
(919332,'2014-11-28 02:41:39',373486,'/lander-5'),
(919333,'2014-11-28 02:41:43',373482,'/products'),
(919334,'2014-11-28 02:41:49',373454,'/billing-2'),
(919335,'2014-11-28 02:42:00',373483,'/products'),
(919336,'2014-11-28 02:42:06',373478,'/products'),
(919337,'2014-11-28 02:42:15',373477,'/the-original-mr-fuzzy'),
(919338,'2014-11-28 02:42:51',373487,'/home'),
(919339,'2014-11-28 02:43:08',373485,'/products'),
(919340,'2014-11-28 02:43:19',373483,'/the-original-mr-fuzzy'),
(919341,'2014-11-28 02:43:19',373488,'/lander-5'),
(919342,'2014-11-28 02:43:35',373489,'/lander-5'),
(919343,'2014-11-28 02:43:38',373490,'/lander-5'),
(919344,'2014-11-28 02:43:39',373456,'/billing-2'),
(919345,'2014-11-28 02:43:58',373482,'/the-original-mr-fuzzy'),
(919346,'2014-11-28 02:44:03',373477,'/cart'),
(919347,'2014-11-28 02:44:07',373473,'/the-original-mr-fuzzy'),
(919348,'2014-11-28 02:44:16',373479,'/products'),
(919349,'2014-11-28 02:44:54',373479,'/the-original-mr-fuzzy'),
(919350,'2014-11-28 02:45:02',373480,'/products'),
(919351,'2014-11-28 02:45:07',373468,'/the-birthday-sugar-panda'),
(919352,'2014-11-28 02:45:20',373473,'/cart'),
(919353,'2014-11-28 02:45:46',373485,'/the-original-mr-fuzzy'),
(919354,'2014-11-28 02:45:51',373491,'/lander-5'),
(919355,'2014-11-28 02:46:11',373492,'/lander-2'),
(919356,'2014-11-28 02:46:12',373479,'/cart'),
(919357,'2014-11-28 02:46:18',373484,'/products'),
(919358,'2014-11-28 02:46:24',373468,'/cart'),
(919359,'2014-11-28 02:46:48',373480,'/the-original-mr-fuzzy'),
(919360,'2014-11-28 02:46:54',373477,'/shipping'),
(919361,'2014-11-28 02:47:30',373480,'/cart'),
(919362,'2014-11-28 02:47:32',373493,'/lander-3'),
(919363,'2014-11-28 02:47:44',373468,'/shipping'),
(919364,'2014-11-28 02:47:55',373494,'/home'),
(919365,'2014-11-28 02:48:13',373495,'/lander-3'),
(919366,'2014-11-28 02:48:28',373496,'/lander-5'),
(919367,'2014-11-28 02:48:30',373497,'/lander-3'),
(919368,'2014-11-28 02:48:38',373456,'/thank-you-for-your-order'),
(919369,'2014-11-28 02:48:43',373498,'/lander-5'),
(919370,'2014-11-28 02:48:58',373479,'/shipping'),
(919371,'2014-11-28 02:49:05',373497,'/products'),
(919372,'2014-11-28 02:49:08',373477,'/billing-2'),
(919373,'2014-11-28 02:49:32',373468,'/billing-2'),
(919374,'2014-11-28 02:50:13',373499,'/lander-3'),
(919375,'2014-11-28 02:50:18',373468,'/thank-you-for-your-order'),
(919376,'2014-11-28 02:50:19',373484,'/the-original-mr-fuzzy'),
(919377,'2014-11-28 02:50:24',373500,'/lander-5'),
(919378,'2014-11-28 02:50:32',373491,'/products'),
(919379,'2014-11-28 02:50:32',373501,'/lander-3'),
(919380,'2014-11-28 02:50:45',373502,'/lander-3'),
(919381,'2014-11-28 02:50:59',373493,'/products'),
(919382,'2014-11-28 02:51:15',373503,'/lander-3'),
(919383,'2014-11-28 02:51:22',373504,'/lander-2'),
(919384,'2014-11-28 02:51:24',373491,'/the-original-mr-fuzzy'),
(919385,'2014-11-28 02:51:50',373505,'/lander-5'),
(919386,'2014-11-28 02:52:08',373491,'/cart'),
(919387,'2014-11-28 02:52:16',373496,'/products'),
(919388,'2014-11-28 02:52:40',373503,'/products'),
(919389,'2014-11-28 02:52:50',373496,'/the-forever-love-bear'),
(919390,'2014-11-28 02:53:04',373477,'/thank-you-for-your-order'),
(919391,'2014-11-28 02:53:09',373484,'/cart'),
(919392,'2014-11-28 02:53:23',373506,'/home'),
(919393,'2014-11-28 02:53:27',373502,'/products'),
(919394,'2014-11-28 02:53:30',373497,'/the-original-mr-fuzzy'),
(919395,'2014-11-28 02:53:52',373491,'/shipping'),
(919396,'2014-11-28 02:54:30',373484,'/shipping'),
(919397,'2014-11-28 02:54:50',373496,'/cart'),
(919398,'2014-11-28 02:55:32',373496,'/shipping'),
(919399,'2014-11-28 02:55:38',373507,'/lander-5'),
(919400,'2014-11-28 02:55:48',373508,'/lander-5'),
(919401,'2014-11-28 02:55:54',373502,'/the-original-mr-fuzzy'),
(919402,'2014-11-28 02:56:08',373509,'/lander-5'),
(919403,'2014-11-28 02:56:32',373491,'/billing-2'),
(919404,'2014-11-28 02:56:45',373508,'/products'),
(919405,'2014-11-28 02:56:53',373510,'/lander-5'),
(919406,'2014-11-28 02:57:01',373484,'/billing-2'),
(919407,'2014-11-28 02:57:13',373497,'/cart'),
(919408,'2014-11-28 02:57:25',373511,'/lander-5'),
(919409,'2014-11-28 02:58:04',373496,'/billing-2'),
(919410,'2014-11-28 02:58:13',373484,'/thank-you-for-your-order'),
(919411,'2014-11-28 02:58:24',373510,'/products'),
(919412,'2014-11-28 02:58:30',373512,'/lander-3'),
(919413,'2014-11-28 02:58:45',373510,'/the-original-mr-fuzzy'),
(919414,'2014-11-28 02:58:58',373513,'/lander-5'),
(919415,'2014-11-28 02:59:07',373514,'/lander-2'),
(919416,'2014-11-28 02:59:15',373515,'/lander-3'),
(919417,'2014-11-28 02:59:22',373516,'/lander-5'),
(919418,'2014-11-28 02:59:50',373507,'/products'),
(919419,'2014-11-28 03:00:05',373517,'/lander-5'),
(919420,'2014-11-28 03:00:32',373508,'/the-original-mr-fuzzy'),
(919421,'2014-11-28 03:00:35',373491,'/thank-you-for-your-order'),
(919422,'2014-11-28 03:02:59',373507,'/the-forever-love-bear'),
(919423,'2014-11-28 03:03:04',373518,'/lander-3'),
(919424,'2014-11-28 03:03:11',373519,'/lander-2'),
(919425,'2014-11-28 03:03:44',373496,'/thank-you-for-your-order'),
(919426,'2014-11-28 03:04:52',373520,'/lander-3'),
(919427,'2014-11-28 03:05:42',373518,'/products'),
(919428,'2014-11-28 03:06:54',373521,'/lander-2'),
(919429,'2014-11-28 03:07:04',373522,'/home'),
(919430,'2014-11-28 03:07:11',373523,'/home'),
(919431,'2014-11-28 03:07:46',373524,'/home'),
(919432,'2014-11-28 03:07:51',373525,'/lander-5'),
(919433,'2014-11-28 03:07:51',373526,'/lander-5'),
(919434,'2014-11-28 03:08:20',373527,'/lander-3'),
(919435,'2014-11-28 03:08:59',373521,'/products'),
(919436,'2014-11-28 03:09:05',373518,'/the-original-mr-fuzzy'),
(919437,'2014-11-28 03:09:12',373528,'/lander-3'),
(919438,'2014-11-28 03:10:06',373524,'/products'),
(919439,'2014-11-28 03:10:08',373529,'/lander-3'),
(919440,'2014-11-28 03:10:39',373526,'/products'),
(919441,'2014-11-28 03:10:53',373530,'/home'),
(919442,'2014-11-28 03:11:00',373531,'/lander-5'),
(919443,'2014-11-28 03:11:19',373526,'/the-forever-love-bear'),
(919444,'2014-11-28 03:11:24',373521,'/the-original-mr-fuzzy'),
(919445,'2014-11-28 03:11:44',373524,'/the-birthday-sugar-panda'),
(919446,'2014-11-28 03:12:50',373532,'/lander-5'),
(919447,'2014-11-28 03:14:02',373533,'/home'),
(919448,'2014-11-28 03:14:10',373531,'/products'),
(919449,'2014-11-28 03:14:42',373534,'/lander-3'),
(919450,'2014-11-28 03:14:51',373535,'/lander-5'),
(919451,'2014-11-28 03:15:55',373536,'/lander-5'),
(919452,'2014-11-28 03:16:28',373534,'/products'),
(919453,'2014-11-28 03:16:49',373531,'/the-forever-love-bear'),
(919454,'2014-11-28 03:17:19',373536,'/products'),
(919455,'2014-11-28 03:17:34',373537,'/lander-5'),
(919456,'2014-11-28 03:18:03',373531,'/cart'),
(919457,'2014-11-28 03:18:20',373538,'/lander-5'),
(919458,'2014-11-28 03:18:35',373534,'/the-original-mr-fuzzy'),
(919459,'2014-11-28 03:19:10',373539,'/lander-3'),
(919460,'2014-11-28 03:19:31',373539,'/products'),
(919461,'2014-11-28 03:19:37',373540,'/lander-3'),
(919462,'2014-11-28 03:19:41',373536,'/the-birthday-sugar-panda'),
(919463,'2014-11-28 03:19:58',373541,'/lander-5'),
(919464,'2014-11-28 03:20:12',373542,'/lander-2'),
(919465,'2014-11-28 03:20:35',373543,'/lander-5'),
(919466,'2014-11-28 03:21:17',373544,'/lander-3'),
(919467,'2014-11-28 03:21:46',373545,'/lander-3'),
(919468,'2014-11-28 03:22:24',373538,'/products'),
(919469,'2014-11-28 03:22:38',373537,'/products'),
(919470,'2014-11-28 03:22:43',373543,'/products'),
(919471,'2014-11-28 03:22:52',373546,'/lander-2'),
(919472,'2014-11-28 03:22:56',373547,'/lander-5'),
(919473,'2014-11-28 03:23:18',373544,'/products'),
(919474,'2014-11-28 03:23:30',373537,'/the-original-mr-fuzzy'),
(919475,'2014-11-28 03:23:42',373539,'/the-original-mr-fuzzy'),
(919476,'2014-11-28 03:23:49',373538,'/the-original-mr-fuzzy'),
(919477,'2014-11-28 03:24:21',373548,'/lander-5'),
(919478,'2014-11-28 03:24:26',373549,'/home'),
(919479,'2014-11-28 03:24:36',373540,'/products'),
(919480,'2014-11-28 03:24:50',373550,'/lander-3'),
(919481,'2014-11-28 03:24:57',373551,'/home'),
(919482,'2014-11-28 03:25:20',373552,'/lander-5'),
(919483,'2014-11-28 03:25:25',373537,'/cart'),
(919484,'2014-11-28 03:25:36',373538,'/cart'),
(919485,'2014-11-28 03:25:58',373543,'/the-original-mr-fuzzy'),
(919486,'2014-11-28 03:26:05',373553,'/lander-3'),
(919487,'2014-11-28 03:26:13',373554,'/home'),
(919488,'2014-11-28 03:26:18',373555,'/lander-5'),
(919489,'2014-11-28 03:26:29',373539,'/cart'),
(919490,'2014-11-28 03:26:34',373547,'/products'),
(919491,'2014-11-28 03:26:49',373543,'/cart'),
(919492,'2014-11-28 03:26:51',373545,'/products'),
(919493,'2014-11-28 03:26:58',373537,'/shipping'),
(919494,'2014-11-28 03:27:21',373538,'/shipping'),
(919495,'2014-11-28 03:27:34',373556,'/lander-2'),
(919496,'2014-11-28 03:27:36',373557,'/lander-3'),
(919497,'2014-11-28 03:27:49',373540,'/the-original-mr-fuzzy'),
(919498,'2014-11-28 03:28:20',373558,'/lander-5'),
(919499,'2014-11-28 03:28:23',373537,'/billing-2'),
(919500,'2014-11-28 03:28:24',373548,'/products'),
(919501,'2014-11-28 03:28:36',373551,'/products'),
(919502,'2014-11-28 03:28:47',373550,'/products'),
(919503,'2014-11-28 03:28:49',373545,'/the-birthday-sugar-panda'),
(919504,'2014-11-28 03:29:06',373559,'/lander-5'),
(919505,'2014-11-28 03:29:24',373538,'/billing-2'),
(919506,'2014-11-28 03:29:30',373560,'/home'),
(919507,'2014-11-28 03:30:00',373548,'/the-original-mr-fuzzy'),
(919508,'2014-11-28 03:30:01',373553,'/products'),
(919509,'2014-11-28 03:30:14',373539,'/shipping'),
(919510,'2014-11-28 03:30:26',373551,'/the-original-mr-fuzzy'),
(919511,'2014-11-28 03:30:33',373561,'/lander-5'),
(919512,'2014-11-28 03:30:43',373554,'/products'),
(919513,'2014-11-28 03:30:44',373562,'/lander-5'),
(919514,'2014-11-28 03:30:46',373547,'/the-original-mr-fuzzy'),
(919515,'2014-11-28 03:31:09',373554,'/the-forever-love-bear'),
(919516,'2014-11-28 03:31:15',373553,'/the-original-mr-fuzzy'),
(919517,'2014-11-28 03:31:15',373561,'/products'),
(919518,'2014-11-28 03:31:21',373563,'/lander-5'),
(919519,'2014-11-28 03:31:54',373563,'/products'),
(919520,'2014-11-28 03:32:08',373564,'/lander-3'),
(919521,'2014-11-28 03:32:09',373559,'/products'),
(919522,'2014-11-28 03:32:17',373565,'/home'),
(919523,'2014-11-28 03:32:49',373550,'/the-forever-love-bear'),
(919524,'2014-11-28 03:32:59',373539,'/billing-2'),
(919525,'2014-11-28 03:33:05',373557,'/products'),
(919526,'2014-11-28 03:33:12',373562,'/products'),
(919527,'2014-11-28 03:33:38',373566,'/lander-5'),
(919528,'2014-11-28 03:33:43',373561,'/the-original-mr-fuzzy'),
(919529,'2014-11-28 03:33:44',373563,'/the-forever-love-bear'),
(919530,'2014-11-28 03:34:03',373560,'/products'),
(919531,'2014-11-28 03:34:40',373554,'/cart'),
(919532,'2014-11-28 03:34:56',373559,'/the-original-mr-fuzzy'),
(919533,'2014-11-28 03:35:07',373554,'/shipping'),
(919534,'2014-11-28 03:35:23',373560,'/the-original-mr-fuzzy'),
(919535,'2014-11-28 03:35:34',373550,'/cart'),
(919536,'2014-11-28 03:35:34',373567,'/lander-5'),
(919537,'2014-11-28 03:35:43',373557,'/the-forever-love-bear'),
(919538,'2014-11-28 03:36:06',373560,'/cart'),
(919539,'2014-11-28 03:36:32',373554,'/billing-2'),
(919540,'2014-11-28 03:36:32',373559,'/cart'),
(919541,'2014-11-28 03:36:32',373568,'/lander-2'),
(919542,'2014-11-28 03:36:45',373560,'/shipping'),
(919543,'2014-11-28 03:36:52',373562,'/the-birthday-sugar-panda'),
(919544,'2014-11-28 03:37:28',373565,'/products'),
(919545,'2014-11-28 03:37:52',373569,'/lander-5'),
(919546,'2014-11-28 03:37:58',373550,'/shipping'),
(919547,'2014-11-28 03:38:14',373539,'/thank-you-for-your-order'),
(919548,'2014-11-28 03:38:26',373559,'/shipping'),
(919549,'2014-11-28 03:39:13',373560,'/billing-2'),
(919550,'2014-11-28 03:39:34',373570,'/lander-5'),
(919551,'2014-11-28 03:39:40',373571,'/lander-5'),
(919552,'2014-11-28 03:39:48',373565,'/the-original-mr-fuzzy'),
(919553,'2014-11-28 03:39:50',373559,'/billing-2'),
(919554,'2014-11-28 03:39:58',373554,'/thank-you-for-your-order'),
(919555,'2014-11-28 03:40:43',373559,'/thank-you-for-your-order'),
(919556,'2014-11-28 03:41:13',373572,'/lander-5'),
(919557,'2014-11-28 03:41:18',373573,'/lander-5'),
(919558,'2014-11-28 03:41:23',373574,'/lander-5'),
(919559,'2014-11-28 03:41:32',373575,'/lander-5'),
(919560,'2014-11-28 03:42:55',373569,'/products'),
(919561,'2014-11-28 03:43:09',373576,'/lander-3'),
(919562,'2014-11-28 03:43:13',373560,'/thank-you-for-your-order'),
(919563,'2014-11-28 03:43:25',373577,'/lander-5'),
(919564,'2014-11-28 03:44:26',373569,'/the-original-mr-fuzzy'),
(919565,'2014-11-28 03:44:43',373574,'/products'),
(919566,'2014-11-28 03:45:04',373574,'/the-forever-love-bear'),
(919567,'2014-11-28 03:45:48',373578,'/lander-3'),
(919568,'2014-11-28 03:45:57',373576,'/products'),
(919569,'2014-11-28 03:46:25',373569,'/cart'),
(919570,'2014-11-28 03:46:52',373573,'/products'),
(919571,'2014-11-28 03:46:56',373576,'/the-original-mr-fuzzy'),
(919572,'2014-11-28 03:47:07',373575,'/products'),
(919573,'2014-11-28 03:47:07',373577,'/products'),
(919574,'2014-11-28 03:47:11',373569,'/shipping'),
(919575,'2014-11-28 03:47:35',373579,'/lander-3'),
(919576,'2014-11-28 03:47:44',373580,'/lander-2'),
(919577,'2014-11-28 03:47:45',373577,'/the-original-mr-fuzzy'),
(919578,'2014-11-28 03:47:51',373581,'/lander-5'),
(919579,'2014-11-28 03:48:20',373582,'/lander-5'),
(919580,'2014-11-28 03:48:27',373575,'/the-original-mr-fuzzy'),
(919581,'2014-11-28 03:48:43',373580,'/products'),
(919582,'2014-11-28 03:48:46',373574,'/cart'),
(919583,'2014-11-28 03:49:26',373583,'/lander-5'),
(919584,'2014-11-28 03:49:31',373584,'/lander-2'),
(919585,'2014-11-28 03:49:40',373575,'/cart'),
(919586,'2014-11-28 03:51:13',373575,'/shipping'),
(919587,'2014-11-28 03:51:19',373585,'/lander-2'),
(919588,'2014-11-28 03:52:45',373586,'/lander-5'),
(919589,'2014-11-28 03:53:10',373575,'/billing-2'),
(919590,'2014-11-28 03:53:45',373584,'/products'),
(919591,'2014-11-28 03:53:45',373587,'/lander-2'),
(919592,'2014-11-28 03:53:45',373588,'/lander-5'),
(919593,'2014-11-28 03:54:13',373588,'/products'),
(919594,'2014-11-28 03:54:19',373575,'/thank-you-for-your-order'),
(919595,'2014-11-28 03:54:30',373589,'/lander-5'),
(919596,'2014-11-28 03:55:30',373590,'/lander-5'),
(919597,'2014-11-28 03:56:28',373588,'/the-birthday-sugar-panda'),
(919598,'2014-11-28 03:56:29',373591,'/lander-2'),
(919599,'2014-11-28 03:56:56',373589,'/products'),
(919600,'2014-11-28 03:57:10',373586,'/products'),
(919601,'2014-11-28 03:58:30',373592,'/lander-3'),
(919602,'2014-11-28 03:58:54',373593,'/lander-5'),
(919603,'2014-11-28 03:59:03',373594,'/lander-5'),
(919604,'2014-11-28 03:59:06',373595,'/lander-3'),
(919605,'2014-11-28 03:59:07',373589,'/the-original-mr-fuzzy'),
(919606,'2014-11-28 03:59:26',373596,'/lander-5'),
(919607,'2014-11-28 04:00:22',373593,'/products'),
(919608,'2014-11-28 04:00:32',373594,'/products'),
(919609,'2014-11-28 04:00:38',373597,'/lander-5'),
(919610,'2014-11-28 04:01:03',373598,'/home'),
(919611,'2014-11-28 04:01:20',373595,'/products'),
(919612,'2014-11-28 04:01:35',373586,'/the-original-mr-fuzzy'),
(919613,'2014-11-28 04:01:53',373599,'/lander-5'),
(919614,'2014-11-28 04:02:00',373592,'/products'),
(919615,'2014-11-28 04:02:01',373600,'/lander-5'),
(919616,'2014-11-28 04:02:51',373601,'/lander-5'),
(919617,'2014-11-28 04:03:05',373595,'/the-original-mr-fuzzy'),
(919618,'2014-11-28 04:03:13',373594,'/the-original-mr-fuzzy'),
(919619,'2014-11-28 04:03:14',373599,'/products'),
(919620,'2014-11-28 04:03:40',373599,'/the-original-mr-fuzzy'),
(919621,'2014-11-28 04:03:42',373602,'/home'),
(919622,'2014-11-28 04:04:10',373593,'/the-birthday-sugar-panda'),
(919623,'2014-11-28 04:04:26',373595,'/cart'),
(919624,'2014-11-28 04:05:10',373602,'/products'),
(919625,'2014-11-28 04:05:37',373593,'/cart'),
(919626,'2014-11-28 04:05:37',373599,'/cart'),
(919627,'2014-11-28 04:05:37',373603,'/home'),
(919628,'2014-11-28 04:05:53',373592,'/the-forever-love-bear'),
(919629,'2014-11-28 04:05:59',373601,'/products'),
(919630,'2014-11-28 04:06:27',373603,'/products'),
(919631,'2014-11-28 04:06:30',373604,'/lander-3'),
(919632,'2014-11-28 04:07:04',373601,'/the-original-mr-fuzzy'),
(919633,'2014-11-28 04:07:12',373595,'/shipping'),
(919634,'2014-11-28 04:07:20',373599,'/shipping'),
(919635,'2014-11-28 04:07:43',373592,'/cart'),
(919636,'2014-11-28 04:07:48',373605,'/lander-5'),
(919637,'2014-11-28 04:07:59',373606,'/lander-3'),
(919638,'2014-11-28 04:08:07',373595,'/billing-2'),
(919639,'2014-11-28 04:08:32',373599,'/billing-2'),
(919640,'2014-11-28 04:08:35',373607,'/home'),
(919641,'2014-11-28 04:08:44',373608,'/lander-5'),
(919642,'2014-11-28 04:08:51',373609,'/lander-5'),
(919643,'2014-11-28 04:09:03',373602,'/the-original-mr-fuzzy'),
(919644,'2014-11-28 04:09:16',373592,'/shipping'),
(919645,'2014-11-28 04:09:17',373610,'/lander-3'),
(919646,'2014-11-28 04:09:26',373611,'/lander-3'),
(919647,'2014-11-28 04:09:38',373609,'/products'),
(919648,'2014-11-28 04:10:14',373608,'/products'),
(919649,'2014-11-28 04:10:33',373604,'/products'),
(919650,'2014-11-28 04:10:49',373612,'/lander-5'),
(919651,'2014-11-28 04:10:51',373609,'/the-original-mr-fuzzy'),
(919652,'2014-11-28 04:10:53',373613,'/lander-3'),
(919653,'2014-11-28 04:11:16',373592,'/billing-2'),
(919654,'2014-11-28 04:11:18',373605,'/products'),
(919655,'2014-11-28 04:11:41',373614,'/lander-5'),
(919656,'2014-11-28 04:11:43',373595,'/thank-you-for-your-order'),
(919657,'2014-11-28 04:11:43',373610,'/products'),
(919658,'2014-11-28 04:11:45',373609,'/cart'),
(919659,'2014-11-28 04:12:06',373615,'/lander-5'),
(919660,'2014-11-28 04:12:26',373616,'/lander-5'),
(919661,'2014-11-28 04:12:37',373605,'/the-original-mr-fuzzy'),
(919662,'2014-11-28 04:13:01',373609,'/shipping'),
(919663,'2014-11-28 04:13:05',373608,'/the-birthday-sugar-panda'),
(919664,'2014-11-28 04:13:07',373617,'/home'),
(919665,'2014-11-28 04:13:11',373604,'/the-birthday-sugar-panda'),
(919666,'2014-11-28 04:13:13',373615,'/products'),
(919667,'2014-11-28 04:13:22',373610,'/the-original-mr-fuzzy'),
(919668,'2014-11-28 04:13:46',373618,'/home'),
(919669,'2014-11-28 04:14:09',373613,'/products'),
(919670,'2014-11-28 04:14:38',373609,'/billing-2'),
(919671,'2014-11-28 04:14:50',373604,'/cart'),
(919672,'2014-11-28 04:15:04',373608,'/cart'),
(919673,'2014-11-28 04:16:09',373609,'/thank-you-for-your-order'),
(919674,'2014-11-28 04:17:08',373619,'/home'),
(919675,'2014-11-28 04:17:16',373616,'/products'),
(919676,'2014-11-28 04:17:16',373620,'/lander-5'),
(919677,'2014-11-28 04:17:38',373615,'/the-original-mr-fuzzy'),
(919678,'2014-11-28 04:17:41',373621,'/lander-3'),
(919679,'2014-11-28 04:18:16',373622,'/home'),
(919680,'2014-11-28 04:18:20',373604,'/shipping'),
(919681,'2014-11-28 04:18:56',373623,'/lander-2'),
(919682,'2014-11-28 04:19:24',373615,'/cart'),
(919683,'2014-11-28 04:19:27',373624,'/lander-2'),
(919684,'2014-11-28 04:19:47',373619,'/products'),
(919685,'2014-11-28 04:20:45',373625,'/lander-5'),
(919686,'2014-11-28 04:20:51',373616,'/the-birthday-sugar-panda'),
(919687,'2014-11-28 04:21:02',373626,'/lander-3'),
(919688,'2014-11-28 04:21:10',373624,'/products'),
(919689,'2014-11-28 04:21:11',373604,'/billing-2'),
(919690,'2014-11-28 04:21:40',373626,'/products'),
(919691,'2014-11-28 04:21:57',373627,'/lander-5'),
(919692,'2014-11-28 04:22:12',373622,'/products'),
(919693,'2014-11-28 04:22:27',373620,'/products'),
(919694,'2014-11-28 04:22:39',373623,'/products'),
(919695,'2014-11-28 04:23:21',373628,'/lander-3'),
(919696,'2014-11-28 04:23:46',373624,'/the-forever-love-bear'),
(919697,'2014-11-28 04:23:53',373623,'/the-forever-love-bear'),
(919698,'2014-11-28 04:24:13',373619,'/the-birthday-sugar-panda'),
(919699,'2014-11-28 04:24:47',373622,'/the-original-mr-fuzzy'),
(919700,'2014-11-28 04:24:48',373604,'/thank-you-for-your-order'),
(919701,'2014-11-28 04:24:48',373620,'/the-original-mr-fuzzy'),
(919702,'2014-11-28 04:25:01',373623,'/cart'),
(919703,'2014-11-28 04:25:04',373627,'/products'),
(919704,'2014-11-28 04:25:42',373629,'/home'),
(919705,'2014-11-28 04:26:17',373626,'/the-original-mr-fuzzy'),
(919706,'2014-11-28 04:26:48',373630,'/lander-5'),
(919707,'2014-11-28 04:26:51',373627,'/the-original-mr-fuzzy'),
(919708,'2014-11-28 04:26:53',373622,'/cart'),
(919709,'2014-11-28 04:27:09',373631,'/lander-3'),
(919710,'2014-11-28 04:27:11',373623,'/shipping'),
(919711,'2014-11-28 04:27:28',373632,'/lander-3'),
(919712,'2014-11-28 04:28:00',373631,'/products'),
(919713,'2014-11-28 04:28:08',373633,'/lander-5'),
(919714,'2014-11-28 04:28:11',373634,'/lander-3'),
(919715,'2014-11-28 04:28:18',373635,'/lander-5'),
(919716,'2014-11-28 04:28:31',373636,'/lander-3'),
(919717,'2014-11-28 04:29:05',373637,'/lander-5'),
(919718,'2014-11-28 04:29:07',373638,'/lander-2'),
(919719,'2014-11-28 04:29:18',373623,'/billing-2'),
(919720,'2014-11-28 04:29:26',373627,'/cart'),
(919721,'2014-11-28 04:29:28',373639,'/lander-5'),
(919722,'2014-11-28 04:29:31',373635,'/products'),
(919723,'2014-11-28 04:29:35',373622,'/shipping'),
(919724,'2014-11-28 04:29:51',373637,'/products'),
(919725,'2014-11-28 04:29:54',373630,'/products'),
(919726,'2014-11-28 04:29:56',373633,'/products'),
(919727,'2014-11-28 04:30:36',373640,'/lander-5'),
(919728,'2014-11-28 04:30:41',373623,'/thank-you-for-your-order'),
(919729,'2014-11-28 04:30:53',373641,'/lander-5'),
(919730,'2014-11-28 04:30:55',373642,'/lander-5'),
(919731,'2014-11-28 04:31:12',373635,'/the-birthday-sugar-panda'),
(919732,'2014-11-28 04:31:43',373643,'/lander-5'),
(919733,'2014-11-28 04:31:44',373639,'/products'),
(919734,'2014-11-28 04:31:50',373627,'/shipping'),
(919735,'2014-11-28 04:31:51',373631,'/the-original-mr-fuzzy'),
(919736,'2014-11-28 04:32:35',373636,'/products'),
(919737,'2014-11-28 04:32:47',373642,'/products'),
(919738,'2014-11-28 04:32:49',373644,'/lander-5'),
(919739,'2014-11-28 04:32:52',373645,'/lander-5'),
(919740,'2014-11-28 04:33:05',373639,'/the-original-mr-fuzzy'),
(919741,'2014-11-28 04:33:31',373633,'/the-original-mr-fuzzy'),
(919742,'2014-11-28 04:33:33',373630,'/the-birthday-sugar-panda'),
(919743,'2014-11-28 04:33:33',373646,'/lander-3'),
(919744,'2014-11-28 04:33:52',373647,'/lander-5'),
(919745,'2014-11-28 04:33:57',373637,'/the-original-mr-fuzzy'),
(919746,'2014-11-28 04:34:09',373641,'/products'),
(919747,'2014-11-28 04:34:18',373627,'/billing-2'),
(919748,'2014-11-28 04:34:28',373636,'/the-original-mr-fuzzy'),
(919749,'2014-11-28 04:34:47',373642,'/the-birthday-sugar-panda'),
(919750,'2014-11-28 04:35:10',373644,'/products'),
(919751,'2014-11-28 04:35:13',373636,'/cart'),
(919752,'2014-11-28 04:35:20',373630,'/cart'),
(919753,'2014-11-28 04:35:33',373636,'/shipping'),
(919754,'2014-11-28 04:35:34',373637,'/cart'),
(919755,'2014-11-28 04:35:35',373645,'/products'),
(919756,'2014-11-28 04:35:37',373648,'/lander-5'),
(919757,'2014-11-28 04:35:43',373649,'/lander-5'),
(919758,'2014-11-28 04:35:52',373644,'/the-original-mr-fuzzy'),
(919759,'2014-11-28 04:35:58',373646,'/products'),
(919760,'2014-11-28 04:36:38',373650,'/lander-5'),
(919761,'2014-11-28 04:36:44',373651,'/lander-5'),
(919762,'2014-11-28 04:36:54',373630,'/shipping'),
(919763,'2014-11-28 04:37:11',373641,'/the-original-mr-fuzzy'),
(919764,'2014-11-28 04:37:15',373645,'/the-birthday-sugar-panda'),
(919765,'2014-11-28 04:37:17',373652,'/lander-5'),
(919766,'2014-11-28 04:37:30',373646,'/the-forever-love-bear'),
(919767,'2014-11-28 04:37:44',373647,'/products'),
(919768,'2014-11-28 04:37:54',373648,'/products'),
(919769,'2014-11-28 04:38:18',373636,'/billing-2'),
(919770,'2014-11-28 04:38:21',373653,'/lander-5'),
(919771,'2014-11-28 04:38:23',373650,'/products'),
(919772,'2014-11-28 04:38:34',373642,'/cart'),
(919773,'2014-11-28 04:39:00',373641,'/cart'),
(919774,'2014-11-28 04:39:14',373654,'/lander-5'),
(919775,'2014-11-28 04:39:22',373645,'/cart'),
(919776,'2014-11-28 04:39:23',373637,'/shipping'),
(919777,'2014-11-28 04:39:56',373646,'/cart'),
(919778,'2014-11-28 04:39:58',373651,'/products'),
(919779,'2014-11-28 04:40:07',373636,'/thank-you-for-your-order'),
(919780,'2014-11-28 04:40:09',373647,'/the-original-mr-fuzzy'),
(919781,'2014-11-28 04:40:12',373655,'/lander-5'),
(919782,'2014-11-28 04:40:15',373642,'/shipping'),
(919783,'2014-11-28 04:40:24',373649,'/products'),
(919784,'2014-11-28 04:40:36',373650,'/the-original-mr-fuzzy'),
(919785,'2014-11-28 04:40:37',373652,'/products'),
(919786,'2014-11-28 04:40:48',373645,'/shipping'),
(919787,'2014-11-28 04:41:11',373656,'/lander-3'),
(919788,'2014-11-28 04:41:13',373657,'/lander-5'),
(919789,'2014-11-28 04:41:44',373645,'/billing-2'),
(919790,'2014-11-28 04:42:01',373658,'/lander-5'),
(919791,'2014-11-28 04:42:02',373659,'/lander-5'),
(919792,'2014-11-28 04:42:25',373641,'/shipping'),
(919793,'2014-11-28 04:42:55',373660,'/lander-5'),
(919794,'2014-11-28 04:42:58',373652,'/the-forever-love-bear'),
(919795,'2014-11-28 04:42:58',373655,'/products'),
(919796,'2014-11-28 04:43:14',373649,'/the-original-mr-fuzzy'),
(919797,'2014-11-28 04:43:25',373655,'/the-original-mr-fuzzy'),
(919798,'2014-11-28 04:43:33',373661,'/lander-3'),
(919799,'2014-11-28 04:43:54',373660,'/products'),
(919800,'2014-11-28 04:44:03',373652,'/cart'),
(919801,'2014-11-28 04:44:27',373662,'/lander-5'),
(919802,'2014-11-28 04:45:00',373649,'/cart'),
(919803,'2014-11-28 04:45:29',373641,'/billing-2'),
(919804,'2014-11-28 04:45:46',373663,'/lander-3'),
(919805,'2014-11-28 04:45:55',373659,'/products'),
(919806,'2014-11-28 04:46:07',373645,'/thank-you-for-your-order'),
(919807,'2014-11-28 04:46:22',373664,'/lander-5'),
(919808,'2014-11-28 04:46:48',373649,'/shipping'),
(919809,'2014-11-28 04:46:48',373655,'/cart'),
(919810,'2014-11-28 04:47:03',373665,'/lander-3'),
(919811,'2014-11-28 04:47:08',373666,'/lander-5'),
(919812,'2014-11-28 04:47:53',373660,'/the-original-mr-fuzzy'),
(919813,'2014-11-28 04:48:27',373667,'/lander-5'),
(919814,'2014-11-28 04:48:48',373660,'/cart'),
(919815,'2014-11-28 04:48:52',373662,'/products'),
(919816,'2014-11-28 04:49:41',373659,'/the-original-mr-fuzzy'),
(919817,'2014-11-28 04:49:48',373668,'/lander-3'),
(919818,'2014-11-28 04:50:12',373664,'/products'),
(919819,'2014-11-28 04:50:38',373660,'/shipping'),
(919820,'2014-11-28 04:51:47',373669,'/lander-5'),
(919821,'2014-11-28 04:51:59',373659,'/cart'),
(919822,'2014-11-28 04:52:08',373670,'/lander-5'),
(919823,'2014-11-28 04:52:19',373660,'/billing-2'),
(919824,'2014-11-28 04:52:39',373671,'/lander-5'),
(919825,'2014-11-28 04:52:47',373659,'/shipping'),
(919826,'2014-11-28 04:52:48',373662,'/the-original-mr-fuzzy'),
(919827,'2014-11-28 04:52:52',373667,'/products'),
(919828,'2014-11-28 04:53:17',373664,'/the-forever-love-bear'),
(919829,'2014-11-28 04:53:42',373672,'/lander-5'),
(919830,'2014-11-28 04:53:45',373659,'/billing-2'),
(919831,'2014-11-28 04:53:47',373673,'/lander-3'),
(919832,'2014-11-28 04:53:58',373674,'/lander-5'),
(919833,'2014-11-28 04:54:05',373668,'/products'),
(919834,'2014-11-28 04:54:19',373675,'/home'),
(919835,'2014-11-28 04:54:41',373669,'/products'),
(919836,'2014-11-28 04:54:41',373676,'/lander-5'),
(919837,'2014-11-28 04:54:49',373670,'/products'),
(919838,'2014-11-28 04:54:57',373677,'/lander-3'),
(919839,'2014-11-28 04:55:06',373670,'/the-original-mr-fuzzy'),
(919840,'2014-11-28 04:55:25',373676,'/products'),
(919841,'2014-11-28 04:55:34',373660,'/thank-you-for-your-order'),
(919842,'2014-11-28 04:56:08',373675,'/products'),
(919843,'2014-11-28 04:56:10',373678,'/lander-3'),
(919844,'2014-11-28 04:56:15',373667,'/the-forever-love-bear'),
(919845,'2014-11-28 04:56:18',373679,'/lander-5'),
(919846,'2014-11-28 04:56:21',373680,'/home'),
(919847,'2014-11-28 04:56:28',373677,'/products'),
(919848,'2014-11-28 04:56:42',373681,'/lander-5'),
(919849,'2014-11-28 04:57:01',373676,'/the-original-mr-fuzzy'),
(919850,'2014-11-28 04:57:05',373668,'/the-original-mr-fuzzy'),
(919851,'2014-11-28 04:57:09',373682,'/lander-5'),
(919852,'2014-11-28 04:57:12',373667,'/cart'),
(919853,'2014-11-28 04:57:12',373683,'/home'),
(919854,'2014-11-28 04:57:20',373672,'/products'),
(919855,'2014-11-28 04:57:27',373684,'/lander-5'),
(919856,'2014-11-28 04:57:41',373678,'/products'),
(919857,'2014-11-28 04:58:04',373672,'/the-original-mr-fuzzy'),
(919858,'2014-11-28 04:58:04',373680,'/products'),
(919859,'2014-11-28 04:58:37',373685,'/home'),
(919860,'2014-11-28 04:58:43',373675,'/the-original-mr-fuzzy'),
(919861,'2014-11-28 04:58:51',373683,'/products'),
(919862,'2014-11-28 04:59:13',373659,'/thank-you-for-your-order'),
(919863,'2014-11-28 04:59:14',373669,'/the-birthday-sugar-panda'),
(919864,'2014-11-28 04:59:15',373686,'/home'),
(919865,'2014-11-28 04:59:42',373675,'/cart'),
(919866,'2014-11-28 05:00:03',373667,'/shipping'),
(919867,'2014-11-28 05:00:03',373687,'/lander-5'),
(919868,'2014-11-28 05:00:07',373688,'/home'),
(919869,'2014-11-28 05:00:17',373689,'/lander-5'),
(919870,'2014-11-28 05:00:26',373676,'/cart'),
(919871,'2014-11-28 05:00:42',373675,'/shipping'),
(919872,'2014-11-28 05:00:49',373669,'/cart'),
(919873,'2014-11-28 05:01:10',373690,'/lander-5'),
(919874,'2014-11-28 05:01:19',373676,'/shipping'),
(919875,'2014-11-28 05:01:20',373691,'/lander-5'),
(919876,'2014-11-28 05:01:35',373688,'/products'),
(919877,'2014-11-28 05:02:05',373669,'/shipping'),
(919878,'2014-11-28 05:02:13',373692,'/lander-5'),
(919879,'2014-11-28 05:02:20',373667,'/billing-2'),
(919880,'2014-11-28 05:02:25',373688,'/the-original-mr-fuzzy'),
(919881,'2014-11-28 05:02:31',373684,'/products'),
(919882,'2014-11-28 05:02:40',373689,'/products'),
(919883,'2014-11-28 05:03:17',373675,'/billing-2'),
(919884,'2014-11-28 05:03:18',373683,'/the-original-mr-fuzzy'),
(919885,'2014-11-28 05:03:23',373690,'/products'),
(919886,'2014-11-28 05:03:25',373693,'/lander-5'),
(919887,'2014-11-28 05:03:56',373686,'/products'),
(919888,'2014-11-28 05:04:12',373686,'/the-original-mr-fuzzy'),
(919889,'2014-11-28 05:04:19',373685,'/products'),
(919890,'2014-11-28 05:04:19',373694,'/lander-2'),
(919891,'2014-11-28 05:04:31',373676,'/billing-2'),
(919892,'2014-11-28 05:05:06',373695,'/lander-3'),
(919893,'2014-11-28 05:05:12',373669,'/billing-2'),
(919894,'2014-11-28 05:05:12',373696,'/home'),
(919895,'2014-11-28 05:05:21',373694,'/products'),
(919896,'2014-11-28 05:05:43',373689,'/the-original-mr-fuzzy'),
(919897,'2014-11-28 05:05:53',373685,'/the-original-mr-fuzzy'),
(919898,'2014-11-28 05:05:54',373697,'/home'),
(919899,'2014-11-28 05:06:06',373698,'/lander-5'),
(919900,'2014-11-28 05:06:09',373699,'/lander-5'),
(919901,'2014-11-28 05:06:26',373684,'/the-original-mr-fuzzy'),
(919902,'2014-11-28 05:06:41',373691,'/products'),
(919903,'2014-11-28 05:06:42',373693,'/products'),
(919904,'2014-11-28 05:06:48',373667,'/thank-you-for-your-order'),
(919905,'2014-11-28 05:06:50',373676,'/thank-you-for-your-order'),
(919906,'2014-11-28 05:06:51',373669,'/thank-you-for-your-order'),
(919907,'2014-11-28 05:07:03',373691,'/the-forever-love-bear'),
(919908,'2014-11-28 05:07:06',373690,'/the-forever-love-bear'),
(919909,'2014-11-28 05:07:46',373700,'/lander-5'),
(919910,'2014-11-28 05:07:50',373701,'/lander-5'),
(919911,'2014-11-28 05:07:53',373702,'/lander-5'),
(919912,'2014-11-28 05:07:58',373675,'/thank-you-for-your-order'),
(919913,'2014-11-28 05:08:04',373703,'/lander-5'),
(919914,'2014-11-28 05:08:12',373699,'/products'),
(919915,'2014-11-28 05:08:18',373704,'/lander-5'),
(919916,'2014-11-28 05:08:27',373689,'/cart'),
(919917,'2014-11-28 05:09:31',373689,'/shipping'),
(919918,'2014-11-28 05:09:33',373705,'/lander-5'),
(919919,'2014-11-28 05:09:41',373706,'/home'),
(919920,'2014-11-28 05:09:47',373701,'/products'),
(919921,'2014-11-28 05:09:53',373697,'/products'),
(919922,'2014-11-28 05:09:53',373698,'/products'),
(919923,'2014-11-28 05:10:09',373690,'/cart'),
(919924,'2014-11-28 05:10:10',373702,'/products'),
(919925,'2014-11-28 05:10:16',373707,'/lander-5'),
(919926,'2014-11-28 05:10:21',373693,'/the-original-mr-fuzzy'),
(919927,'2014-11-28 05:10:21',373699,'/the-original-mr-fuzzy'),
(919928,'2014-11-28 05:11:01',373700,'/products'),
(919929,'2014-11-28 05:11:10',373701,'/the-original-mr-fuzzy'),
(919930,'2014-11-28 05:11:27',373707,'/products'),
(919931,'2014-11-28 05:11:36',373689,'/billing-2'),
(919932,'2014-11-28 05:11:52',373699,'/cart'),
(919933,'2014-11-28 05:12:07',373708,'/lander-5'),
(919934,'2014-11-28 05:12:25',373701,'/cart'),
(919935,'2014-11-28 05:12:32',373707,'/the-original-mr-fuzzy'),
(919936,'2014-11-28 05:12:32',373709,'/lander-3'),
(919937,'2014-11-28 05:12:34',373698,'/the-original-mr-fuzzy'),
(919938,'2014-11-28 05:12:46',373703,'/products'),
(919939,'2014-11-28 05:12:56',373710,'/home'),
(919940,'2014-11-28 05:13:07',373704,'/products'),
(919941,'2014-11-28 05:13:16',373711,'/lander-3'),
(919942,'2014-11-28 05:13:18',373693,'/cart'),
(919943,'2014-11-28 05:13:24',373701,'/shipping'),
(919944,'2014-11-28 05:13:31',373700,'/the-birthday-sugar-panda'),
(919945,'2014-11-28 05:13:33',373697,'/the-birthday-sugar-panda'),
(919946,'2014-11-28 05:13:43',373702,'/the-original-mr-fuzzy'),
(919947,'2014-11-28 05:13:49',373708,'/products'),
(919948,'2014-11-28 05:13:55',373701,'/billing-2'),
(919949,'2014-11-28 05:14:27',373708,'/the-original-mr-fuzzy'),
(919950,'2014-11-28 05:14:33',373712,'/lander-3'),
(919951,'2014-11-28 05:14:47',373713,'/lander-5'),
(919952,'2014-11-28 05:14:47',373714,'/lander-5'),
(919953,'2014-11-28 05:15:01',373715,'/home'),
(919954,'2014-11-28 05:15:07',373716,'/lander-5'),
(919955,'2014-11-28 05:15:12',373717,'/lander-5'),
(919956,'2014-11-28 05:15:26',373707,'/cart'),
(919957,'2014-11-28 05:15:29',373700,'/cart'),
(919958,'2014-11-28 05:15:32',373718,'/lander-5'),
(919959,'2014-11-28 05:15:36',373714,'/products'),
(919960,'2014-11-28 05:15:36',373719,'/lander-3'),
(919961,'2014-11-28 05:15:38',373693,'/shipping'),
(919962,'2014-11-28 05:15:49',373720,'/lander-5'),
(919963,'2014-11-28 05:15:49',373721,'/lander-5'),
(919964,'2014-11-28 05:16:04',373701,'/thank-you-for-your-order'),
(919965,'2014-11-28 05:16:07',373704,'/the-original-mr-fuzzy'),
(919966,'2014-11-28 05:17:03',373722,'/lander-3'),
(919967,'2014-11-28 05:17:18',373702,'/cart'),
(919968,'2014-11-28 05:17:19',373703,'/the-forever-love-bear'),
(919969,'2014-11-28 05:17:19',373715,'/products'),
(919970,'2014-11-28 05:17:22',373723,'/lander-5'),
(919971,'2014-11-28 05:17:50',373724,'/lander-5'),
(919972,'2014-11-28 05:18:07',373707,'/shipping'),
(919973,'2014-11-28 05:18:07',373722,'/products'),
(919974,'2014-11-28 05:18:10',373714,'/the-original-mr-fuzzy'),
(919975,'2014-11-28 05:18:30',373702,'/shipping'),
(919976,'2014-11-28 05:18:51',373724,'/products'),
(919977,'2014-11-28 05:18:53',373711,'/products'),
(919978,'2014-11-28 05:19:00',373717,'/products'),
(919979,'2014-11-28 05:19:18',373724,'/the-original-mr-fuzzy'),
(919980,'2014-11-28 05:19:27',373716,'/products'),
(919981,'2014-11-28 05:19:35',373707,'/billing-2'),
(919982,'2014-11-28 05:19:38',373713,'/products'),
(919983,'2014-11-28 05:19:44',373725,'/home'),
(919984,'2014-11-28 05:19:58',373713,'/the-birthday-sugar-panda'),
(919985,'2014-11-28 05:20:04',373715,'/the-original-mr-fuzzy'),
(919986,'2014-11-28 05:20:07',373714,'/cart'),
(919987,'2014-11-28 05:20:08',373703,'/cart'),
(919988,'2014-11-28 05:20:21',373702,'/billing-2'),
(919989,'2014-11-28 05:20:41',373726,'/lander-5'),
(919990,'2014-11-28 05:20:42',373718,'/products'),
(919991,'2014-11-28 05:20:43',373719,'/products'),
(919992,'2014-11-28 05:20:50',373716,'/the-original-mr-fuzzy'),
(919993,'2014-11-28 05:20:51',373727,'/lander-5'),
(919994,'2014-11-28 05:20:59',373728,'/lander-5'),
(919995,'2014-11-28 05:21:02',373719,'/the-original-mr-fuzzy'),
(919996,'2014-11-28 05:21:06',373722,'/the-original-mr-fuzzy'),
(919997,'2014-11-28 05:21:08',373729,'/lander-5'),
(919998,'2014-11-28 05:21:38',373718,'/the-forever-love-bear'),
(919999,'2014-11-28 05:21:49',373719,'/cart'),
(920000,'2014-11-28 05:21:50',373717,'/the-original-mr-fuzzy'),
(920001,'2014-11-28 05:22:19',373718,'/cart'),
(920002,'2014-11-28 05:22:35',373722,'/cart'),
(920003,'2014-11-28 05:22:41',373730,'/lander-5'),
(920004,'2014-11-28 05:22:54',373711,'/the-forever-love-bear'),
(920005,'2014-11-28 05:23:36',373702,'/thank-you-for-your-order'),
(920006,'2014-11-28 05:24:26',373726,'/products'),
(920007,'2014-11-28 05:24:39',373718,'/shipping'),
(920008,'2014-11-28 05:24:43',373725,'/products'),
(920009,'2014-11-28 05:25:03',373731,'/lander-3'),
(920010,'2014-11-28 05:25:49',373722,'/shipping'),
(920011,'2014-11-28 05:26:10',373718,'/billing-2'),
(920012,'2014-11-28 05:26:19',373732,'/lander-2'),
(920013,'2014-11-28 05:26:34',373733,'/lander-5'),
(920014,'2014-11-28 05:26:37',373725,'/the-original-mr-fuzzy'),
(920015,'2014-11-28 05:26:46',373734,'/home'),
(920016,'2014-11-28 05:27:10',373735,'/lander-5'),
(920017,'2014-11-28 05:27:30',373736,'/home'),
(920018,'2014-11-28 05:27:51',373730,'/products'),
(920019,'2014-11-28 05:27:53',373726,'/the-original-mr-fuzzy'),
(920020,'2014-11-28 05:28:28',373737,'/lander-5'),
(920021,'2014-11-28 05:28:38',373722,'/billing-2'),
(920022,'2014-11-28 05:28:48',373735,'/products'),
(920023,'2014-11-28 05:28:50',373726,'/cart'),
(920024,'2014-11-28 05:29:10',373738,'/lander-3'),
(920025,'2014-11-28 05:29:23',373739,'/lander-5'),
(920026,'2014-11-28 05:29:27',373740,'/lander-5'),
(920027,'2014-11-28 05:29:35',373741,'/lander-5'),
(920028,'2014-11-28 05:29:42',373736,'/products'),
(920029,'2014-11-28 05:29:46',373739,'/products'),
(920030,'2014-11-28 05:30:03',373742,'/lander-5'),
(920031,'2014-11-28 05:30:05',373743,'/lander-3'),
(920032,'2014-11-28 05:30:20',373730,'/the-original-mr-fuzzy'),
(920033,'2014-11-28 05:30:21',373744,'/lander-5'),
(920034,'2014-11-28 05:30:27',373745,'/home'),
(920035,'2014-11-28 05:30:34',373726,'/shipping'),
(920036,'2014-11-28 05:30:39',373735,'/the-original-mr-fuzzy'),
(920037,'2014-11-28 05:30:53',373746,'/lander-5'),
(920038,'2014-11-28 05:31:00',373743,'/products'),
(920039,'2014-11-28 05:31:01',373726,'/billing-2'),
(920040,'2014-11-28 05:31:13',373736,'/the-original-mr-fuzzy'),
(920041,'2014-11-28 05:31:19',373747,'/home'),
(920042,'2014-11-28 05:31:58',373748,'/lander-5'),
(920043,'2014-11-28 05:32:23',373742,'/products'),
(920044,'2014-11-28 05:32:27',373741,'/products'),
(920045,'2014-11-28 05:32:32',373745,'/products'),
(920046,'2014-11-28 05:32:37',373738,'/products'),
(920047,'2014-11-28 05:32:47',373741,'/the-original-mr-fuzzy'),
(920048,'2014-11-28 05:33:06',373742,'/the-original-mr-fuzzy'),
(920049,'2014-11-28 05:33:28',373748,'/products'),
(920050,'2014-11-28 05:33:47',373749,'/home'),
(920051,'2014-11-28 05:33:52',373730,'/cart'),
(920052,'2014-11-28 05:33:52',373739,'/the-original-mr-fuzzy'),
(920053,'2014-11-28 05:34:00',373750,'/home'),
(920054,'2014-11-28 05:34:02',373751,'/lander-3'),
(920055,'2014-11-28 05:34:13',373744,'/products'),
(920056,'2014-11-28 05:34:24',373738,'/the-original-mr-fuzzy'),
(920057,'2014-11-28 05:34:38',373752,'/lander-5'),
(920058,'2014-11-28 05:34:40',373736,'/cart'),
(920059,'2014-11-28 05:34:41',373747,'/products'),
(920060,'2014-11-28 05:34:49',373740,'/products'),
(920061,'2014-11-28 05:35:03',373726,'/thank-you-for-your-order'),
(920062,'2014-11-28 05:35:41',373751,'/products'),
(920063,'2014-11-28 05:36:04',373739,'/cart'),
(920064,'2014-11-28 05:36:09',373753,'/lander-5'),
(920065,'2014-11-28 05:36:12',373754,'/lander-5'),
(920066,'2014-11-28 05:36:22',373755,'/lander-3'),
(920067,'2014-11-28 05:36:25',373746,'/products'),
(920068,'2014-11-28 05:36:25',373756,'/lander-5'),
(920069,'2014-11-28 05:36:31',373740,'/the-forever-love-bear'),
(920070,'2014-11-28 05:36:31',373757,'/lander-5'),
(920071,'2014-11-28 05:36:31',373758,'/lander-5'),
(920072,'2014-11-28 05:36:35',373744,'/the-original-mr-fuzzy'),
(920073,'2014-11-28 05:37:00',373738,'/cart'),
(920074,'2014-11-28 05:37:00',373746,'/the-original-mr-fuzzy'),
(920075,'2014-11-28 05:37:01',373759,'/home'),
(920076,'2014-11-28 05:37:50',373748,'/the-original-mr-fuzzy'),
(920077,'2014-11-28 05:37:54',373739,'/shipping'),
(920078,'2014-11-28 05:38:01',373752,'/products'),
(920079,'2014-11-28 05:38:25',373760,'/lander-5'),
(920080,'2014-11-28 05:38:29',373749,'/products'),
(920081,'2014-11-28 05:39:11',373738,'/shipping'),
(920082,'2014-11-28 05:39:12',373761,'/lander-3'),
(920083,'2014-11-28 05:39:15',373755,'/products'),
(920084,'2014-11-28 05:39:22',373744,'/cart'),
(920085,'2014-11-28 05:39:51',373762,'/lander-5'),
(920086,'2014-11-28 05:39:56',373756,'/products'),
(920087,'2014-11-28 05:40:21',373753,'/products'),
(920088,'2014-11-28 05:40:29',373763,'/lander-5'),
(920089,'2014-11-28 05:41:36',373744,'/shipping'),
(920090,'2014-11-28 05:42:09',373756,'/the-original-mr-fuzzy'),
(920091,'2014-11-28 05:42:37',373764,'/lander-5'),
(920092,'2014-11-28 05:43:00',373765,'/lander-5'),
(920093,'2014-11-28 05:43:02',373760,'/products'),
(920094,'2014-11-28 05:43:34',373766,'/lander-3'),
(920095,'2014-11-28 05:43:47',373767,'/lander-5'),
(920096,'2014-11-28 05:43:51',373744,'/billing-2'),
(920097,'2014-11-28 05:44:51',373768,'/lander-5'),
(920098,'2014-11-28 05:44:57',373769,'/lander-2'),
(920099,'2014-11-28 05:45:12',373760,'/the-forever-love-bear'),
(920100,'2014-11-28 05:45:21',373762,'/products'),
(920101,'2014-11-28 05:45:34',373770,'/lander-5'),
(920102,'2014-11-28 05:45:35',373765,'/products'),
(920103,'2014-11-28 05:45:37',373771,'/lander-3'),
(920104,'2014-11-28 05:45:55',373766,'/products'),
(920105,'2014-11-28 05:46:19',373772,'/lander-3'),
(920106,'2014-11-28 05:46:32',373773,'/lander-5'),
(920107,'2014-11-28 05:47:27',373774,'/home'),
(920108,'2014-11-28 05:47:43',373775,'/lander-5'),
(920109,'2014-11-28 05:48:18',373770,'/products'),
(920110,'2014-11-28 05:48:24',373768,'/products'),
(920111,'2014-11-28 05:48:29',373760,'/cart'),
(920112,'2014-11-28 05:48:38',373776,'/lander-5'),
(920113,'2014-11-28 05:48:51',373777,'/home'),
(920114,'2014-11-28 05:49:29',373765,'/the-forever-love-bear'),
(920115,'2014-11-28 05:49:49',373766,'/the-original-mr-fuzzy'),
(920116,'2014-11-28 05:50:17',373760,'/shipping'),
(920117,'2014-11-28 05:50:27',373777,'/products'),
(920118,'2014-11-28 05:50:43',373778,'/lander-2'),
(920119,'2014-11-28 05:51:04',373760,'/billing-2'),
(920120,'2014-11-28 05:51:07',373776,'/products'),
(920121,'2014-11-28 05:51:25',373773,'/products'),
(920122,'2014-11-28 05:51:26',373776,'/the-original-mr-fuzzy'),
(920123,'2014-11-28 05:51:31',373779,'/home'),
(920124,'2014-11-28 05:51:33',373768,'/the-original-mr-fuzzy'),
(920125,'2014-11-28 05:51:59',373780,'/lander-5'),
(920126,'2014-11-28 05:52:04',373781,'/lander-3'),
(920127,'2014-11-28 05:52:09',373782,'/lander-3'),
(920128,'2014-11-28 05:52:13',373766,'/cart'),
(920129,'2014-11-28 05:53:29',373765,'/cart'),
(920130,'2014-11-28 05:54:25',373783,'/lander-3'),
(920131,'2014-11-28 05:54:47',373768,'/cart'),
(920132,'2014-11-28 05:54:48',373784,'/lander-5'),
(920133,'2014-11-28 05:54:55',373776,'/cart'),
(920134,'2014-11-28 05:55:00',373779,'/products'),
(920135,'2014-11-28 05:55:11',373773,'/the-original-mr-fuzzy'),
(920136,'2014-11-28 05:55:17',373768,'/shipping'),
(920137,'2014-11-28 05:55:27',373765,'/shipping'),
(920138,'2014-11-28 05:55:35',373785,'/lander-3'),
(920139,'2014-11-28 05:55:37',373778,'/products'),
(920140,'2014-11-28 05:55:57',373786,'/lander-5'),
(920141,'2014-11-28 05:56:09',373785,'/products'),
(920142,'2014-11-28 05:56:27',373773,'/cart'),
(920143,'2014-11-28 05:56:34',373787,'/lander-5'),
(920144,'2014-11-28 05:56:39',373788,'/lander-5'),
(920145,'2014-11-28 05:57:10',373789,'/lander-5'),
(920146,'2014-11-28 05:57:18',373768,'/billing-2'),
(920147,'2014-11-28 05:57:43',373780,'/products'),
(920148,'2014-11-28 05:58:08',373765,'/billing-2'),
(920149,'2014-11-28 05:58:21',373776,'/shipping'),
(920150,'2014-11-28 05:58:34',373790,'/lander-5'),
(920151,'2014-11-28 05:58:53',373778,'/the-original-mr-fuzzy'),
(920152,'2014-11-28 05:59:14',373783,'/products'),
(920153,'2014-11-28 05:59:27',373788,'/products'),
(920154,'2014-11-28 05:59:39',373780,'/the-original-mr-fuzzy'),
(920155,'2014-11-28 05:59:52',373790,'/products'),
(920156,'2014-11-28 05:59:59',373776,'/billing-2'),
(920157,'2014-11-28 06:00:22',373791,'/lander-5'),
(920158,'2014-11-28 06:00:53',373792,'/home'),
(920159,'2014-11-28 06:01:05',373793,'/lander-5'),
(920160,'2014-11-28 06:01:09',373778,'/cart'),
(920161,'2014-11-28 06:01:12',373788,'/the-original-mr-fuzzy'),
(920162,'2014-11-28 06:01:29',373786,'/products'),
(920163,'2014-11-28 06:01:31',373787,'/products'),
(920164,'2014-11-28 06:01:40',373789,'/products'),
(920165,'2014-11-28 06:02:07',373778,'/shipping'),
(920166,'2014-11-28 06:02:09',373786,'/the-original-mr-fuzzy'),
(920167,'2014-11-28 06:02:21',373776,'/thank-you-for-your-order'),
(920168,'2014-11-28 06:02:46',373768,'/thank-you-for-your-order'),
(920169,'2014-11-28 06:02:48',373765,'/thank-you-for-your-order'),
(920170,'2014-11-28 06:02:48',373790,'/the-forever-love-bear'),
(920171,'2014-11-28 06:03:13',373783,'/the-original-mr-fuzzy'),
(920172,'2014-11-28 06:03:42',373783,'/cart'),
(920173,'2014-11-28 06:03:57',373794,'/lander-3'),
(920174,'2014-11-28 06:04:06',373795,'/lander-5'),
(920175,'2014-11-28 06:04:32',373796,'/lander-5'),
(920176,'2014-11-28 06:04:39',373786,'/cart'),
(920177,'2014-11-28 06:04:42',373797,'/lander-3'),
(920178,'2014-11-28 06:04:43',373798,'/lander-5'),
(920179,'2014-11-28 06:05:05',373799,'/lander-5'),
(920180,'2014-11-28 06:05:07',373783,'/shipping'),
(920181,'2014-11-28 06:05:51',373787,'/the-birthday-sugar-panda'),
(920182,'2014-11-28 06:05:56',373800,'/lander-3'),
(920183,'2014-11-28 06:05:59',373791,'/products'),
(920184,'2014-11-28 06:06:00',373789,'/the-original-mr-fuzzy'),
(920185,'2014-11-28 06:06:01',373801,'/lander-5'),
(920186,'2014-11-28 06:06:25',373802,'/lander-5'),
(920187,'2014-11-28 06:06:26',373803,'/lander-5'),
(920188,'2014-11-28 06:06:31',373804,'/lander-3'),
(920189,'2014-11-28 06:06:36',373805,'/home'),
(920190,'2014-11-28 06:06:58',373783,'/billing-2'),
(920191,'2014-11-28 06:07:14',373806,'/home'),
(920192,'2014-11-28 06:07:16',373807,'/lander-3'),
(920193,'2014-11-28 06:07:22',373791,'/the-original-mr-fuzzy'),
(920194,'2014-11-28 06:07:30',373795,'/products'),
(920195,'2014-11-28 06:07:31',373799,'/products'),
(920196,'2014-11-28 06:08:00',373794,'/products'),
(920197,'2014-11-28 06:08:03',373798,'/products'),
(920198,'2014-11-28 06:08:29',373786,'/shipping'),
(920199,'2014-11-28 06:08:41',373808,'/lander-5'),
(920200,'2014-11-28 06:09:03',373809,'/lander-5'),
(920201,'2014-11-28 06:09:14',373810,'/lander-3'),
(920202,'2014-11-28 06:09:15',373799,'/the-forever-love-bear'),
(920203,'2014-11-28 06:09:32',373786,'/billing-2'),
(920204,'2014-11-28 06:09:43',373811,'/lander-2'),
(920205,'2014-11-28 06:09:44',373812,'/lander-5'),
(920206,'2014-11-28 06:09:47',373796,'/products'),
(920207,'2014-11-28 06:09:47',373801,'/products'),
(920208,'2014-11-28 06:09:49',373813,'/lander-5'),
(920209,'2014-11-28 06:09:52',373808,'/products'),
(920210,'2014-11-28 06:09:53',373800,'/products'),
(920211,'2014-11-28 06:10:18',373800,'/the-original-mr-fuzzy'),
(920212,'2014-11-28 06:10:29',373814,'/lander-5'),
(920213,'2014-11-28 06:10:35',373799,'/cart'),
(920214,'2014-11-28 06:10:40',373791,'/cart'),
(920215,'2014-11-28 06:10:42',373798,'/the-original-mr-fuzzy'),
(920216,'2014-11-28 06:10:48',373804,'/products'),
(920217,'2014-11-28 06:10:51',373801,'/the-original-mr-fuzzy'),
(920218,'2014-11-28 06:10:51',373807,'/products'),
(920219,'2014-11-28 06:11:03',373806,'/products'),
(920220,'2014-11-28 06:11:16',373802,'/products'),
(920221,'2014-11-28 06:11:28',373815,'/lander-5'),
(920222,'2014-11-28 06:12:04',373814,'/products'),
(920223,'2014-11-28 06:12:05',373796,'/the-original-mr-fuzzy'),
(920224,'2014-11-28 06:12:10',373811,'/products'),
(920225,'2014-11-28 06:12:39',373814,'/the-original-mr-fuzzy'),
(920226,'2014-11-28 06:13:13',373807,'/the-original-mr-fuzzy'),
(920227,'2014-11-28 06:13:27',373809,'/products'),
(920228,'2014-11-28 06:13:33',373811,'/the-forever-love-bear'),
(920229,'2014-11-28 06:13:34',373814,'/cart'),
(920230,'2014-11-28 06:14:03',373816,'/lander-5'),
(920231,'2014-11-28 06:14:22',373817,'/lander-5'),
(920232,'2014-11-28 06:14:25',373808,'/the-original-mr-fuzzy'),
(920233,'2014-11-28 06:14:30',373791,'/shipping'),
(920234,'2014-11-28 06:14:52',373806,'/the-original-mr-fuzzy'),
(920235,'2014-11-28 06:15:06',373818,'/lander-3'),
(920236,'2014-11-28 06:15:09',373817,'/products'),
(920237,'2014-11-28 06:15:15',373819,'/lander-5'),
(920238,'2014-11-28 06:15:22',373813,'/products'),
(920239,'2014-11-28 06:15:24',373820,'/home'),
(920240,'2014-11-28 06:15:37',373809,'/the-original-mr-fuzzy'),
(920241,'2014-11-28 06:15:42',373811,'/cart'),
(920242,'2014-11-28 06:16:10',373821,'/lander-5'),
(920243,'2014-11-28 06:16:24',373822,'/lander-2'),
(920244,'2014-11-28 06:16:41',373814,'/shipping'),
(920245,'2014-11-28 06:16:41',373823,'/lander-5'),
(920246,'2014-11-28 06:16:49',373807,'/cart'),
(920247,'2014-11-28 06:16:50',373791,'/billing-2'),
(920248,'2014-11-28 06:16:51',373811,'/shipping'),
(920249,'2014-11-28 06:17:03',373819,'/products'),
(920250,'2014-11-28 06:17:04',373824,'/lander-5'),
(920251,'2014-11-28 06:17:24',373825,'/home'),
(920252,'2014-11-28 06:17:29',373817,'/the-original-mr-fuzzy'),
(920253,'2014-11-28 06:17:49',373824,'/products'),
(920254,'2014-11-28 06:18:05',373826,'/home'),
(920255,'2014-11-28 06:18:18',373809,'/cart'),
(920256,'2014-11-28 06:18:22',373814,'/billing-2'),
(920257,'2014-11-28 06:18:49',373827,'/lander-5'),
(920258,'2014-11-28 06:18:57',373811,'/billing-2'),
(920259,'2014-11-28 06:19:01',373828,'/lander-5'),
(920260,'2014-11-28 06:19:49',373818,'/products'),
(920261,'2014-11-28 06:19:53',373813,'/the-original-mr-fuzzy'),
(920262,'2014-11-28 06:20:06',373829,'/lander-5'),
(920263,'2014-11-28 06:20:22',373821,'/products'),
(920264,'2014-11-28 06:20:28',373830,'/lander-5'),
(920265,'2014-11-28 06:20:33',373807,'/shipping'),
(920266,'2014-11-28 06:20:38',373818,'/the-original-mr-fuzzy'),
(920267,'2014-11-28 06:21:00',373831,'/lander-3'),
(920268,'2014-11-28 06:21:03',373829,'/products'),
(920269,'2014-11-28 06:21:27',373824,'/the-original-mr-fuzzy'),
(920270,'2014-11-28 06:21:33',373809,'/shipping'),
(920271,'2014-11-28 06:21:33',373825,'/products'),
(920272,'2014-11-28 06:21:36',373818,'/cart'),
(920273,'2014-11-28 06:21:36',373832,'/lander-3'),
(920274,'2014-11-28 06:21:38',373821,'/the-original-mr-fuzzy'),
(920275,'2014-11-28 06:21:59',373833,'/lander-5'),
(920276,'2014-11-28 06:22:10',373813,'/cart'),
(920277,'2014-11-28 06:22:12',373811,'/thank-you-for-your-order'),
(920278,'2014-11-28 06:22:22',373834,'/lander-5'),
(920279,'2014-11-28 06:22:25',373825,'/the-original-mr-fuzzy'),
(920280,'2014-11-28 06:22:28',373835,'/lander-5'),
(920281,'2014-11-28 06:22:39',373836,'/lander-3'),
(920282,'2014-11-28 06:22:42',373826,'/products'),
(920283,'2014-11-28 06:22:47',373824,'/cart'),
(920284,'2014-11-28 06:22:50',373809,'/billing-2'),
(920285,'2014-11-28 06:22:51',373807,'/billing-2'),
(920286,'2014-11-28 06:23:03',373829,'/the-original-mr-fuzzy'),
(920287,'2014-11-28 06:23:13',373837,'/lander-3'),
(920288,'2014-11-28 06:23:17',373830,'/products'),
(920289,'2014-11-28 06:23:17',373834,'/products'),
(920290,'2014-11-28 06:23:18',373821,'/cart'),
(920291,'2014-11-28 06:23:20',373814,'/thank-you-for-your-order'),
(920292,'2014-11-28 06:23:23',373828,'/products'),
(920293,'2014-11-28 06:23:27',373832,'/products'),
(920294,'2014-11-28 06:23:47',373824,'/shipping'),
(920295,'2014-11-28 06:24:04',373838,'/lander-5'),
(920296,'2014-11-28 06:24:21',373829,'/cart'),
(920297,'2014-11-28 06:24:50',373818,'/shipping'),
(920298,'2014-11-28 06:24:51',373838,'/products'),
(920299,'2014-11-28 06:24:59',373813,'/shipping'),
(920300,'2014-11-28 06:25:05',373824,'/billing-2'),
(920301,'2014-11-28 06:25:14',373838,'/the-original-mr-fuzzy'),
(920302,'2014-11-28 06:25:22',373839,'/lander-5'),
(920303,'2014-11-28 06:25:27',373833,'/products'),
(920304,'2014-11-28 06:25:29',373813,'/billing-2'),
(920305,'2014-11-28 06:25:52',373839,'/products'),
(920306,'2014-11-28 06:26:00',373830,'/the-original-mr-fuzzy'),
(920307,'2014-11-28 06:26:13',373840,'/lander-3'),
(920308,'2014-11-28 06:26:14',373821,'/shipping'),
(920309,'2014-11-28 06:26:14',373834,'/the-original-mr-fuzzy'),
(920310,'2014-11-28 06:26:17',373839,'/the-original-mr-fuzzy'),
(920311,'2014-11-28 06:26:17',373841,'/lander-5'),
(920312,'2014-11-28 06:26:29',373835,'/products'),
(920313,'2014-11-28 06:26:40',373842,'/lander-5'),
(920314,'2014-11-28 06:26:41',373843,'/lander-5'),
(920315,'2014-11-28 06:26:59',373821,'/billing-2'),
(920316,'2014-11-28 06:27:07',373844,'/lander-5'),
(920317,'2014-11-28 06:27:31',373843,'/products'),
(920318,'2014-11-28 06:27:40',373845,'/lander-5'),
(920319,'2014-11-28 06:27:42',373846,'/lander-5'),
(920320,'2014-11-28 06:28:05',373830,'/cart'),
(920321,'2014-11-28 06:28:07',373847,'/home'),
(920322,'2014-11-28 06:28:09',373809,'/thank-you-for-your-order'),
(920323,'2014-11-28 06:28:15',373848,'/lander-5'),
(920324,'2014-11-28 06:28:16',373839,'/cart'),
(920325,'2014-11-28 06:28:23',373835,'/the-original-mr-fuzzy'),
(920326,'2014-11-28 06:28:33',373849,'/lander-2'),
(920327,'2014-11-28 06:28:40',373850,'/lander-3'),
(920328,'2014-11-28 06:28:45',373844,'/products'),
(920329,'2014-11-28 06:28:57',373851,'/home'),
(920330,'2014-11-28 06:29:19',373852,'/lander-5'),
(920331,'2014-11-28 06:29:34',373842,'/products'),
(920332,'2014-11-28 06:29:49',373848,'/products'),
(920333,'2014-11-28 06:30:04',373853,'/lander-5'),
(920334,'2014-11-28 06:30:08',373852,'/products'),
(920335,'2014-11-28 06:30:11',373824,'/thank-you-for-your-order'),
(920336,'2014-11-28 06:30:13',373854,'/lander-5'),
(920337,'2014-11-28 06:30:14',373842,'/the-original-mr-fuzzy'),
(920338,'2014-11-28 06:30:35',373844,'/the-original-mr-fuzzy'),
(920339,'2014-11-28 06:30:35',373852,'/the-original-mr-fuzzy'),
(920340,'2014-11-28 06:30:49',373853,'/products'),
(920341,'2014-11-28 06:30:51',373835,'/cart'),
(920342,'2014-11-28 06:30:55',373855,'/lander-5'),
(920343,'2014-11-28 06:31:01',373852,'/cart'),
(920344,'2014-11-28 06:31:06',373821,'/thank-you-for-your-order'),
(920345,'2014-11-28 06:31:07',373830,'/shipping'),
(920346,'2014-11-28 06:31:12',373856,'/lander-3'),
(920347,'2014-11-28 06:31:12',373857,'/lander-5'),
(920348,'2014-11-28 06:31:22',373839,'/shipping'),
(920349,'2014-11-28 06:31:47',373854,'/products'),
(920350,'2014-11-28 06:31:55',373835,'/shipping'),
(920351,'2014-11-28 06:31:58',373845,'/products'),
(920352,'2014-11-28 06:31:58',373858,'/lander-5'),
(920353,'2014-11-28 06:32:07',373830,'/billing-2'),
(920354,'2014-11-28 06:32:09',373839,'/billing-2'),
(920355,'2014-11-28 06:32:40',373844,'/cart'),
(920356,'2014-11-28 06:32:43',373847,'/products'),
(920357,'2014-11-28 06:33:13',373848,'/the-original-mr-fuzzy'),
(920358,'2014-11-28 06:33:21',373853,'/the-original-mr-fuzzy'),
(920359,'2014-11-28 06:33:32',373852,'/shipping'),
(920360,'2014-11-28 06:33:35',373859,'/lander-5'),
(920361,'2014-11-28 06:33:50',373844,'/shipping'),
(920362,'2014-11-28 06:33:56',373860,'/lander-5'),
(920363,'2014-11-28 06:34:17',373851,'/products'),
(920364,'2014-11-28 06:34:18',373861,'/lander-5'),
(920365,'2014-11-28 06:34:20',373830,'/thank-you-for-your-order'),
(920366,'2014-11-28 06:34:22',373844,'/billing-2'),
(920367,'2014-11-28 06:34:26',373845,'/the-forever-love-bear'),
(920368,'2014-11-28 06:34:36',373856,'/products'),
(920369,'2014-11-28 06:34:54',373862,'/lander-5'),
(920370,'2014-11-28 06:34:56',373847,'/the-forever-love-bear'),
(920371,'2014-11-28 06:34:59',373855,'/products'),
(920372,'2014-11-28 06:35:05',373863,'/lander-3'),
(920373,'2014-11-28 06:35:35',373851,'/the-original-mr-fuzzy'),
(920374,'2014-11-28 06:35:38',373864,'/home'),
(920375,'2014-11-28 06:35:47',373865,'/lander-5'),
(920376,'2014-11-28 06:36:11',373858,'/products'),
(920377,'2014-11-28 06:36:14',373866,'/lander-5'),
(920378,'2014-11-28 06:36:21',373867,'/lander-5'),
(920379,'2014-11-28 06:36:28',373858,'/the-birthday-sugar-panda'),
(920380,'2014-11-28 06:36:43',373865,'/products'),
(920381,'2014-11-28 06:36:43',373868,'/home'),
(920382,'2014-11-28 06:36:55',373869,'/lander-3'),
(920383,'2014-11-28 06:37:02',373859,'/products'),
(920384,'2014-11-28 06:37:11',373855,'/the-original-mr-fuzzy'),
(920385,'2014-11-28 06:37:19',373864,'/products'),
(920386,'2014-11-28 06:37:20',373866,'/products'),
(920387,'2014-11-28 06:37:25',373859,'/the-original-mr-fuzzy'),
(920388,'2014-11-28 06:37:27',373861,'/products'),
(920389,'2014-11-28 06:37:36',373865,'/the-original-mr-fuzzy'),
(920390,'2014-11-28 06:37:46',373839,'/thank-you-for-your-order'),
(920391,'2014-11-28 06:37:46',373858,'/cart'),
(920392,'2014-11-28 06:37:48',373856,'/the-original-mr-fuzzy'),
(920393,'2014-11-28 06:38:11',373851,'/cart'),
(920394,'2014-11-28 06:38:19',373861,'/the-original-mr-fuzzy'),
(920395,'2014-11-28 06:38:24',373870,'/lander-3'),
(920396,'2014-11-28 06:38:28',373845,'/cart'),
(920397,'2014-11-28 06:38:30',373859,'/cart'),
(920398,'2014-11-28 06:38:31',373871,'/lander-5'),
(920399,'2014-11-28 06:38:36',373872,'/lander-5'),
(920400,'2014-11-28 06:38:57',373873,'/lander-5'),
(920401,'2014-11-28 06:38:58',373862,'/products'),
(920402,'2014-11-28 06:38:58',373874,'/lander-3'),
(920403,'2014-11-28 06:39:36',373844,'/thank-you-for-your-order'),
(920404,'2014-11-28 06:39:42',373860,'/products'),
(920405,'2014-11-28 06:39:43',373863,'/products'),
(920406,'2014-11-28 06:39:54',373875,'/lander-5'),
(920407,'2014-11-28 06:40:10',373864,'/the-original-mr-fuzzy'),
(920408,'2014-11-28 06:40:13',373876,'/lander-5'),
(920409,'2014-11-28 06:40:26',373867,'/products'),
(920410,'2014-11-28 06:40:47',373875,'/products'),
(920411,'2014-11-28 06:41:16',373876,'/products'),
(920412,'2014-11-28 06:41:17',373868,'/products'),
(920413,'2014-11-28 06:41:27',373877,'/lander-5'),
(920414,'2014-11-28 06:41:36',373851,'/shipping'),
(920415,'2014-11-28 06:41:48',373866,'/the-birthday-sugar-panda'),
(920416,'2014-11-28 06:41:52',373862,'/the-original-mr-fuzzy'),
(920417,'2014-11-28 06:41:56',373878,'/lander-5'),
(920418,'2014-11-28 06:42:03',373879,'/lander-3'),
(920419,'2014-11-28 06:42:11',373867,'/the-original-mr-fuzzy'),
(920420,'2014-11-28 06:42:12',373874,'/products'),
(920421,'2014-11-28 06:42:16',373869,'/products'),
(920422,'2014-11-28 06:42:40',373880,'/lander-3'),
(920423,'2014-11-28 06:43:04',373881,'/lander-5'),
(920424,'2014-11-28 06:43:08',373869,'/the-birthday-sugar-panda'),
(920425,'2014-11-28 06:43:18',373867,'/cart'),
(920426,'2014-11-28 06:43:36',373876,'/the-original-mr-fuzzy'),
(920427,'2014-11-28 06:43:36',373882,'/lander-3'),
(920428,'2014-11-28 06:43:48',373873,'/products'),
(920429,'2014-11-28 06:43:55',373874,'/the-original-mr-fuzzy'),
(920430,'2014-11-28 06:44:10',373883,'/lander-3'),
(920431,'2014-11-28 06:44:11',373870,'/products'),
(920432,'2014-11-28 06:44:26',373878,'/products'),
(920433,'2014-11-28 06:44:32',373851,'/billing-2'),
(920434,'2014-11-28 06:44:34',373884,'/lander-5'),
(920435,'2014-11-28 06:44:59',373875,'/the-original-mr-fuzzy'),
(920436,'2014-11-28 06:45:05',373869,'/cart'),
(920437,'2014-11-28 06:45:09',373885,'/lander-3'),
(920438,'2014-11-28 06:45:12',373868,'/the-forever-love-bear'),
(920439,'2014-11-28 06:45:19',373870,'/the-original-mr-fuzzy'),
(920440,'2014-11-28 06:45:28',373886,'/lander-2'),
(920441,'2014-11-28 06:46:22',373887,'/lander-5'),
(920442,'2014-11-28 06:46:38',373873,'/the-original-mr-fuzzy'),
(920443,'2014-11-28 06:46:51',373888,'/home'),
(920444,'2014-11-28 06:47:03',373869,'/shipping'),
(920445,'2014-11-28 06:47:36',373889,'/lander-5'),
(920446,'2014-11-28 06:47:37',373890,'/lander-5'),
(920447,'2014-11-28 06:47:43',373878,'/the-original-mr-fuzzy'),
(920448,'2014-11-28 06:48:07',373851,'/thank-you-for-your-order'),
(920449,'2014-11-28 06:48:09',373869,'/billing-2'),
(920450,'2014-11-28 06:48:14',373891,'/lander-5'),
(920451,'2014-11-28 06:48:18',373892,'/home'),
(920452,'2014-11-28 06:48:34',373883,'/products'),
(920453,'2014-11-28 06:48:54',373883,'/the-original-mr-fuzzy'),
(920454,'2014-11-28 06:48:56',373884,'/products'),
(920455,'2014-11-28 06:49:18',373884,'/the-original-mr-fuzzy'),
(920456,'2014-11-28 06:49:47',373893,'/lander-5'),
(920457,'2014-11-28 06:49:50',373869,'/thank-you-for-your-order'),
(920458,'2014-11-28 06:49:51',373894,'/home'),
(920459,'2014-11-28 06:50:03',373895,'/lander-5'),
(920460,'2014-11-28 06:50:06',373886,'/products'),
(920461,'2014-11-28 06:50:11',373896,'/lander-5'),
(920462,'2014-11-28 06:50:36',373897,'/lander-3'),
(920463,'2014-11-28 06:50:39',373898,'/lander-5'),
(920464,'2014-11-28 06:50:40',373886,'/the-original-mr-fuzzy'),
(920465,'2014-11-28 06:51:02',373899,'/lander-5'),
(920466,'2014-11-28 06:51:05',373890,'/products'),
(920467,'2014-11-28 06:51:40',373900,'/lander-2'),
(920468,'2014-11-28 06:52:03',373901,'/lander-5'),
(920469,'2014-11-28 06:52:28',373902,'/lander-3'),
(920470,'2014-11-28 06:52:35',373890,'/the-original-mr-fuzzy'),
(920471,'2014-11-28 06:52:53',373903,'/lander-5'),
(920472,'2014-11-28 06:52:55',373904,'/lander-5'),
(920473,'2014-11-28 06:53:00',373886,'/cart'),
(920474,'2014-11-28 06:53:03',373905,'/lander-5'),
(920475,'2014-11-28 06:53:06',373906,'/lander-5'),
(920476,'2014-11-28 06:53:08',373895,'/products'),
(920477,'2014-11-28 06:53:20',373903,'/products'),
(920478,'2014-11-28 06:53:45',373901,'/products'),
(920479,'2014-11-28 06:54:02',373892,'/products'),
(920480,'2014-11-28 06:54:02',373895,'/the-original-mr-fuzzy'),
(920481,'2014-11-28 06:54:39',373903,'/the-original-mr-fuzzy'),
(920482,'2014-11-28 06:54:55',373886,'/shipping'),
(920483,'2014-11-28 06:55:01',373907,'/lander-5'),
(920484,'2014-11-28 06:55:06',373900,'/products'),
(920485,'2014-11-28 06:55:10',373892,'/the-original-mr-fuzzy'),
(920486,'2014-11-28 06:55:24',373908,'/lander-5'),
(920487,'2014-11-28 06:55:28',373897,'/products'),
(920488,'2014-11-28 06:55:50',373908,'/products'),
(920489,'2014-11-28 06:55:50',373909,'/lander-5'),
(920490,'2014-11-28 06:55:57',373900,'/the-forever-love-bear'),
(920491,'2014-11-28 06:56:14',373908,'/the-original-mr-fuzzy'),
(920492,'2014-11-28 06:56:16',373906,'/products'),
(920493,'2014-11-28 06:56:23',373910,'/home'),
(920494,'2014-11-28 06:56:31',373911,'/lander-5'),
(920495,'2014-11-28 06:57:04',373886,'/billing-2'),
(920496,'2014-11-28 06:57:30',373912,'/lander-5'),
(920497,'2014-11-28 06:57:42',373900,'/cart'),
(920498,'2014-11-28 06:58:22',373907,'/products'),
(920499,'2014-11-28 06:59:01',373911,'/products'),
(920500,'2014-11-28 06:59:23',373886,'/thank-you-for-your-order'),
(920501,'2014-11-28 06:59:53',373907,'/the-original-mr-fuzzy'),
(920502,'2014-11-28 07:00:02',373910,'/products'),
(920503,'2014-11-28 07:00:04',373906,'/the-original-mr-fuzzy'),
(920504,'2014-11-28 07:00:06',373913,'/lander-5'),
(920505,'2014-11-28 07:00:29',373914,'/lander-3'),
(920506,'2014-11-28 07:00:36',373911,'/the-original-mr-fuzzy'),
(920507,'2014-11-28 07:00:44',373907,'/cart'),
(920508,'2014-11-28 07:01:06',373900,'/shipping'),
(920509,'2014-11-28 07:01:16',373915,'/lander-5'),
(920510,'2014-11-28 07:01:18',373912,'/products'),
(920511,'2014-11-28 07:01:22',373906,'/cart'),
(920512,'2014-11-28 07:01:46',373907,'/shipping'),
(920513,'2014-11-28 07:02:28',373916,'/lander-5'),
(920514,'2014-11-28 07:02:28',373917,'/lander-5'),
(920515,'2014-11-28 07:03:08',373918,'/lander-3'),
(920516,'2014-11-28 07:03:21',373912,'/the-original-mr-fuzzy'),
(920517,'2014-11-28 07:03:44',373919,'/lander-5'),
(920518,'2014-11-28 07:03:47',373920,'/lander-2'),
(920519,'2014-11-28 07:03:52',373921,'/lander-5'),
(920520,'2014-11-28 07:03:52',373922,'/lander-5'),
(920521,'2014-11-28 07:04:12',373911,'/cart'),
(920522,'2014-11-28 07:04:12',373916,'/products'),
(920523,'2014-11-28 07:04:18',373907,'/billing-2'),
(920524,'2014-11-28 07:04:45',373923,'/lander-3'),
(920525,'2014-11-28 07:04:58',373924,'/lander-5'),
(920526,'2014-11-28 07:04:59',373911,'/shipping'),
(920527,'2014-11-28 07:05:07',373906,'/shipping'),
(920528,'2014-11-28 07:05:13',373914,'/products'),
(920529,'2014-11-28 07:05:33',373925,'/lander-5'),
(920530,'2014-11-28 07:05:44',373926,'/lander-5'),
(920531,'2014-11-28 07:05:45',373923,'/products'),
(920532,'2014-11-28 07:05:58',373919,'/products'),
(920533,'2014-11-28 07:05:59',373927,'/lander-3'),
(920534,'2014-11-28 07:06:03',373914,'/the-forever-love-bear'),
(920535,'2014-11-28 07:06:17',373928,'/lander-5'),
(920536,'2014-11-28 07:06:21',373916,'/the-forever-love-bear'),
(920537,'2014-11-28 07:06:22',373929,'/lander-5'),
(920538,'2014-11-28 07:06:24',373906,'/billing-2'),
(920539,'2014-11-28 07:06:24',373930,'/lander-5'),
(920540,'2014-11-28 07:06:28',373914,'/cart'),
(920541,'2014-11-28 07:06:51',373931,'/lander-5'),
(920542,'2014-11-28 07:06:55',373914,'/shipping'),
(920543,'2014-11-28 07:07:22',373923,'/the-original-mr-fuzzy'),
(920544,'2014-11-28 07:07:36',373927,'/products'),
(920545,'2014-11-28 07:07:37',373911,'/billing-2'),
(920546,'2014-11-28 07:07:47',373930,'/products'),
(920547,'2014-11-28 07:07:56',373932,'/home'),
(920548,'2014-11-28 07:08:10',373921,'/products'),
(920549,'2014-11-28 07:08:52',373933,'/lander-3'),
(920550,'2014-11-28 07:08:55',373930,'/the-original-mr-fuzzy'),
(920551,'2014-11-28 07:09:16',373914,'/billing-2'),
(920552,'2014-11-28 07:09:35',373919,'/the-original-mr-fuzzy'),
(920553,'2014-11-28 07:09:36',373934,'/home'),
(920554,'2014-11-28 07:09:41',373929,'/products'),
(920555,'2014-11-28 07:09:44',373935,'/lander-5'),
(920556,'2014-11-28 07:10:05',373929,'/the-original-mr-fuzzy'),
(920557,'2014-11-28 07:10:41',373936,'/lander-3'),
(920558,'2014-11-28 07:10:43',373921,'/the-original-mr-fuzzy'),
(920559,'2014-11-28 07:10:51',373937,'/lander-5'),
(920560,'2014-11-28 07:10:57',373935,'/products'),
(920561,'2014-11-28 07:11:03',373938,'/lander-3'),
(920562,'2014-11-28 07:11:09',373939,'/lander-3'),
(920563,'2014-11-28 07:11:16',373937,'/products'),
(920564,'2014-11-28 07:11:25',373940,'/lander-5'),
(920565,'2014-11-28 07:11:31',373941,'/lander-5'),
(920566,'2014-11-28 07:11:37',373942,'/home'),
(920567,'2014-11-28 07:11:55',373943,'/lander-2'),
(920568,'2014-11-28 07:11:56',373929,'/cart'),
(920569,'2014-11-28 07:12:14',373927,'/the-original-mr-fuzzy'),
(920570,'2014-11-28 07:12:22',373931,'/products'),
(920571,'2014-11-28 07:12:23',373944,'/lander-5'),
(920572,'2014-11-28 07:12:48',373930,'/cart'),
(920573,'2014-11-28 07:12:52',373938,'/products'),
(920574,'2014-11-28 07:13:17',373945,'/lander-5'),
(920575,'2014-11-28 07:13:31',373935,'/the-forever-love-bear'),
(920576,'2014-11-28 07:13:31',373946,'/lander-2'),
(920577,'2014-11-28 07:13:39',373938,'/the-original-mr-fuzzy'),
(920578,'2014-11-28 07:14:01',373947,'/lander-5'),
(920579,'2014-11-28 07:14:06',373948,'/lander-5'),
(920580,'2014-11-28 07:14:11',373949,'/lander-5'),
(920581,'2014-11-28 07:14:12',373934,'/products'),
(920582,'2014-11-28 07:14:20',373950,'/lander-3'),
(920583,'2014-11-28 07:14:29',373951,'/lander-3'),
(920584,'2014-11-28 07:14:31',373943,'/products'),
(920585,'2014-11-28 07:14:40',373952,'/lander-5'),
(920586,'2014-11-28 07:14:57',373950,'/products'),
(920587,'2014-11-28 07:15:00',373940,'/products'),
(920588,'2014-11-28 07:15:05',373953,'/lander-5'),
(920589,'2014-11-28 07:15:05',373954,'/lander-3'),
(920590,'2014-11-28 07:15:20',373940,'/the-original-mr-fuzzy'),
(920591,'2014-11-28 07:15:48',373955,'/lander-5'),
(920592,'2014-11-28 07:15:56',373930,'/shipping'),
(920593,'2014-11-28 07:16:03',373935,'/cart'),
(920594,'2014-11-28 07:16:06',373956,'/lander-2'),
(920595,'2014-11-28 07:16:09',373957,'/home'),
(920596,'2014-11-28 07:16:10',373950,'/the-original-mr-fuzzy'),
(920597,'2014-11-28 07:16:17',373958,'/lander-5'),
(920598,'2014-11-28 07:16:26',373959,'/lander-5'),
(920599,'2014-11-28 07:16:32',373930,'/billing-2'),
(920600,'2014-11-28 07:16:32',373931,'/the-birthday-sugar-panda'),
(920601,'2014-11-28 07:16:32',373957,'/products'),
(920602,'2014-11-28 07:16:37',373960,'/lander-5'),
(920603,'2014-11-28 07:16:38',373945,'/products'),
(920604,'2014-11-28 07:16:42',373961,'/home'),
(920605,'2014-11-28 07:16:46',373950,'/cart'),
(920606,'2014-11-28 07:16:53',373962,'/lander-3'),
(920607,'2014-11-28 07:16:54',373963,'/lander-5'),
(920608,'2014-11-28 07:17:08',373951,'/products'),
(920609,'2014-11-28 07:17:19',373930,'/thank-you-for-your-order'),
(920610,'2014-11-28 07:17:28',373955,'/products'),
(920611,'2014-11-28 07:17:42',373949,'/products'),
(920612,'2014-11-28 07:18:06',373949,'/the-original-mr-fuzzy'),
(920613,'2014-11-28 07:18:09',373934,'/the-original-mr-fuzzy'),
(920614,'2014-11-28 07:18:41',373964,'/home'),
(920615,'2014-11-28 07:19:05',373947,'/products'),
(920616,'2014-11-28 07:19:07',373964,'/products'),
(920617,'2014-11-28 07:19:53',373957,'/the-original-mr-fuzzy'),
(920618,'2014-11-28 07:20:10',373945,'/the-original-mr-fuzzy'),
(920619,'2014-11-28 07:20:17',373963,'/products'),
(920620,'2014-11-28 07:20:25',373953,'/products'),
(920621,'2014-11-28 07:20:25',373965,'/lander-5'),
(920622,'2014-11-28 07:20:50',373966,'/lander-5'),
(920623,'2014-11-28 07:20:54',373956,'/products'),
(920624,'2014-11-28 07:21:01',373967,'/lander-5'),
(920625,'2014-11-28 07:21:07',373962,'/products'),
(920626,'2014-11-28 07:21:09',373959,'/products'),
(920627,'2014-11-28 07:21:12',373968,'/home'),
(920628,'2014-11-28 07:21:22',373957,'/cart'),
(920629,'2014-11-28 07:21:30',373966,'/products'),
(920630,'2014-11-28 07:21:46',373951,'/the-original-mr-fuzzy'),
(920631,'2014-11-28 07:21:59',373953,'/the-birthday-sugar-panda'),
(920632,'2014-11-28 07:22:12',373969,'/lander-2'),
(920633,'2014-11-28 07:22:13',373947,'/the-original-mr-fuzzy'),
(920634,'2014-11-28 07:22:15',373970,'/lander-2'),
(920635,'2014-11-28 07:22:43',373963,'/the-original-mr-fuzzy'),
(920636,'2014-11-28 07:22:46',373968,'/products'),
(920637,'2014-11-28 07:23:27',373956,'/the-original-mr-fuzzy'),
(920638,'2014-11-28 07:23:43',373953,'/cart'),
(920639,'2014-11-28 07:23:44',373966,'/the-birthday-sugar-panda'),
(920640,'2014-11-28 07:23:51',373971,'/lander-3'),
(920641,'2014-11-28 07:24:01',373951,'/cart'),
(920642,'2014-11-28 07:24:20',373962,'/the-original-mr-fuzzy'),
(920643,'2014-11-28 07:24:26',373957,'/shipping'),
(920644,'2014-11-28 07:25:14',373972,'/lander-3'),
(920645,'2014-11-28 07:25:37',373959,'/the-forever-love-bear'),
(920646,'2014-11-28 07:26:30',373973,'/lander-5'),
(920647,'2014-11-28 07:26:34',373957,'/billing-2'),
(920648,'2014-11-28 07:26:45',373974,'/lander-5'),
(920649,'2014-11-28 07:27:00',373953,'/shipping'),
(920650,'2014-11-28 07:27:23',373975,'/lander-2'),
(920651,'2014-11-28 07:27:28',373959,'/cart'),
(920652,'2014-11-28 07:27:41',373976,'/lander-2'),
(920653,'2014-11-28 07:28:19',373972,'/products'),
(920654,'2014-11-28 07:28:26',373953,'/billing-2'),
(920655,'2014-11-28 07:28:42',373977,'/lander-3'),
(920656,'2014-11-28 07:29:03',373959,'/shipping'),
(920657,'2014-11-28 07:29:05',373973,'/products'),
(920658,'2014-11-28 07:29:17',373978,'/lander-3'),
(920659,'2014-11-28 07:29:23',373979,'/lander-2'),
(920660,'2014-11-28 07:29:24',373980,'/lander-3'),
(920661,'2014-11-28 07:29:31',373981,'/lander-5'),
(920662,'2014-11-28 07:30:05',373953,'/thank-you-for-your-order'),
(920663,'2014-11-28 07:30:19',373975,'/products'),
(920664,'2014-11-28 07:30:44',373982,'/lander-2'),
(920665,'2014-11-28 07:31:20',373973,'/the-original-mr-fuzzy'),
(920666,'2014-11-28 07:31:21',373980,'/products'),
(920667,'2014-11-28 07:31:55',373957,'/thank-you-for-your-order'),
(920668,'2014-11-28 07:31:55',373972,'/the-birthday-sugar-panda'),
(920669,'2014-11-28 07:32:01',373983,'/home'),
(920670,'2014-11-28 07:32:05',373984,'/lander-5'),
(920671,'2014-11-28 07:32:07',373985,'/lander-5'),
(920672,'2014-11-28 07:32:09',373959,'/billing-2'),
(920673,'2014-11-28 07:32:19',373974,'/products'),
(920674,'2014-11-28 07:32:36',373986,'/lander-3'),
(920675,'2014-11-28 07:32:45',373987,'/lander-5'),
(920676,'2014-11-28 07:32:59',373975,'/the-forever-love-bear'),
(920677,'2014-11-28 07:33:05',373988,'/lander-3'),
(920678,'2014-11-28 07:33:11',373987,'/products'),
(920679,'2014-11-28 07:33:35',373989,'/lander-5'),
(920680,'2014-11-28 07:33:41',373975,'/cart'),
(920681,'2014-11-28 07:34:42',373990,'/lander-2'),
(920682,'2014-11-28 07:34:51',373991,'/lander-3'),
(920683,'2014-11-28 07:34:58',373982,'/products'),
(920684,'2014-11-28 07:35:06',373987,'/the-original-mr-fuzzy'),
(920685,'2014-11-28 07:35:23',373992,'/home'),
(920686,'2014-11-28 07:35:34',373993,'/lander-5'),
(920687,'2014-11-28 07:36:15',373987,'/cart'),
(920688,'2014-11-28 07:36:16',373986,'/products'),
(920689,'2014-11-28 07:36:17',373994,'/lander-3'),
(920690,'2014-11-28 07:36:21',373995,'/lander-5'),
(920691,'2014-11-28 07:36:40',373996,'/lander-5'),
(920692,'2014-11-28 07:36:45',373997,'/lander-5'),
(920693,'2014-11-28 07:36:54',373974,'/the-original-mr-fuzzy'),
(920694,'2014-11-28 07:37:12',373998,'/lander-5'),
(920695,'2014-11-28 07:37:28',373999,'/lander-5'),
(920696,'2014-11-28 07:37:31',373983,'/products'),
(920697,'2014-11-28 07:37:40',374000,'/lander-5'),
(920698,'2014-11-28 07:37:46',374001,'/lander-3'),
(920699,'2014-11-28 07:37:58',373991,'/products'),
(920700,'2014-11-28 07:37:58',373992,'/products'),
(920701,'2014-11-28 07:38:03',374002,'/lander-3'),
(920702,'2014-11-28 07:38:13',373987,'/shipping'),
(920703,'2014-11-28 07:38:24',373993,'/products'),
(920704,'2014-11-28 07:38:35',373997,'/products'),
(920705,'2014-11-28 07:38:45',373982,'/the-birthday-sugar-panda'),
(920706,'2014-11-28 07:38:58',373997,'/the-birthday-sugar-panda'),
(920707,'2014-11-28 07:39:08',374003,'/lander-5'),
(920708,'2014-11-28 07:39:20',373983,'/the-original-mr-fuzzy'),
(920709,'2014-11-28 07:39:51',374004,'/lander-3'),
(920710,'2014-11-28 07:39:59',374005,'/lander-5'),
(920711,'2014-11-28 07:40:17',374006,'/lander-5'),
(920712,'2014-11-28 07:40:31',374007,'/lander-2'),
(920713,'2014-11-28 07:40:55',374002,'/products'),
(920714,'2014-11-28 07:41:09',373987,'/billing-2'),
(920715,'2014-11-28 07:41:09',373994,'/products'),
(920716,'2014-11-28 07:41:11',373996,'/products'),
(920717,'2014-11-28 07:41:18',374008,'/lander-5'),
(920718,'2014-11-28 07:41:26',374002,'/the-original-mr-fuzzy'),
(920719,'2014-11-28 07:41:27',373997,'/cart'),
(920720,'2014-11-28 07:41:35',373995,'/products'),
(920721,'2014-11-28 07:41:48',373999,'/products'),
(920722,'2014-11-28 07:41:52',373991,'/the-original-mr-fuzzy'),
(920723,'2014-11-28 07:41:52',374003,'/products'),
(920724,'2014-11-28 07:42:05',374009,'/lander-5'),
(920725,'2014-11-28 07:42:32',374010,'/lander-5'),
(920726,'2014-11-28 07:42:37',373992,'/the-birthday-sugar-panda'),
(920727,'2014-11-28 07:43:00',374000,'/products'),
(920728,'2014-11-28 07:43:34',374010,'/products'),
(920729,'2014-11-28 07:43:36',373994,'/the-forever-love-bear'),
(920730,'2014-11-28 07:43:44',374004,'/products'),
(920731,'2014-11-28 07:43:56',374003,'/the-birthday-sugar-panda'),
(920732,'2014-11-28 07:44:00',374010,'/the-original-mr-fuzzy'),
(920733,'2014-11-28 07:44:04',373995,'/the-forever-love-bear'),
(920734,'2014-11-28 07:44:19',374009,'/products'),
(920735,'2014-11-28 07:44:29',374002,'/cart'),
(920736,'2014-11-28 07:44:32',373997,'/shipping'),
(920737,'2014-11-28 07:44:50',373999,'/the-birthday-sugar-panda'),
(920738,'2014-11-28 07:45:02',374011,'/lander-5'),
(920739,'2014-11-28 07:45:09',374009,'/the-original-mr-fuzzy'),
(920740,'2014-11-28 07:45:15',373994,'/cart'),
(920741,'2014-11-28 07:45:37',374012,'/lander-3'),
(920742,'2014-11-28 07:45:38',373995,'/cart'),
(920743,'2014-11-28 07:45:55',373992,'/cart'),
(920744,'2014-11-28 07:46:03',374011,'/products'),
(920745,'2014-11-28 07:46:08',373997,'/billing-2'),
(920746,'2014-11-28 07:46:10',374013,'/lander-5'),
(920747,'2014-11-28 07:46:16',374014,'/lander-3'),
(920748,'2014-11-28 07:46:30',374012,'/products'),
(920749,'2014-11-28 07:46:40',374002,'/shipping'),
(920750,'2014-11-28 07:46:42',374010,'/cart'),
(920751,'2014-11-28 07:46:44',373987,'/thank-you-for-your-order'),
(920752,'2014-11-28 07:46:47',373995,'/shipping'),
(920753,'2014-11-28 07:47:14',374015,'/lander-5'),
(920754,'2014-11-28 07:47:37',374016,'/lander-5'),
(920755,'2014-11-28 07:47:40',374002,'/billing-2'),
(920756,'2014-11-28 07:47:44',374017,'/home'),
(920757,'2014-11-28 07:47:50',374004,'/the-original-mr-fuzzy'),
(920758,'2014-11-28 07:48:29',373999,'/cart'),
(920759,'2014-11-28 07:48:43',374018,'/lander-5'),
(920760,'2014-11-28 07:48:56',373995,'/billing-2'),
(920761,'2014-11-28 07:48:57',374013,'/products'),
(920762,'2014-11-28 07:48:59',373997,'/thank-you-for-your-order'),
(920763,'2014-11-28 07:49:04',374009,'/cart'),
(920764,'2014-11-28 07:49:24',373999,'/shipping'),
(920765,'2014-11-28 07:49:45',374009,'/shipping'),
(920766,'2014-11-28 07:49:50',373995,'/thank-you-for-your-order'),
(920767,'2014-11-28 07:49:52',374011,'/the-original-mr-fuzzy'),
(920768,'2014-11-28 07:50:04',374019,'/lander-5'),
(920769,'2014-11-28 07:50:07',374020,'/home'),
(920770,'2014-11-28 07:50:38',373999,'/billing-2'),
(920771,'2014-11-28 07:50:40',374021,'/lander-5'),
(920772,'2014-11-28 07:50:43',374009,'/billing-2'),
(920773,'2014-11-28 07:50:46',374012,'/the-original-mr-fuzzy'),
(920774,'2014-11-28 07:51:03',374022,'/lander-2'),
(920775,'2014-11-28 07:51:12',374017,'/products'),
(920776,'2014-11-28 07:51:12',374019,'/products'),
(920777,'2014-11-28 07:51:18',374009,'/thank-you-for-your-order'),
(920778,'2014-11-28 07:51:49',374022,'/products'),
(920779,'2014-11-28 07:51:49',374023,'/lander-5'),
(920780,'2014-11-28 07:51:58',374015,'/products'),
(920781,'2014-11-28 07:52:00',374017,'/the-original-mr-fuzzy'),
(920782,'2014-11-28 07:52:11',374024,'/lander-5'),
(920783,'2014-11-28 07:52:36',374025,'/lander-2'),
(920784,'2014-11-28 07:52:39',374026,'/lander-5'),
(920785,'2014-11-28 07:52:46',374015,'/the-original-mr-fuzzy'),
(920786,'2014-11-28 07:52:57',374027,'/lander-5'),
(920787,'2014-11-28 07:53:06',374016,'/products'),
(920788,'2014-11-28 07:53:16',374021,'/products'),
(920789,'2014-11-28 07:53:19',374026,'/products'),
(920790,'2014-11-28 07:53:38',374028,'/lander-3'),
(920791,'2014-11-28 07:53:40',374022,'/the-original-mr-fuzzy'),
(920792,'2014-11-28 07:53:52',374027,'/products'),
(920793,'2014-11-28 07:53:58',374029,'/home'),
(920794,'2014-11-28 07:54:04',374015,'/cart'),
(920795,'2014-11-28 07:54:18',374023,'/products'),
(920796,'2014-11-28 07:54:30',374021,'/the-original-mr-fuzzy'),
(920797,'2014-11-28 07:54:41',374030,'/lander-5'),
(920798,'2014-11-28 07:54:50',374031,'/lander-5'),
(920799,'2014-11-28 07:55:11',374023,'/the-forever-love-bear'),
(920800,'2014-11-28 07:55:19',374032,'/lander-5'),
(920801,'2014-11-28 07:55:31',374019,'/the-forever-love-bear'),
(920802,'2014-11-28 07:55:37',374033,'/home'),
(920803,'2014-11-28 07:55:50',374034,'/lander-5'),
(920804,'2014-11-28 07:55:55',374030,'/products'),
(920805,'2014-11-28 07:55:57',374035,'/lander-5'),
(920806,'2014-11-28 07:56:05',374036,'/lander-5'),
(920807,'2014-11-28 07:56:07',374032,'/products'),
(920808,'2014-11-28 07:56:22',374026,'/the-original-mr-fuzzy'),
(920809,'2014-11-28 07:56:35',374037,'/lander-5'),
(920810,'2014-11-28 07:56:41',374038,'/lander-5'),
(920811,'2014-11-28 07:56:52',374023,'/cart'),
(920812,'2014-11-28 07:57:02',374039,'/lander-3'),
(920813,'2014-11-28 07:57:10',374034,'/products'),
(920814,'2014-11-28 07:57:19',374016,'/the-original-mr-fuzzy'),
(920815,'2014-11-28 07:57:43',374015,'/shipping'),
(920816,'2014-11-28 07:57:45',374040,'/lander-5'),
(920817,'2014-11-28 07:57:57',374032,'/the-original-mr-fuzzy'),
(920818,'2014-11-28 07:58:16',374041,'/lander-3'),
(920819,'2014-11-28 07:58:22',374042,'/lander-3'),
(920820,'2014-11-28 07:58:22',374043,'/lander-3'),
(920821,'2014-11-28 07:58:39',374028,'/products'),
(920822,'2014-11-28 07:58:39',374044,'/lander-3'),
(920823,'2014-11-28 07:59:05',374029,'/products'),
(920824,'2014-11-28 07:59:05',374045,'/lander-5'),
(920825,'2014-11-28 07:59:16',374015,'/billing-2'),
(920826,'2014-11-28 07:59:28',374030,'/the-forever-love-bear'),
(920827,'2014-11-28 07:59:48',374046,'/lander-5'),
(920828,'2014-11-28 07:59:52',374034,'/the-original-mr-fuzzy'),
(920829,'2014-11-28 08:00:01',374047,'/lander-3'),
(920830,'2014-11-28 08:00:14',374048,'/lander-5'),
(920831,'2014-11-28 08:00:51',374037,'/products'),
(920832,'2014-11-28 08:01:16',374049,'/lander-5'),
(920833,'2014-11-28 08:01:17',374050,'/lander-5'),
(920834,'2014-11-28 08:01:24',374051,'/lander-5'),
(920835,'2014-11-28 08:01:25',374052,'/home'),
(920836,'2014-11-28 08:01:30',374053,'/lander-5'),
(920837,'2014-11-28 08:01:31',374054,'/lander-5'),
(920838,'2014-11-28 08:01:40',374045,'/products'),
(920839,'2014-11-28 08:01:42',374044,'/products'),
(920840,'2014-11-28 08:01:52',374055,'/lander-5'),
(920841,'2014-11-28 08:01:58',374051,'/products'),
(920842,'2014-11-28 08:02:10',374028,'/the-original-mr-fuzzy'),
(920843,'2014-11-28 08:02:26',374056,'/lander-5'),
(920844,'2014-11-28 08:02:32',374057,'/lander-5'),
(920845,'2014-11-28 08:02:35',374028,'/cart'),
(920846,'2014-11-28 08:02:50',374029,'/the-original-mr-fuzzy'),
(920847,'2014-11-28 08:02:54',374050,'/products'),
(920848,'2014-11-28 08:03:08',374058,'/lander-5'),
(920849,'2014-11-28 08:03:29',374059,'/lander-5'),
(920850,'2014-11-28 08:03:31',374015,'/thank-you-for-your-order'),
(920851,'2014-11-28 08:03:57',374060,'/lander-5'),
(920852,'2014-11-28 08:04:11',374037,'/the-original-mr-fuzzy'),
(920853,'2014-11-28 08:04:15',374061,'/lander-5'),
(920854,'2014-11-28 08:04:25',374062,'/lander-5'),
(920855,'2014-11-28 08:04:32',374063,'/lander-3'),
(920856,'2014-11-28 08:04:45',374064,'/lander-2'),
(920857,'2014-11-28 08:04:50',374065,'/home'),
(920858,'2014-11-28 08:04:51',374066,'/lander-3'),
(920859,'2014-11-28 08:04:56',374046,'/products'),
(920860,'2014-11-28 08:05:09',374049,'/products'),
(920861,'2014-11-28 08:05:12',374067,'/lander-5'),
(920862,'2014-11-28 08:05:16',374068,'/home'),
(920863,'2014-11-28 08:05:34',374044,'/the-original-mr-fuzzy'),
(920864,'2014-11-28 08:05:40',374069,'/lander-5'),
(920865,'2014-11-28 08:05:44',374067,'/products'),
(920866,'2014-11-28 08:05:56',374070,'/lander-5'),
(920867,'2014-11-28 08:06:04',374054,'/products'),
(920868,'2014-11-28 08:06:12',374071,'/lander-5'),
(920869,'2014-11-28 08:06:15',374053,'/products'),
(920870,'2014-11-28 08:06:20',374045,'/the-original-mr-fuzzy'),
(920871,'2014-11-28 08:06:30',374054,'/the-original-mr-fuzzy'),
(920872,'2014-11-28 08:06:34',374072,'/lander-5'),
(920873,'2014-11-28 08:06:38',374044,'/cart'),
(920874,'2014-11-28 08:06:38',374069,'/products'),
(920875,'2014-11-28 08:06:46',374029,'/cart'),
(920876,'2014-11-28 08:06:53',374057,'/products'),
(920877,'2014-11-28 08:07:12',374073,'/lander-5'),
(920878,'2014-11-28 08:07:17',374059,'/products'),
(920879,'2014-11-28 08:07:19',374050,'/the-original-mr-fuzzy'),
(920880,'2014-11-28 08:07:19',374067,'/the-original-mr-fuzzy'),
(920881,'2014-11-28 08:07:30',374074,'/lander-5'),
(920882,'2014-11-28 08:07:32',374075,'/lander-5'),
(920883,'2014-11-28 08:07:34',374037,'/cart'),
(920884,'2014-11-28 08:07:35',374046,'/the-original-mr-fuzzy'),
(920885,'2014-11-28 08:07:43',374071,'/products'),
(920886,'2014-11-28 08:07:45',374076,'/lander-5'),
(920887,'2014-11-28 08:07:50',374077,'/lander-3'),
(920888,'2014-11-28 08:08:05',374075,'/products'),
(920889,'2014-11-28 08:08:10',374067,'/cart'),
(920890,'2014-11-28 08:08:20',374029,'/shipping'),
(920891,'2014-11-28 08:08:26',374069,'/the-original-mr-fuzzy'),
(920892,'2014-11-28 08:08:33',374049,'/the-original-mr-fuzzy'),
(920893,'2014-11-28 08:08:34',374063,'/products'),
(920894,'2014-11-28 08:08:37',374078,'/lander-3'),
(920895,'2014-11-28 08:08:37',374079,'/lander-3'),
(920896,'2014-11-28 08:09:02',374053,'/the-original-mr-fuzzy'),
(920897,'2014-11-28 08:09:16',374080,'/lander-3'),
(920898,'2014-11-28 08:09:21',374050,'/cart'),
(920899,'2014-11-28 08:09:24',374044,'/shipping'),
(920900,'2014-11-28 08:09:41',374059,'/the-original-mr-fuzzy'),
(920901,'2014-11-28 08:09:53',374029,'/billing-2'),
(920902,'2014-11-28 08:10:01',374081,'/lander-3'),
(920903,'2014-11-28 08:10:20',374082,'/lander-5'),
(920904,'2014-11-28 08:10:28',374083,'/lander-5'),
(920905,'2014-11-28 08:10:37',374084,'/lander-3'),
(920906,'2014-11-28 08:10:44',374068,'/products'),
(920907,'2014-11-28 08:10:46',374085,'/lander-3'),
(920908,'2014-11-28 08:10:47',374086,'/lander-5'),
(920909,'2014-11-28 08:11:05',374073,'/products'),
(920910,'2014-11-28 08:11:12',374068,'/the-birthday-sugar-panda'),
(920911,'2014-11-28 08:11:14',374087,'/home'),
(920912,'2014-11-28 08:11:17',374037,'/shipping'),
(920913,'2014-11-28 08:11:17',374088,'/lander-3'),
(920914,'2014-11-28 08:11:18',374067,'/shipping'),
(920915,'2014-11-28 08:11:24',374084,'/products'),
(920916,'2014-11-28 08:11:41',374067,'/billing-2'),
(920917,'2014-11-28 08:11:52',374089,'/lander-5'),
(920918,'2014-11-28 08:11:58',374053,'/cart'),
(920919,'2014-11-28 08:12:04',374074,'/products'),
(920920,'2014-11-28 08:12:09',374087,'/products'),
(920921,'2014-11-28 08:12:17',374090,'/lander-3'),
(920922,'2014-11-28 08:12:18',374089,'/products'),
(920923,'2014-11-28 08:12:22',374044,'/billing-2'),
(920924,'2014-11-28 08:12:29',374091,'/lander-5'),
(920925,'2014-11-28 08:13:10',374092,'/lander-2'),
(920926,'2014-11-28 08:13:11',374029,'/thank-you-for-your-order'),
(920927,'2014-11-28 08:13:16',374093,'/lander-3'),
(920928,'2014-11-28 08:13:30',374094,'/lander-5'),
(920929,'2014-11-28 08:13:35',374095,'/lander-5'),
(920930,'2014-11-28 08:13:52',374078,'/products'),
(920931,'2014-11-28 08:13:59',374073,'/the-original-mr-fuzzy'),
(920932,'2014-11-28 08:14:02',374037,'/billing-2'),
(920933,'2014-11-28 08:14:02',374086,'/products'),
(920934,'2014-11-28 08:14:04',374096,'/lander-5'),
(920935,'2014-11-28 08:14:05',374097,'/lander-5'),
(920936,'2014-11-28 08:14:19',374053,'/shipping'),
(920937,'2014-11-28 08:14:27',374098,'/lander-5'),
(920938,'2014-11-28 08:14:40',374090,'/products'),
(920939,'2014-11-28 08:14:43',374099,'/lander-5'),
(920940,'2014-11-28 08:14:45',374080,'/products'),
(920941,'2014-11-28 08:14:54',374089,'/the-original-mr-fuzzy'),
(920942,'2014-11-28 08:14:55',374100,'/lander-5'),
(920943,'2014-11-28 08:15:04',374090,'/the-original-mr-fuzzy'),
(920944,'2014-11-28 08:15:08',374101,'/lander-3'),
(920945,'2014-11-28 08:15:18',374102,'/lander-3'),
(920946,'2014-11-28 08:15:22',374103,'/lander-5'),
(920947,'2014-11-28 08:15:35',374104,'/lander-5'),
(920948,'2014-11-28 08:15:41',374105,'/lander-3'),
(920949,'2014-11-28 08:15:49',374084,'/the-original-mr-fuzzy'),
(920950,'2014-11-28 08:16:06',374106,'/lander-2'),
(920951,'2014-11-28 08:16:15',374087,'/the-forever-love-bear'),
(920952,'2014-11-28 08:16:20',374073,'/cart'),
(920953,'2014-11-28 08:16:23',374107,'/home'),
(920954,'2014-11-28 08:16:34',374108,'/lander-5'),
(920955,'2014-11-28 08:17:08',374109,'/lander-5'),
(920956,'2014-11-28 08:17:14',374037,'/thank-you-for-your-order'),
(920957,'2014-11-28 08:17:15',374098,'/products'),
(920958,'2014-11-28 08:17:16',374110,'/lander-5'),
(920959,'2014-11-28 08:17:22',374103,'/products'),
(920960,'2014-11-28 08:17:27',374073,'/shipping'),
(920961,'2014-11-28 08:17:30',374111,'/lander-5'),
(920962,'2014-11-28 08:17:42',374087,'/cart'),
(920963,'2014-11-28 08:17:56',374112,'/lander-5'),
(920964,'2014-11-28 08:18:07',374113,'/lander-3'),
(920965,'2014-11-28 08:18:12',374103,'/the-original-mr-fuzzy'),
(920966,'2014-11-28 08:18:22',374089,'/cart'),
(920967,'2014-11-28 08:18:34',374105,'/products'),
(920968,'2014-11-28 08:18:34',374114,'/lander-2'),
(920969,'2014-11-28 08:18:40',374094,'/products'),
(920970,'2014-11-28 08:18:52',374089,'/shipping'),
(920971,'2014-11-28 08:18:53',374098,'/the-original-mr-fuzzy'),
(920972,'2014-11-28 08:19:11',374080,'/the-forever-love-bear'),
(920973,'2014-11-28 08:19:24',374095,'/products'),
(920974,'2014-11-28 08:19:25',374115,'/lander-5'),
(920975,'2014-11-28 08:19:28',374116,'/lander-3'),
(920976,'2014-11-28 08:19:35',374117,'/lander-3'),
(920977,'2014-11-28 08:19:44',374118,'/lander-5'),
(920978,'2014-11-28 08:19:45',374106,'/products'),
(920979,'2014-11-28 08:20:13',374119,'/lander-5'),
(920980,'2014-11-28 08:20:19',374120,'/lander-2'),
(920981,'2014-11-28 08:20:26',374121,'/lander-3'),
(920982,'2014-11-28 08:20:28',374122,'/lander-5'),
(920983,'2014-11-28 08:20:34',374107,'/products'),
(920984,'2014-11-28 08:20:37',374123,'/lander-5'),
(920985,'2014-11-28 08:20:41',374087,'/shipping'),
(920986,'2014-11-28 08:20:43',374106,'/the-birthday-sugar-panda'),
(920987,'2014-11-28 08:20:50',374124,'/lander-5'),
(920988,'2014-11-28 08:20:53',374102,'/products'),
(920989,'2014-11-28 08:21:07',374118,'/products'),
(920990,'2014-11-28 08:21:30',374094,'/the-original-mr-fuzzy'),
(920991,'2014-11-28 08:21:32',374125,'/lander-5'),
(920992,'2014-11-28 08:21:35',374126,'/lander-3'),
(920993,'2014-11-28 08:21:39',374127,'/lander-5'),
(920994,'2014-11-28 08:21:40',374089,'/billing-2'),
(920995,'2014-11-28 08:21:43',374128,'/lander-5'),
(920996,'2014-11-28 08:21:43',374129,'/home'),
(920997,'2014-11-28 08:21:54',374130,'/lander-5'),
(920998,'2014-11-28 08:21:57',374105,'/the-original-mr-fuzzy'),
(920999,'2014-11-28 08:22:06',374110,'/products'),
(921000,'2014-11-28 08:22:07',374087,'/billing-2'),
(921001,'2014-11-28 08:22:14',374131,'/lander-5'),
(921002,'2014-11-28 08:22:17',374106,'/cart'),
(921003,'2014-11-28 08:22:20',374132,'/lander-5'),
(921004,'2014-11-28 08:22:28',374115,'/products'),
(921005,'2014-11-28 08:22:28',374133,'/lander-2'),
(921006,'2014-11-28 08:22:33',374124,'/products'),
(921007,'2014-11-28 08:22:42',374106,'/shipping'),
(921008,'2014-11-28 08:22:44',374134,'/lander-3'),
(921009,'2014-11-28 08:22:48',374135,'/lander-5'),
(921010,'2014-11-28 08:22:51',374136,'/lander-5'),
(921011,'2014-11-28 08:22:53',374137,'/lander-5'),
(921012,'2014-11-28 08:23:09',374138,'/lander-5'),
(921013,'2014-11-28 08:23:14',374095,'/the-original-mr-fuzzy'),
(921014,'2014-11-28 08:23:14',374139,'/lander-5'),
(921015,'2014-11-28 08:23:16',374106,'/billing-2'),
(921016,'2014-11-28 08:23:19',374134,'/products'),
(921017,'2014-11-28 08:23:29',374089,'/thank-you-for-your-order'),
(921018,'2014-11-28 08:23:32',374132,'/products'),
(921019,'2014-11-28 08:23:33',374112,'/products'),
(921020,'2014-11-28 08:23:39',374140,'/lander-5'),
(921021,'2014-11-28 08:23:46',374123,'/products'),
(921022,'2014-11-28 08:23:51',374107,'/the-original-mr-fuzzy'),
(921023,'2014-11-28 08:23:54',374122,'/products'),
(921024,'2014-11-28 08:23:56',374141,'/lander-3'),
(921025,'2014-11-28 08:24:06',374142,'/lander-2'),
(921026,'2014-11-28 08:24:08',374143,'/lander-5'),
(921027,'2014-11-28 08:24:11',374135,'/products'),
(921028,'2014-11-28 08:24:25',374115,'/the-original-mr-fuzzy'),
(921029,'2014-11-28 08:24:28',374128,'/products'),
(921030,'2014-11-28 08:24:33',374107,'/cart'),
(921031,'2014-11-28 08:24:33',374120,'/products'),
(921032,'2014-11-28 08:24:39',374144,'/lander-5'),
(921033,'2014-11-28 08:24:39',374145,'/lander-5'),
(921034,'2014-11-28 08:24:42',374146,'/lander-5'),
(921035,'2014-11-28 08:25:02',374123,'/the-original-mr-fuzzy'),
(921036,'2014-11-28 08:25:14',374147,'/lander-3'),
(921037,'2014-11-28 08:25:17',374148,'/lander-3'),
(921038,'2014-11-28 08:25:20',374137,'/products'),
(921039,'2014-11-28 08:25:27',374149,'/lander-5'),
(921040,'2014-11-28 08:25:37',374150,'/lander-3'),
(921041,'2014-11-28 08:25:43',374131,'/products'),
(921042,'2014-11-28 08:25:44',374151,'/lander-5'),
(921043,'2014-11-28 08:25:47',374118,'/the-birthday-sugar-panda'),
(921044,'2014-11-28 08:25:58',374138,'/products'),
(921045,'2014-11-28 08:26:06',374152,'/lander-5'),
(921046,'2014-11-28 08:26:11',374153,'/lander-5'),
(921047,'2014-11-28 08:26:11',374154,'/lander-5'),
(921048,'2014-11-28 08:26:17',374128,'/the-original-mr-fuzzy'),
(921049,'2014-11-28 08:26:26',374115,'/cart'),
(921050,'2014-11-28 08:26:30',374110,'/the-birthday-sugar-panda'),
(921051,'2014-11-28 08:26:33',374126,'/products'),
(921052,'2014-11-28 08:26:38',374112,'/the-original-mr-fuzzy'),
(921053,'2014-11-28 08:26:43',374138,'/the-original-mr-fuzzy'),
(921054,'2014-11-28 08:26:48',374145,'/products'),
(921055,'2014-11-28 08:26:50',374155,'/lander-5'),
(921056,'2014-11-28 08:26:54',374156,'/lander-5'),
(921057,'2014-11-28 08:26:56',374157,'/lander-5'),
(921058,'2014-11-28 08:27:12',374150,'/products'),
(921059,'2014-11-28 08:27:13',374155,'/products'),
(921060,'2014-11-28 08:27:13',374158,'/lander-3'),
(921061,'2014-11-28 08:27:19',374127,'/products'),
(921062,'2014-11-28 08:27:22',374133,'/products'),
(921063,'2014-11-28 08:27:22',374148,'/products'),
(921064,'2014-11-28 08:27:23',374123,'/cart'),
(921065,'2014-11-28 08:27:23',374159,'/lander-5'),
(921066,'2014-11-28 08:27:29',374160,'/lander-5'),
(921067,'2014-11-28 08:27:31',374152,'/products'),
(921068,'2014-11-28 08:27:32',374135,'/the-original-mr-fuzzy'),
(921069,'2014-11-28 08:27:33',374157,'/products'),
(921070,'2014-11-28 08:27:38',374087,'/thank-you-for-your-order'),
(921071,'2014-11-28 08:27:44',374161,'/lander-2'),
(921072,'2014-11-28 08:27:47',374134,'/the-original-mr-fuzzy'),
(921073,'2014-11-28 08:27:55',374138,'/cart'),
(921074,'2014-11-28 08:27:59',374158,'/products'),
(921075,'2014-11-28 08:28:08',374146,'/products'),
(921076,'2014-11-28 08:28:14',374152,'/the-birthday-sugar-panda'),
(921077,'2014-11-28 08:28:17',374162,'/lander-3'),
(921078,'2014-11-28 08:28:18',374144,'/products'),
(921079,'2014-11-28 08:28:22',374140,'/products'),
(921080,'2014-11-28 08:28:22',374163,'/home'),
(921081,'2014-11-28 08:28:24',374151,'/products'),
(921082,'2014-11-28 08:28:26',374137,'/the-forever-love-bear'),
(921083,'2014-11-28 08:28:30',374134,'/cart'),
(921084,'2014-11-28 08:28:32',374120,'/the-birthday-sugar-panda'),
(921085,'2014-11-28 08:28:37',374138,'/shipping'),
(921086,'2014-11-28 08:28:41',374164,'/lander-3'),
(921087,'2014-11-28 08:28:45',374165,'/lander-3'),
(921088,'2014-11-28 08:29:07',374166,'/lander-3'),
(921089,'2014-11-28 08:29:16',374167,'/lander-3'),
(921090,'2014-11-28 08:29:19',374168,'/lander-5'),
(921091,'2014-11-28 08:29:29',374126,'/the-original-mr-fuzzy'),
(921092,'2014-11-28 08:29:49',374169,'/lander-5'),
(921093,'2014-11-28 08:29:51',374156,'/products'),
(921094,'2014-11-28 08:30:05',374168,'/products'),
(921095,'2014-11-28 08:30:10',374148,'/the-original-mr-fuzzy'),
(921096,'2014-11-28 08:30:15',374115,'/shipping'),
(921097,'2014-11-28 08:30:20',374146,'/the-original-mr-fuzzy'),
(921098,'2014-11-28 08:30:23',374170,'/lander-5'),
(921099,'2014-11-28 08:30:37',374159,'/products'),
(921100,'2014-11-28 08:30:39',374166,'/products'),
(921101,'2014-11-28 08:30:41',374157,'/the-original-mr-fuzzy'),
(921102,'2014-11-28 08:31:02',374134,'/shipping'),
(921103,'2014-11-28 08:31:08',374155,'/the-original-mr-fuzzy'),
(921104,'2014-11-28 08:31:10',374151,'/the-original-mr-fuzzy'),
(921105,'2014-11-28 08:31:19',374138,'/billing-2'),
(921106,'2014-11-28 08:31:19',374153,'/products'),
(921107,'2014-11-28 08:31:25',374134,'/billing-2'),
(921108,'2014-11-28 08:31:28',374140,'/the-birthday-sugar-panda'),
(921109,'2014-11-28 08:31:40',374158,'/the-original-mr-fuzzy'),
(921110,'2014-11-28 08:31:41',374171,'/home'),
(921111,'2014-11-28 08:31:42',374151,'/cart'),
(921112,'2014-11-28 08:31:46',374172,'/home'),
(921113,'2014-11-28 08:32:05',374134,'/thank-you-for-your-order'),
(921114,'2014-11-28 08:32:13',374138,'/thank-you-for-your-order'),
(921115,'2014-11-28 08:32:25',374144,'/the-original-mr-fuzzy'),
(921116,'2014-11-28 08:32:25',374173,'/lander-5'),
(921117,'2014-11-28 08:32:26',374148,'/cart'),
(921118,'2014-11-28 08:32:29',374120,'/cart'),
(921119,'2014-11-28 08:32:35',374126,'/cart'),
(921120,'2014-11-28 08:33:09',374115,'/billing-2'),
(921121,'2014-11-28 08:33:15',374174,'/lander-5'),
(921122,'2014-11-28 08:33:30',374163,'/products'),
(921123,'2014-11-28 08:33:45',374156,'/the-birthday-sugar-panda'),
(921124,'2014-11-28 08:33:46',374168,'/the-original-mr-fuzzy'),
(921125,'2014-11-28 08:33:55',374155,'/cart'),
(921126,'2014-11-28 08:33:59',374158,'/cart'),
(921127,'2014-11-28 08:34:00',374157,'/cart'),
(921128,'2014-11-28 08:34:09',374169,'/products'),
(921129,'2014-11-28 08:34:15',374175,'/home'),
(921130,'2014-11-28 08:34:39',374171,'/products'),
(921131,'2014-11-28 08:34:42',374156,'/cart'),
(921132,'2014-11-28 08:34:53',374176,'/lander-5'),
(921133,'2014-11-28 08:34:55',374140,'/cart'),
(921134,'2014-11-28 08:34:58',374159,'/the-original-mr-fuzzy'),
(921135,'2014-11-28 08:35:08',374148,'/shipping'),
(921136,'2014-11-28 08:35:08',374163,'/the-original-mr-fuzzy'),
(921137,'2014-11-28 08:35:35',374151,'/shipping'),
(921138,'2014-11-28 08:35:37',374120,'/shipping'),
(921139,'2014-11-28 08:35:56',374151,'/billing-2'),
(921140,'2014-11-28 08:36:00',374177,'/lander-5'),
(921141,'2014-11-28 08:36:22',374120,'/billing-2'),
(921142,'2014-11-28 08:36:28',374126,'/shipping'),
(921143,'2014-11-28 08:36:37',374171,'/the-birthday-sugar-panda'),
(921144,'2014-11-28 08:36:43',374178,'/lander-2'),
(921145,'2014-11-28 08:36:55',374179,'/lander-5'),
(921146,'2014-11-28 08:37:04',374126,'/billing-2'),
(921147,'2014-11-28 08:37:15',374180,'/lander-3'),
(921148,'2014-11-28 08:37:50',374157,'/shipping'),
(921149,'2014-11-28 08:37:54',374151,'/thank-you-for-your-order'),
(921150,'2014-11-28 08:38:00',374181,'/home'),
(921151,'2014-11-28 08:38:04',374182,'/lander-3'),
(921152,'2014-11-28 08:38:08',374183,'/lander-5'),
(921153,'2014-11-28 08:38:17',374184,'/lander-5'),
(921154,'2014-11-28 08:38:22',374174,'/products'),
(921155,'2014-11-28 08:38:23',374185,'/lander-3'),
(921156,'2014-11-28 08:38:34',374169,'/the-original-mr-fuzzy'),
(921157,'2014-11-28 08:38:34',374186,'/lander-3'),
(921158,'2014-11-28 08:38:38',374176,'/products'),
(921159,'2014-11-28 08:38:46',374187,'/lander-5'),
(921160,'2014-11-28 08:39:07',374174,'/the-original-mr-fuzzy'),
(921161,'2014-11-28 08:39:10',374188,'/lander-2'),
(921162,'2014-11-28 08:39:17',374189,'/home'),
(921163,'2014-11-28 08:39:26',374126,'/thank-you-for-your-order'),
(921164,'2014-11-28 08:39:26',374190,'/lander-3'),
(921165,'2014-11-28 08:39:30',374191,'/lander-5'),
(921166,'2014-11-28 08:39:32',374186,'/products'),
(921167,'2014-11-28 08:39:44',374192,'/lander-5'),
(921168,'2014-11-28 08:39:54',374157,'/billing-2'),
(921169,'2014-11-28 08:39:55',374185,'/products'),
(921170,'2014-11-28 08:39:58',374175,'/products'),
(921171,'2014-11-28 08:40:20',374174,'/cart'),
(921172,'2014-11-28 08:40:21',374193,'/home'),
(921173,'2014-11-28 08:40:33',374194,'/lander-3'),
(921174,'2014-11-28 08:40:39',374180,'/products'),
(921175,'2014-11-28 08:40:45',374195,'/lander-5'),
(921176,'2014-11-28 08:40:45',374196,'/lander-5'),
(921177,'2014-11-28 08:41:02',374197,'/lander-5'),
(921178,'2014-11-28 08:41:36',374198,'/lander-5'),
(921179,'2014-11-28 08:41:39',374179,'/products'),
(921180,'2014-11-28 08:41:40',374176,'/the-original-mr-fuzzy'),
(921181,'2014-11-28 08:41:45',374185,'/the-original-mr-fuzzy'),
(921182,'2014-11-28 08:41:46',374199,'/lander-5'),
(921183,'2014-11-28 08:41:50',374200,'/lander-5'),
(921184,'2014-11-28 08:41:54',374201,'/lander-5'),
(921185,'2014-11-28 08:41:57',374175,'/the-original-mr-fuzzy'),
(921186,'2014-11-28 08:41:57',374192,'/products'),
(921187,'2014-11-28 08:42:02',374182,'/products'),
(921188,'2014-11-28 08:42:13',374192,'/the-original-mr-fuzzy'),
(921189,'2014-11-28 08:42:17',374202,'/lander-5'),
(921190,'2014-11-28 08:42:21',374187,'/products'),
(921191,'2014-11-28 08:42:52',374203,'/lander-5'),
(921192,'2014-11-28 08:43:29',374204,'/lander-3'),
(921193,'2014-11-28 08:43:34',374205,'/lander-5'),
(921194,'2014-11-28 08:43:35',374206,'/lander-3'),
(921195,'2014-11-28 08:43:40',374199,'/products'),
(921196,'2014-11-28 08:43:42',374207,'/lander-5'),
(921197,'2014-11-28 08:43:48',374187,'/the-birthday-sugar-panda'),
(921198,'2014-11-28 08:44:02',374208,'/home'),
(921199,'2014-11-28 08:44:04',374176,'/cart'),
(921200,'2014-11-28 08:44:04',374184,'/products'),
(921201,'2014-11-28 08:44:20',374191,'/products'),
(921202,'2014-11-28 08:44:22',374200,'/products'),
(921203,'2014-11-28 08:44:25',374199,'/the-original-mr-fuzzy'),
(921204,'2014-11-28 08:44:29',374209,'/lander-5'),
(921205,'2014-11-28 08:44:33',374185,'/cart'),
(921206,'2014-11-28 08:44:35',374192,'/cart'),
(921207,'2014-11-28 08:44:36',374203,'/products'),
(921208,'2014-11-28 08:44:43',374190,'/products'),
(921209,'2014-11-28 08:44:46',374210,'/lander-3'),
(921210,'2014-11-28 08:45:05',374195,'/products'),
(921211,'2014-11-28 08:45:10',374180,'/the-original-mr-fuzzy'),
(921212,'2014-11-28 08:45:12',374211,'/home'),
(921213,'2014-11-28 08:45:20',374201,'/products'),
(921214,'2014-11-28 08:45:37',374212,'/lander-5'),
(921215,'2014-11-28 08:45:55',374192,'/shipping'),
(921216,'2014-11-28 08:46:07',374213,'/lander-5'),
(921217,'2014-11-28 08:46:11',374190,'/the-forever-love-bear'),
(921218,'2014-11-28 08:46:12',374199,'/cart'),
(921219,'2014-11-28 08:46:15',374198,'/products'),
(921220,'2014-11-28 08:46:20',374214,'/lander-5'),
(921221,'2014-11-28 08:46:22',374192,'/billing-2'),
(921222,'2014-11-28 08:46:26',374207,'/products'),
(921223,'2014-11-28 08:46:28',374182,'/the-original-mr-fuzzy'),
(921224,'2014-11-28 08:46:32',374201,'/the-original-mr-fuzzy'),
(921225,'2014-11-28 08:46:47',374195,'/the-birthday-sugar-panda'),
(921226,'2014-11-28 08:46:48',374215,'/lander-5'),
(921227,'2014-11-28 08:47:02',374185,'/shipping'),
(921228,'2014-11-28 08:47:03',374209,'/products'),
(921229,'2014-11-28 08:47:04',374206,'/products'),
(921230,'2014-11-28 08:47:05',374191,'/the-original-mr-fuzzy'),
(921231,'2014-11-28 08:47:15',374212,'/products'),
(921232,'2014-11-28 08:47:29',374206,'/the-birthday-sugar-panda'),
(921233,'2014-11-28 08:47:41',374216,'/lander-5'),
(921234,'2014-11-28 08:47:45',374200,'/the-original-mr-fuzzy'),
(921235,'2014-11-28 08:47:52',374191,'/cart'),
(921236,'2014-11-28 08:48:02',374184,'/the-original-mr-fuzzy'),
(921237,'2014-11-28 08:48:15',374217,'/lander-5'),
(921238,'2014-11-28 08:48:24',374207,'/the-original-mr-fuzzy'),
(921239,'2014-11-28 08:48:39',374218,'/lander-3'),
(921240,'2014-11-28 08:48:40',374184,'/cart'),
(921241,'2014-11-28 08:48:47',374219,'/lander-5'),
(921242,'2014-11-28 08:48:51',374220,'/lander-5'),
(921243,'2014-11-28 08:48:59',374203,'/the-original-mr-fuzzy'),
(921244,'2014-11-28 08:49:10',374200,'/cart'),
(921245,'2014-11-28 08:49:11',374208,'/products'),
(921246,'2014-11-28 08:49:14',374198,'/the-original-mr-fuzzy'),
(921247,'2014-11-28 08:49:37',374221,'/lander-5'),
(921248,'2014-11-28 08:49:40',374222,'/lander-2'),
(921249,'2014-11-28 08:49:41',374207,'/cart'),
(921250,'2014-11-28 08:50:03',374211,'/products'),
(921251,'2014-11-28 08:50:16',374223,'/lander-3'),
(921252,'2014-11-28 08:50:26',374218,'/products'),
(921253,'2014-11-28 08:50:37',374224,'/lander-5'),
(921254,'2014-11-28 08:50:40',374225,'/lander-5'),
(921255,'2014-11-28 08:50:43',374226,'/lander-5'),
(921256,'2014-11-28 08:50:46',374227,'/lander-3'),
(921257,'2014-11-28 08:50:48',374228,'/home'),
(921258,'2014-11-28 08:50:52',374212,'/the-forever-love-bear'),
(921259,'2014-11-28 08:51:18',374229,'/lander-5'),
(921260,'2014-11-28 08:51:19',374230,'/lander-2'),
(921261,'2014-11-28 08:51:24',374231,'/home'),
(921262,'2014-11-28 08:51:33',374209,'/the-birthday-sugar-panda'),
(921263,'2014-11-28 08:51:37',374200,'/shipping'),
(921264,'2014-11-28 08:51:37',374220,'/products'),
(921265,'2014-11-28 08:51:45',374211,'/the-original-mr-fuzzy'),
(921266,'2014-11-28 08:52:01',374192,'/thank-you-for-your-order'),
(921267,'2014-11-28 08:52:14',374184,'/shipping'),
(921268,'2014-11-28 08:52:18',374232,'/lander-3'),
(921269,'2014-11-28 08:52:30',374209,'/cart'),
(921270,'2014-11-28 08:52:51',374200,'/billing-2'),
(921271,'2014-11-28 08:53:05',374208,'/the-birthday-sugar-panda'),
(921272,'2014-11-28 08:53:14',374231,'/products'),
(921273,'2014-11-28 08:53:28',374233,'/lander-3'),
(921274,'2014-11-28 08:53:30',374216,'/products'),
(921275,'2014-11-28 08:53:36',374234,'/lander-5'),
(921276,'2014-11-28 08:53:42',374220,'/the-original-mr-fuzzy'),
(921277,'2014-11-28 08:53:44',374235,'/lander-5'),
(921278,'2014-11-28 08:53:52',374219,'/products'),
(921279,'2014-11-28 08:54:00',374231,'/the-birthday-sugar-panda'),
(921280,'2014-11-28 08:54:14',374218,'/the-original-mr-fuzzy'),
(921281,'2014-11-28 08:54:20',374224,'/products'),
(921282,'2014-11-28 08:54:28',374236,'/lander-5'),
(921283,'2014-11-28 08:54:38',374237,'/lander-5'),
(921284,'2014-11-28 08:54:46',374234,'/products'),
(921285,'2014-11-28 08:54:51',374208,'/cart'),
(921286,'2014-11-28 08:55:10',374225,'/products'),
(921287,'2014-11-28 08:55:23',374184,'/billing-2'),
(921288,'2014-11-28 08:55:30',374238,'/lander-3'),
(921289,'2014-11-28 08:55:30',374239,'/lander-5'),
(921290,'2014-11-28 08:55:34',374240,'/lander-3'),
(921291,'2014-11-28 08:55:38',374208,'/shipping'),
(921292,'2014-11-28 08:55:52',374209,'/shipping'),
(921293,'2014-11-28 08:55:56',374241,'/home'),
(921294,'2014-11-28 08:56:03',374223,'/products'),
(921295,'2014-11-28 08:56:15',374224,'/the-original-mr-fuzzy'),
(921296,'2014-11-28 08:56:17',374220,'/cart'),
(921297,'2014-11-28 08:56:18',374235,'/products'),
(921298,'2014-11-28 08:56:37',374219,'/the-forever-love-bear'),
(921299,'2014-11-28 08:56:46',374184,'/thank-you-for-your-order'),
(921300,'2014-11-28 08:57:22',374216,'/the-original-mr-fuzzy'),
(921301,'2014-11-28 08:57:24',374209,'/billing-2'),
(921302,'2014-11-28 08:57:48',374234,'/the-original-mr-fuzzy'),
(921303,'2014-11-28 08:57:52',374236,'/products'),
(921304,'2014-11-28 08:57:53',374231,'/cart'),
(921305,'2014-11-28 08:58:11',374242,'/lander-2'),
(921306,'2014-11-28 08:58:17',374225,'/the-original-mr-fuzzy'),
(921307,'2014-11-28 08:58:18',374243,'/lander-5'),
(921308,'2014-11-28 08:58:24',374233,'/products'),
(921309,'2014-11-28 08:58:26',374244,'/lander-5'),
(921310,'2014-11-28 08:58:29',374236,'/the-original-mr-fuzzy'),
(921311,'2014-11-28 08:58:32',374245,'/lander-5'),
(921312,'2014-11-28 08:59:14',374225,'/cart'),
(921313,'2014-11-28 08:59:16',374238,'/products'),
(921314,'2014-11-28 08:59:30',374220,'/shipping'),
(921315,'2014-11-28 08:59:33',374246,'/lander-5'),
(921316,'2014-11-28 08:59:40',374238,'/the-forever-love-bear'),
(921317,'2014-11-28 08:59:40',374247,'/lander-5'),
(921318,'2014-11-28 08:59:59',374216,'/cart'),
(921319,'2014-11-28 09:00:02',374246,'/products'),
(921320,'2014-11-28 09:00:03',374235,'/the-birthday-sugar-panda'),
(921321,'2014-11-28 09:00:04',374209,'/thank-you-for-your-order'),
(921322,'2014-11-28 09:00:28',374248,'/lander-5'),
(921323,'2014-11-28 09:00:29',374249,'/lander-5'),
(921324,'2014-11-28 09:00:38',374231,'/shipping'),
(921325,'2014-11-28 09:00:53',374245,'/products'),
(921326,'2014-11-28 09:00:55',374249,'/products'),
(921327,'2014-11-28 09:00:55',374250,'/lander-5'),
(921328,'2014-11-28 09:01:01',374251,'/lander-5'),
(921329,'2014-11-28 09:01:04',374225,'/shipping'),
(921330,'2014-11-28 09:01:11',374252,'/lander-5'),
(921331,'2014-11-28 09:01:13',374253,'/lander-5'),
(921332,'2014-11-28 09:01:14',374220,'/billing-2'),
(921333,'2014-11-28 09:01:24',374254,'/lander-5'),
(921334,'2014-11-28 09:01:30',374255,'/lander-5'),
(921335,'2014-11-28 09:01:34',374236,'/cart'),
(921336,'2014-11-28 09:01:37',374235,'/cart'),
(921337,'2014-11-28 09:01:40',374256,'/lander-5'),
(921338,'2014-11-28 09:01:47',374257,'/lander-3'),
(921339,'2014-11-28 09:01:53',374258,'/lander-3'),
(921340,'2014-11-28 09:01:57',374259,'/lander-3'),
(921341,'2014-11-28 09:02:03',374231,'/billing-2'),
(921342,'2014-11-28 09:02:11',374260,'/lander-5'),
(921343,'2014-11-28 09:02:18',374261,'/home'),
(921344,'2014-11-28 09:02:21',374236,'/shipping'),
(921345,'2014-11-28 09:02:22',374262,'/lander-5'),
(921346,'2014-11-28 09:02:25',374263,'/lander-5'),
(921347,'2014-11-28 09:02:31',374264,'/lander-2'),
(921348,'2014-11-28 09:02:33',374265,'/lander-2'),
(921349,'2014-11-28 09:02:40',374238,'/cart'),
(921350,'2014-11-28 09:02:41',374266,'/lander-5'),
(921351,'2014-11-28 09:02:52',374267,'/lander-3'),
(921352,'2014-11-28 09:02:57',374268,'/home'),
(921353,'2014-11-28 09:03:00',374269,'/lander-5'),
(921354,'2014-11-28 09:03:16',374220,'/thank-you-for-your-order'),
(921355,'2014-11-28 09:03:17',374249,'/the-birthday-sugar-panda'),
(921356,'2014-11-28 09:03:23',374245,'/the-original-mr-fuzzy'),
(921357,'2014-11-28 09:03:26',374216,'/shipping'),
(921358,'2014-11-28 09:03:29',374255,'/products'),
(921359,'2014-11-28 09:03:29',374263,'/products'),
(921360,'2014-11-28 09:03:38',374242,'/products'),
(921361,'2014-11-28 09:03:39',374270,'/lander-3'),
(921362,'2014-11-28 09:03:41',374271,'/home'),
(921363,'2014-11-28 09:03:42',374254,'/products'),
(921364,'2014-11-28 09:03:43',374246,'/the-original-mr-fuzzy'),
(921365,'2014-11-28 09:03:48',374272,'/lander-5'),
(921366,'2014-11-28 09:03:52',374244,'/products'),
(921367,'2014-11-28 09:03:53',374273,'/lander-2'),
(921368,'2014-11-28 09:03:55',374261,'/products'),
(921369,'2014-11-28 09:04:03',374274,'/lander-5'),
(921370,'2014-11-28 09:04:11',374216,'/billing-2'),
(921371,'2014-11-28 09:04:12',374225,'/billing-2'),
(921372,'2014-11-28 09:04:14',374255,'/the-original-mr-fuzzy'),
(921373,'2014-11-28 09:04:14',374258,'/products'),
(921374,'2014-11-28 09:04:16',374275,'/lander-3'),
(921375,'2014-11-28 09:04:24',374263,'/the-forever-love-bear'),
(921376,'2014-11-28 09:04:33',374276,'/lander-3'),
(921377,'2014-11-28 09:04:36',374277,'/lander-5'),
(921378,'2014-11-28 09:04:47',374278,'/lander-3'),
(921379,'2014-11-28 09:04:49',374269,'/products'),
(921380,'2014-11-28 09:04:49',374279,'/lander-5'),
(921381,'2014-11-28 09:04:50',374253,'/products'),
(921382,'2014-11-28 09:04:56',374280,'/lander-3'),
(921383,'2014-11-28 09:05:02',374271,'/products'),
(921384,'2014-11-28 09:05:14',374281,'/lander-3'),
(921385,'2014-11-28 09:05:16',374216,'/thank-you-for-your-order'),
(921386,'2014-11-28 09:05:16',374282,'/lander-5'),
(921387,'2014-11-28 09:05:19',374247,'/products'),
(921388,'2014-11-28 09:05:19',374254,'/the-birthday-sugar-panda'),
(921389,'2014-11-28 09:05:23',374225,'/thank-you-for-your-order'),
(921390,'2014-11-28 09:05:27',374283,'/lander-5'),
(921391,'2014-11-28 09:05:32',374236,'/billing-2'),
(921392,'2014-11-28 09:05:34',374284,'/lander-3'),
(921393,'2014-11-28 09:05:37',374256,'/products'),
(921394,'2014-11-28 09:05:40',374285,'/lander-5'),
(921395,'2014-11-28 09:05:46',374271,'/the-forever-love-bear'),
(921396,'2014-11-28 09:05:49',374274,'/products'),
(921397,'2014-11-28 09:05:53',374245,'/cart'),
(921398,'2014-11-28 09:05:53',374250,'/products'),
(921399,'2014-11-28 09:06:03',374257,'/products'),
(921400,'2014-11-28 09:06:08',374286,'/lander-2'),
(921401,'2014-11-28 09:06:13',374287,'/lander-5'),
(921402,'2014-11-28 09:06:28',374288,'/lander-5'),
(921403,'2014-11-28 09:06:33',374231,'/thank-you-for-your-order'),
(921404,'2014-11-28 09:06:33',374269,'/the-original-mr-fuzzy'),
(921405,'2014-11-28 09:06:36',374289,'/lander-5'),
(921406,'2014-11-28 09:06:46',374290,'/lander-5'),
(921407,'2014-11-28 09:06:55',374291,'/lander-5'),
(921408,'2014-11-28 09:07:05',374292,'/lander-5'),
(921409,'2014-11-28 09:07:06',374293,'/lander-5'),
(921410,'2014-11-28 09:07:10',374247,'/the-original-mr-fuzzy'),
(921411,'2014-11-28 09:07:10',374294,'/lander-3'),
(921412,'2014-11-28 09:07:34',374254,'/cart'),
(921413,'2014-11-28 09:07:43',374295,'/lander-3'),
(921414,'2014-11-28 09:07:44',374261,'/the-original-mr-fuzzy'),
(921415,'2014-11-28 09:07:44',374296,'/lander-2'),
(921416,'2014-11-28 09:07:48',374291,'/products'),
(921417,'2014-11-28 09:07:52',374297,'/home'),
(921418,'2014-11-28 09:07:53',374292,'/products'),
(921419,'2014-11-28 09:07:56',374279,'/products'),
(921420,'2014-11-28 09:07:58',374286,'/products'),
(921421,'2014-11-28 09:08:01',374298,'/home'),
(921422,'2014-11-28 09:08:04',374299,'/lander-3'),
(921423,'2014-11-28 09:08:07',374300,'/lander-3'),
(921424,'2014-11-28 09:08:11',374244,'/the-original-mr-fuzzy'),
(921425,'2014-11-28 09:08:12',374301,'/lander-3'),
(921426,'2014-11-28 09:08:16',374245,'/shipping'),
(921427,'2014-11-28 09:08:16',374254,'/shipping'),
(921428,'2014-11-28 09:08:30',374302,'/lander-5'),
(921429,'2014-11-28 09:08:31',374303,'/lander-3'),
(921430,'2014-11-28 09:08:39',374256,'/the-original-mr-fuzzy'),
(921431,'2014-11-28 09:08:39',374270,'/products'),
(921432,'2014-11-28 09:08:43',374304,'/lander-5'),
(921433,'2014-11-28 09:09:07',374305,'/lander-5'),
(921434,'2014-11-28 09:09:11',374306,'/lander-2'),
(921435,'2014-11-28 09:09:20',374286,'/the-original-mr-fuzzy'),
(921436,'2014-11-28 09:09:22',374275,'/products'),
(921437,'2014-11-28 09:09:22',374282,'/products'),
(921438,'2014-11-28 09:09:31',374288,'/products'),
(921439,'2014-11-28 09:09:34',374287,'/products'),
(921440,'2014-11-28 09:09:40',374290,'/products'),
(921441,'2014-11-28 09:09:40',374291,'/the-original-mr-fuzzy'),
(921442,'2014-11-28 09:09:45',374305,'/products'),
(921443,'2014-11-28 09:09:50',374244,'/cart'),
(921444,'2014-11-28 09:09:53',374270,'/the-original-mr-fuzzy'),
(921445,'2014-11-28 09:09:54',374275,'/the-original-mr-fuzzy'),
(921446,'2014-11-28 09:09:57',374274,'/the-original-mr-fuzzy'),
(921447,'2014-11-28 09:10:05',374307,'/home'),
(921448,'2014-11-28 09:10:11',374276,'/products'),
(921449,'2014-11-28 09:10:11',374292,'/the-birthday-sugar-panda'),
(921450,'2014-11-28 09:10:12',374286,'/cart'),
(921451,'2014-11-28 09:10:20',374298,'/products'),
(921452,'2014-11-28 09:10:34',374308,'/lander-5'),
(921453,'2014-11-28 09:10:36',374286,'/shipping'),
(921454,'2014-11-28 09:10:40',374247,'/cart'),
(921455,'2014-11-28 09:10:43',374287,'/the-original-mr-fuzzy'),
(921456,'2014-11-28 09:10:43',374309,'/lander-5'),
(921457,'2014-11-28 09:10:48',374310,'/lander-3'),
(921458,'2014-11-28 09:10:52',374288,'/the-original-mr-fuzzy'),
(921459,'2014-11-28 09:11:05',374294,'/products'),
(921460,'2014-11-28 09:11:10',374289,'/products'),
(921461,'2014-11-28 09:11:12',374304,'/products'),
(921462,'2014-11-28 09:11:13',374311,'/lander-5'),
(921463,'2014-11-28 09:11:23',374245,'/billing-2'),
(921464,'2014-11-28 09:11:23',374312,'/lander-5'),
(921465,'2014-11-28 09:11:25',374291,'/cart'),
(921466,'2014-11-28 09:11:30',374293,'/products'),
(921467,'2014-11-28 09:11:34',374286,'/billing-2'),
(921468,'2014-11-28 09:11:36',374313,'/lander-3'),
(921469,'2014-11-28 09:11:43',374301,'/products'),
(921470,'2014-11-28 09:11:45',374261,'/cart'),
(921471,'2014-11-28 09:11:50',374275,'/cart'),
(921472,'2014-11-28 09:11:52',374291,'/shipping'),
(921473,'2014-11-28 09:11:57',374290,'/the-original-mr-fuzzy'),
(921474,'2014-11-28 09:11:58',374314,'/lander-5'),
(921475,'2014-11-28 09:12:11',374315,'/lander-5'),
(921476,'2014-11-28 09:12:13',374302,'/products'),
(921477,'2014-11-28 09:12:17',374244,'/shipping'),
(921478,'2014-11-28 09:12:18',374292,'/cart'),
(921479,'2014-11-28 09:12:28',374316,'/lander-5'),
(921480,'2014-11-28 09:12:31',374317,'/lander-5'),
(921481,'2014-11-28 09:12:40',374297,'/products'),
(921482,'2014-11-28 09:12:41',374293,'/the-original-mr-fuzzy'),
(921483,'2014-11-28 09:12:44',374291,'/billing-2'),
(921484,'2014-11-28 09:12:44',374318,'/lander-5'),
(921485,'2014-11-28 09:12:47',374319,'/home'),
(921486,'2014-11-28 09:13:00',374320,'/lander-5'),
(921487,'2014-11-28 09:13:03',374292,'/shipping'),
(921488,'2014-11-28 09:13:03',374305,'/the-original-mr-fuzzy'),
(921489,'2014-11-28 09:13:08',374321,'/lander-5'),
(921490,'2014-11-28 09:13:09',374312,'/products'),
(921491,'2014-11-28 09:13:09',374314,'/products'),
(921492,'2014-11-28 09:13:09',374319,'/products'),
(921493,'2014-11-28 09:13:29',374276,'/the-original-mr-fuzzy'),
(921494,'2014-11-28 09:13:33',374322,'/lander-3'),
(921495,'2014-11-28 09:13:41',374323,'/lander-3'),
(921496,'2014-11-28 09:13:48',374298,'/the-birthday-sugar-panda'),
(921497,'2014-11-28 09:13:51',374313,'/products'),
(921498,'2014-11-28 09:13:55',374293,'/cart'),
(921499,'2014-11-28 09:14:15',374289,'/the-original-mr-fuzzy'),
(921500,'2014-11-28 09:14:16',374324,'/lander-5'),
(921501,'2014-11-28 09:14:19',374325,'/home'),
(921502,'2014-11-28 09:14:22',374311,'/products'),
(921503,'2014-11-28 09:14:27',374326,'/lander-2'),
(921504,'2014-11-28 09:14:28',374304,'/the-forever-love-bear'),
(921505,'2014-11-28 09:14:37',374275,'/shipping'),
(921506,'2014-11-28 09:14:42',374301,'/the-forever-love-bear'),
(921507,'2014-11-28 09:14:42',374327,'/home'),
(921508,'2014-11-28 09:14:50',374328,'/lander-5'),
(921509,'2014-11-28 09:14:53',374244,'/billing-2'),
(921510,'2014-11-28 09:14:57',374261,'/shipping'),
(921511,'2014-11-28 09:15:16',374329,'/lander-5'),
(921512,'2014-11-28 09:15:17',374330,'/home'),
(921513,'2014-11-28 09:15:37',374331,'/lander-5'),
(921514,'2014-11-28 09:15:41',374332,'/home'),
(921515,'2014-11-28 09:15:47',374333,'/lander-3'),
(921516,'2014-11-28 09:15:47',374334,'/lander-5'),
(921517,'2014-11-28 09:15:50',374275,'/billing-2'),
(921518,'2014-11-28 09:15:53',374297,'/the-original-mr-fuzzy'),
(921519,'2014-11-28 09:16:00',374293,'/shipping'),
(921520,'2014-11-28 09:16:05',374322,'/products'),
(921521,'2014-11-28 09:16:08',374314,'/the-original-mr-fuzzy'),
(921522,'2014-11-28 09:16:15',374313,'/the-original-mr-fuzzy'),
(921523,'2014-11-28 09:16:22',374335,'/lander-5'),
(921524,'2014-11-28 09:16:23',374311,'/the-original-mr-fuzzy'),
(921525,'2014-11-28 09:16:28',374302,'/the-original-mr-fuzzy'),
(921526,'2014-11-28 09:16:29',374321,'/products'),
(921527,'2014-11-28 09:16:33',374261,'/billing-2'),
(921528,'2014-11-28 09:16:41',374336,'/lander-3'),
(921529,'2014-11-28 09:16:56',374337,'/lander-5'),
(921530,'2014-11-28 09:16:59',374338,'/lander-5'),
(921531,'2014-11-28 09:17:05',374293,'/billing-2'),
(921532,'2014-11-28 09:17:07',374335,'/products'),
(921533,'2014-11-28 09:17:12',374339,'/home'),
(921534,'2014-11-28 09:17:15',374340,'/lander-3'),
(921535,'2014-11-28 09:17:31',374304,'/cart'),
(921536,'2014-11-28 09:17:31',374341,'/lander-5'),
(921537,'2014-11-28 09:17:33',374312,'/the-original-mr-fuzzy'),
(921538,'2014-11-28 09:17:35',374342,'/lander-5'),
(921539,'2014-11-28 09:17:37',374343,'/lander-3'),
(921540,'2014-11-28 09:17:39',374244,'/thank-you-for-your-order'),
(921541,'2014-11-28 09:17:44',374325,'/products'),
(921542,'2014-11-28 09:17:51',374322,'/the-original-mr-fuzzy'),
(921543,'2014-11-28 09:17:52',374344,'/lander-5'),
(921544,'2014-11-28 09:18:00',374345,'/lander-5'),
(921545,'2014-11-28 09:18:05',374324,'/products'),
(921546,'2014-11-28 09:18:16',374335,'/the-original-mr-fuzzy'),
(921547,'2014-11-28 09:18:25',374332,'/products'),
(921548,'2014-11-28 09:18:29',374328,'/products'),
(921549,'2014-11-28 09:18:32',374338,'/products'),
(921550,'2014-11-28 09:18:37',374346,'/lander-5'),
(921551,'2014-11-28 09:18:38',374340,'/products'),
(921552,'2014-11-28 09:18:40',374331,'/products'),
(921553,'2014-11-28 09:18:42',374347,'/home'),
(921554,'2014-11-28 09:18:44',374348,'/home'),
(921555,'2014-11-28 09:18:52',374349,'/home'),
(921556,'2014-11-28 09:18:53',374326,'/products'),
(921557,'2014-11-28 09:18:57',374350,'/home'),
(921558,'2014-11-28 09:19:06',374351,'/home'),
(921559,'2014-11-28 09:19:17',374352,'/home'),
(921560,'2014-11-28 09:19:30',374338,'/the-original-mr-fuzzy'),
(921561,'2014-11-28 09:19:31',374344,'/products'),
(921562,'2014-11-28 09:19:32',374348,'/products'),
(921563,'2014-11-28 09:19:34',374321,'/the-original-mr-fuzzy'),
(921564,'2014-11-28 09:19:34',374328,'/the-original-mr-fuzzy'),
(921565,'2014-11-28 09:19:38',374351,'/products'),
(921566,'2014-11-28 09:19:42',374329,'/products'),
(921567,'2014-11-28 09:19:51',374343,'/products'),
(921568,'2014-11-28 09:19:51',374353,'/lander-2'),
(921569,'2014-11-28 09:20:01',374354,'/lander-5'),
(921570,'2014-11-28 09:20:12',374355,'/lander-5'),
(921571,'2014-11-28 09:20:21',374339,'/products'),
(921572,'2014-11-28 09:20:47',374346,'/products'),
(921573,'2014-11-28 09:20:49',374345,'/products'),
(921574,'2014-11-28 09:20:51',374356,'/lander-3'),
(921575,'2014-11-28 09:20:55',374329,'/the-original-mr-fuzzy'),
(921576,'2014-11-28 09:20:59',374357,'/lander-3'),
(921577,'2014-11-28 09:21:01',374340,'/the-original-mr-fuzzy'),
(921578,'2014-11-28 09:21:05',374337,'/products'),
(921579,'2014-11-28 09:21:13',374331,'/the-original-mr-fuzzy'),
(921580,'2014-11-28 09:21:21',374358,'/lander-5'),
(921581,'2014-11-28 09:21:27',374339,'/the-birthday-sugar-panda'),
(921582,'2014-11-28 09:21:28',374325,'/the-forever-love-bear'),
(921583,'2014-11-28 09:21:30',374261,'/thank-you-for-your-order'),
(921584,'2014-11-28 09:21:30',374346,'/the-original-mr-fuzzy'),
(921585,'2014-11-28 09:21:33',374359,'/lander-5'),
(921586,'2014-11-28 09:21:42',374322,'/cart'),
(921587,'2014-11-28 09:21:49',374360,'/lander-5'),
(921588,'2014-11-28 09:22:00',374361,'/lander-5'),
(921589,'2014-11-28 09:22:00',374362,'/lander-5'),
(921590,'2014-11-28 09:22:10',374363,'/home'),
(921591,'2014-11-28 09:22:15',374364,'/home'),
(921592,'2014-11-28 09:22:18',374365,'/lander-5'),
(921593,'2014-11-28 09:22:21',374322,'/shipping'),
(921594,'2014-11-28 09:22:29',374366,'/lander-5'),
(921595,'2014-11-28 09:22:30',374367,'/lander-5'),
(921596,'2014-11-28 09:22:32',374293,'/thank-you-for-your-order'),
(921597,'2014-11-28 09:22:46',374352,'/products'),
(921598,'2014-11-28 09:22:52',374368,'/lander-3'),
(921599,'2014-11-28 09:22:53',374332,'/the-original-mr-fuzzy'),
(921600,'2014-11-28 09:22:58',374369,'/lander-2'),
(921601,'2014-11-28 09:23:04',374370,'/lander-2'),
(921602,'2014-11-28 09:23:09',374326,'/the-original-mr-fuzzy'),
(921603,'2014-11-28 09:23:16',374329,'/cart'),
(921604,'2014-11-28 09:23:19',374371,'/lander-5'),
(921605,'2014-11-28 09:23:26',374372,'/lander-5'),
(921606,'2014-11-28 09:23:27',374344,'/the-original-mr-fuzzy'),
(921607,'2014-11-28 09:23:29',374373,'/lander-5'),
(921608,'2014-11-28 09:23:32',374357,'/products'),
(921609,'2014-11-28 09:23:41',374374,'/lander-5'),
(921610,'2014-11-28 09:23:50',374364,'/products'),
(921611,'2014-11-28 09:23:55',374375,'/home'),
(921612,'2014-11-28 09:24:00',374376,'/home'),
(921613,'2014-11-28 09:24:01',374377,'/lander-3'),
(921614,'2014-11-28 09:24:06',374378,'/lander-5'),
(921615,'2014-11-28 09:24:07',374379,'/lander-5'),
(921616,'2014-11-28 09:24:15',374345,'/the-original-mr-fuzzy'),
(921617,'2014-11-28 09:24:16',374380,'/home'),
(921618,'2014-11-28 09:24:20',374350,'/products'),
(921619,'2014-11-28 09:24:35',374358,'/products'),
(921620,'2014-11-28 09:24:35',374381,'/home'),
(921621,'2014-11-28 09:24:36',374352,'/the-original-mr-fuzzy'),
(921622,'2014-11-28 09:24:52',374322,'/billing-2'),
(921623,'2014-11-28 09:24:55',374339,'/cart'),
(921624,'2014-11-28 09:24:58',374382,'/lander-3'),
(921625,'2014-11-28 09:25:20',374360,'/products'),
(921626,'2014-11-28 09:25:28',374377,'/products'),
(921627,'2014-11-28 09:25:29',374356,'/products'),
(921628,'2014-11-28 09:25:29',374383,'/lander-5'),
(921629,'2014-11-28 09:25:33',374384,'/lander-5'),
(921630,'2014-11-28 09:25:46',374385,'/lander-2'),
(921631,'2014-11-28 09:25:49',374373,'/products'),
(921632,'2014-11-28 09:25:52',374377,'/the-original-mr-fuzzy'),
(921633,'2014-11-28 09:25:54',374357,'/the-original-mr-fuzzy'),
(921634,'2014-11-28 09:25:58',374359,'/products'),
(921635,'2014-11-28 09:26:08',374386,'/lander-3'),
(921636,'2014-11-28 09:26:13',374361,'/products'),
(921637,'2014-11-28 09:26:14',374380,'/products'),
(921638,'2014-11-28 09:26:15',374358,'/the-original-mr-fuzzy'),
(921639,'2014-11-28 09:26:19',374322,'/thank-you-for-your-order'),
(921640,'2014-11-28 09:26:20',374360,'/the-original-mr-fuzzy'),
(921641,'2014-11-28 09:26:37',374387,'/lander-5'),
(921642,'2014-11-28 09:26:40',374388,'/lander-5'),
(921643,'2014-11-28 09:26:43',374389,'/lander-5'),
(921644,'2014-11-28 09:26:48',374386,'/products'),
(921645,'2014-11-28 09:27:02',374383,'/products'),
(921646,'2014-11-28 09:27:09',374352,'/cart'),
(921647,'2014-11-28 09:27:21',374384,'/products'),
(921648,'2014-11-28 09:27:30',374390,'/lander-3'),
(921649,'2014-11-28 09:27:33',374391,'/lander-3'),
(921650,'2014-11-28 09:27:41',374385,'/products'),
(921651,'2014-11-28 09:27:59',374366,'/products'),
(921652,'2014-11-28 09:28:05',374387,'/products'),
(921653,'2014-11-28 09:28:12',374358,'/cart'),
(921654,'2014-11-28 09:28:20',374387,'/the-original-mr-fuzzy'),
(921655,'2014-11-28 09:28:22',374372,'/products'),
(921656,'2014-11-28 09:28:22',374390,'/products'),
(921657,'2014-11-28 09:28:27',374368,'/products'),
(921658,'2014-11-28 09:28:30',374392,'/lander-5'),
(921659,'2014-11-28 09:28:45',374385,'/the-original-mr-fuzzy'),
(921660,'2014-11-28 09:28:55',374374,'/products'),
(921661,'2014-11-28 09:28:59',374375,'/products'),
(921662,'2014-11-28 09:29:01',374383,'/the-birthday-sugar-panda'),
(921663,'2014-11-28 09:29:03',374389,'/products'),
(921664,'2014-11-28 09:29:12',374393,'/lander-5'),
(921665,'2014-11-28 09:29:14',374394,'/lander-5'),
(921666,'2014-11-28 09:29:19',374386,'/the-original-mr-fuzzy'),
(921667,'2014-11-28 09:29:27',374395,'/lander-5'),
(921668,'2014-11-28 09:29:28',374396,'/lander-3'),
(921669,'2014-11-28 09:29:32',374397,'/lander-3'),
(921670,'2014-11-28 09:29:35',374373,'/the-birthday-sugar-panda'),
(921671,'2014-11-28 09:29:41',374384,'/the-original-mr-fuzzy'),
(921672,'2014-11-28 09:29:57',374379,'/products'),
(921673,'2014-11-28 09:30:06',374375,'/the-original-mr-fuzzy'),
(921674,'2014-11-28 09:30:09',374380,'/the-birthday-sugar-panda'),
(921675,'2014-11-28 09:30:09',374398,'/lander-5'),
(921676,'2014-11-28 09:30:21',374361,'/the-birthday-sugar-panda'),
(921677,'2014-11-28 09:30:31',374399,'/lander-3'),
(921678,'2014-11-28 09:30:34',374374,'/the-original-mr-fuzzy'),
(921679,'2014-11-28 09:30:38',374397,'/products'),
(921680,'2014-11-28 09:30:41',374358,'/shipping'),
(921681,'2014-11-28 09:30:52',374400,'/lander-2'),
(921682,'2014-11-28 09:30:57',374401,'/lander-5'),
(921683,'2014-11-28 09:30:58',374352,'/shipping'),
(921684,'2014-11-28 09:31:05',374402,'/lander-5'),
(921685,'2014-11-28 09:31:12',374386,'/cart'),
(921686,'2014-11-28 09:31:14',374403,'/lander-3'),
(921687,'2014-11-28 09:31:18',374404,'/lander-3'),
(921688,'2014-11-28 09:31:21',374389,'/the-original-mr-fuzzy'),
(921689,'2014-11-28 09:31:23',374405,'/lander-5'),
(921690,'2014-11-28 09:31:43',374386,'/shipping'),
(921691,'2014-11-28 09:31:43',374406,'/lander-5'),
(921692,'2014-11-28 09:31:45',374373,'/cart'),
(921693,'2014-11-28 09:31:52',374397,'/the-original-mr-fuzzy'),
(921694,'2014-11-28 09:31:56',374404,'/products'),
(921695,'2014-11-28 09:32:09',374366,'/the-original-mr-fuzzy'),
(921696,'2014-11-28 09:32:15',374374,'/cart'),
(921697,'2014-11-28 09:32:15',374380,'/cart'),
(921698,'2014-11-28 09:32:15',374404,'/the-original-mr-fuzzy'),
(921699,'2014-11-28 09:32:17',374407,'/home'),
(921700,'2014-11-28 09:32:24',374408,'/lander-3'),
(921701,'2014-11-28 09:32:26',374409,'/lander-5'),
(921702,'2014-11-28 09:32:33',374410,'/home'),
(921703,'2014-11-28 09:32:35',374393,'/products'),
(921704,'2014-11-28 09:32:36',374374,'/shipping'),
(921705,'2014-11-28 09:32:43',374358,'/billing-2'),
(921706,'2014-11-28 09:32:44',374401,'/products'),
(921707,'2014-11-28 09:32:48',374379,'/the-forever-love-bear'),
(921708,'2014-11-28 09:32:57',374411,'/lander-5'),
(921709,'2014-11-28 09:33:24',374412,'/lander-5'),
(921710,'2014-11-28 09:33:29',374413,'/lander-5'),
(921711,'2014-11-28 09:33:48',374414,'/lander-5'),
(921712,'2014-11-28 09:33:50',374366,'/cart'),
(921713,'2014-11-28 09:34:05',374389,'/cart'),
(921714,'2014-11-28 09:34:07',374352,'/billing-2'),
(921715,'2014-11-28 09:34:16',374393,'/the-forever-love-bear'),
(921716,'2014-11-28 09:34:16',374415,'/lander-5'),
(921717,'2014-11-28 09:34:19',374379,'/cart'),
(921718,'2014-11-28 09:34:24',374416,'/lander-5'),
(921719,'2014-11-28 09:34:26',374373,'/shipping'),
(921720,'2014-11-28 09:34:30',374366,'/shipping'),
(921721,'2014-11-28 09:34:34',374404,'/cart'),
(921722,'2014-11-28 09:34:41',374403,'/products'),
(921723,'2014-11-28 09:34:55',374352,'/thank-you-for-your-order'),
(921724,'2014-11-28 09:34:55',374366,'/billing-2'),
(921725,'2014-11-28 09:34:56',374407,'/products'),
(921726,'2014-11-28 09:35:03',374405,'/products'),
(921727,'2014-11-28 09:35:16',374389,'/shipping'),
(921728,'2014-11-28 09:35:19',374410,'/products'),
(921729,'2014-11-28 09:35:20',374404,'/shipping'),
(921730,'2014-11-28 09:35:25',374398,'/products'),
(921731,'2014-11-28 09:35:25',374417,'/lander-5'),
(921732,'2014-11-28 09:35:26',374418,'/lander-3'),
(921733,'2014-11-28 09:35:36',374419,'/lander-5'),
(921734,'2014-11-28 09:35:38',374420,'/lander-5'),
(921735,'2014-11-28 09:35:45',374404,'/billing-2'),
(921736,'2014-11-28 09:35:51',374402,'/products'),
(921737,'2014-11-28 09:36:18',374398,'/the-original-mr-fuzzy'),
(921738,'2014-11-28 09:36:20',374402,'/the-original-mr-fuzzy'),
(921739,'2014-11-28 09:36:35',374421,'/lander-5'),
(921740,'2014-11-28 09:36:39',374410,'/the-birthday-sugar-panda'),
(921741,'2014-11-28 09:36:40',374407,'/the-original-mr-fuzzy'),
(921742,'2014-11-28 09:36:41',374406,'/products'),
(921743,'2014-11-28 09:36:43',374389,'/billing-2'),
(921744,'2014-11-28 09:36:46',374422,'/lander-5'),
(921745,'2014-11-28 09:37:02',374358,'/thank-you-for-your-order'),
(921746,'2014-11-28 09:37:15',374423,'/lander-3'),
(921747,'2014-11-28 09:37:18',374424,'/lander-5'),
(921748,'2014-11-28 09:37:37',374412,'/products'),
(921749,'2014-11-28 09:37:41',374425,'/lander-5'),
(921750,'2014-11-28 09:37:49',374405,'/the-birthday-sugar-panda'),
(921751,'2014-11-28 09:37:54',374426,'/home'),
(921752,'2014-11-28 09:37:55',374366,'/thank-you-for-your-order'),
(921753,'2014-11-28 09:37:58',374427,'/lander-3'),
(921754,'2014-11-28 09:37:59',374428,'/lander-5'),
(921755,'2014-11-28 09:38:07',374429,'/lander-3'),
(921756,'2014-11-28 09:38:09',374430,'/lander-3'),
(921757,'2014-11-28 09:38:10',374431,'/lander-3'),
(921758,'2014-11-28 09:38:10',374432,'/lander-5'),
(921759,'2014-11-28 09:38:13',374433,'/lander-5'),
(921760,'2014-11-28 09:38:18',374414,'/products'),
(921761,'2014-11-28 09:38:21',374411,'/products'),
(921762,'2014-11-28 09:38:21',374434,'/home'),
(921763,'2014-11-28 09:38:30',374435,'/home'),
(921764,'2014-11-28 09:38:37',374403,'/the-original-mr-fuzzy'),
(921765,'2014-11-28 09:38:38',374420,'/products'),
(921766,'2014-11-28 09:38:42',374426,'/products'),
(921767,'2014-11-28 09:38:52',374431,'/products'),
(921768,'2014-11-28 09:38:52',374433,'/products'),
(921769,'2014-11-28 09:38:58',374436,'/lander-3'),
(921770,'2014-11-28 09:39:02',374437,'/lander-5'),
(921771,'2014-11-28 09:39:03',374438,'/lander-5'),
(921772,'2014-11-28 09:39:10',374439,'/lander-5'),
(921773,'2014-11-28 09:39:10',374440,'/lander-5'),
(921774,'2014-11-28 09:39:15',374441,'/lander-3'),
(921775,'2014-11-28 09:39:15',374442,'/lander-5'),
(921776,'2014-11-28 09:39:16',374416,'/products'),
(921777,'2014-11-28 09:39:20',374410,'/cart'),
(921778,'2014-11-28 09:39:21',374414,'/the-original-mr-fuzzy'),
(921779,'2014-11-28 09:39:21',374443,'/lander-5'),
(921780,'2014-11-28 09:39:25',374421,'/products'),
(921781,'2014-11-28 09:39:25',374444,'/lander-5'),
(921782,'2014-11-28 09:39:30',374412,'/the-original-mr-fuzzy'),
(921783,'2014-11-28 09:39:33',374445,'/lander-5'),
(921784,'2014-11-28 09:39:34',374411,'/the-original-mr-fuzzy'),
(921785,'2014-11-28 09:39:36',374446,'/lander-5'),
(921786,'2014-11-28 09:39:43',374447,'/lander-5'),
(921787,'2014-11-28 09:39:44',374448,'/lander-5'),
(921788,'2014-11-28 09:39:46',374449,'/lander-5'),
(921789,'2014-11-28 09:39:48',374450,'/lander-5'),
(921790,'2014-11-28 09:39:57',374402,'/cart'),
(921791,'2014-11-28 09:40:02',374451,'/lander-2'),
(921792,'2014-11-28 09:40:07',374412,'/cart'),
(921793,'2014-11-28 09:40:10',374433,'/the-original-mr-fuzzy'),
(921794,'2014-11-28 09:40:12',374398,'/cart'),
(921795,'2014-11-28 09:40:16',374434,'/products'),
(921796,'2014-11-28 09:40:24',374452,'/lander-5'),
(921797,'2014-11-28 09:40:31',374406,'/the-original-mr-fuzzy'),
(921798,'2014-11-28 09:40:31',374432,'/products'),
(921799,'2014-11-28 09:40:38',374398,'/shipping'),
(921800,'2014-11-28 09:40:39',374411,'/cart'),
(921801,'2014-11-28 09:40:43',374424,'/products'),
(921802,'2014-11-28 09:40:51',374420,'/the-original-mr-fuzzy'),
(921803,'2014-11-28 09:40:53',374431,'/the-forever-love-bear'),
(921804,'2014-11-28 09:40:56',374453,'/lander-5'),
(921805,'2014-11-28 09:40:59',374454,'/lander-3'),
(921806,'2014-11-28 09:41:00',374439,'/products'),
(921807,'2014-11-28 09:41:01',374455,'/lander-3'),
(921808,'2014-11-28 09:41:06',374456,'/lander-5'),
(921809,'2014-11-28 09:41:20',374457,'/home'),
(921810,'2014-11-28 09:41:32',374411,'/shipping'),
(921811,'2014-11-28 09:41:33',374458,'/lander-5'),
(921812,'2014-11-28 09:41:37',374448,'/products'),
(921813,'2014-11-28 09:41:37',374455,'/products'),
(921814,'2014-11-28 09:41:38',374459,'/home'),
(921815,'2014-11-28 09:41:42',374426,'/the-forever-love-bear'),
(921816,'2014-11-28 09:41:43',374425,'/products'),
(921817,'2014-11-28 09:41:46',374460,'/lander-3'),
(921818,'2014-11-28 09:41:47',374405,'/cart'),
(921819,'2014-11-28 09:41:47',374435,'/products'),
(921820,'2014-11-28 09:41:50',374423,'/products'),
(921821,'2014-11-28 09:41:52',374402,'/shipping'),
(921822,'2014-11-28 09:41:58',374461,'/lander-5'),
(921823,'2014-11-28 09:42:00',374448,'/the-original-mr-fuzzy'),
(921824,'2014-11-28 09:42:01',374427,'/products'),
(921825,'2014-11-28 09:42:02',374462,'/lander-5'),
(921826,'2014-11-28 09:42:04',374406,'/cart'),
(921827,'2014-11-28 09:42:10',374438,'/products'),
(921828,'2014-11-28 09:42:13',374439,'/the-original-mr-fuzzy'),
(921829,'2014-11-28 09:42:13',374450,'/products'),
(921830,'2014-11-28 09:42:14',374426,'/cart'),
(921831,'2014-11-28 09:42:19',374461,'/products'),
(921832,'2014-11-28 09:42:24',374414,'/cart'),
(921833,'2014-11-28 09:42:25',374463,'/lander-5'),
(921834,'2014-11-28 09:42:35',374464,'/lander-3'),
(921835,'2014-11-28 09:42:39',374460,'/products'),
(921836,'2014-11-28 09:42:41',374455,'/the-original-mr-fuzzy'),
(921837,'2014-11-28 09:42:52',374462,'/products'),
(921838,'2014-11-28 09:43:02',374416,'/the-original-mr-fuzzy'),
(921839,'2014-11-28 09:43:05',374435,'/the-forever-love-bear'),
(921840,'2014-11-28 09:43:06',374445,'/products'),
(921841,'2014-11-28 09:43:10',374426,'/shipping'),
(921842,'2014-11-28 09:43:13',374410,'/shipping'),
(921843,'2014-11-28 09:43:14',374465,'/lander-5'),
(921844,'2014-11-28 09:43:16',374411,'/billing-2'),
(921845,'2014-11-28 09:43:16',374412,'/shipping'),
(921846,'2014-11-28 09:43:20',374421,'/the-original-mr-fuzzy'),
(921847,'2014-11-28 09:43:22',374406,'/shipping'),
(921848,'2014-11-28 09:43:23',374427,'/the-birthday-sugar-panda'),
(921849,'2014-11-28 09:43:26',374448,'/cart'),
(921850,'2014-11-28 09:43:36',374466,'/lander-5'),
(921851,'2014-11-28 09:43:38',374467,'/lander-3'),
(921852,'2014-11-28 09:43:44',374426,'/billing-2'),
(921853,'2014-11-28 09:43:46',374410,'/billing-2'),
(921854,'2014-11-28 09:43:59',374433,'/cart'),
(921855,'2014-11-28 09:44:01',374455,'/cart'),
(921856,'2014-11-28 09:44:02',374421,'/cart'),
(921857,'2014-11-28 09:44:02',374468,'/lander-5'),
(921858,'2014-11-28 09:44:12',374469,'/lander-5'),
(921859,'2014-11-28 09:44:21',374470,'/lander-5'),
(921860,'2014-11-28 09:44:23',374445,'/the-original-mr-fuzzy'),
(921861,'2014-11-28 09:44:26',374414,'/shipping'),
(921862,'2014-11-28 09:44:28',374461,'/the-original-mr-fuzzy'),
(921863,'2014-11-28 09:44:28',374471,'/lander-3'),
(921864,'2014-11-28 09:44:29',374450,'/the-original-mr-fuzzy'),
(921865,'2014-11-28 09:44:31',374441,'/products'),
(921866,'2014-11-28 09:44:36',374424,'/the-original-mr-fuzzy'),
(921867,'2014-11-28 09:44:38',374402,'/billing-2'),
(921868,'2014-11-28 09:44:39',374444,'/products'),
(921869,'2014-11-28 09:44:42',374425,'/the-original-mr-fuzzy'),
(921870,'2014-11-28 09:44:44',374464,'/products'),
(921871,'2014-11-28 09:44:49',374472,'/lander-3'),
(921872,'2014-11-28 09:44:51',374471,'/products'),
(921873,'2014-11-28 09:44:52',374473,'/lander-5'),
(921874,'2014-11-28 09:44:53',374434,'/the-original-mr-fuzzy'),
(921875,'2014-11-28 09:44:56',374474,'/lander-3'),
(921876,'2014-11-28 09:45:05',374416,'/cart'),
(921877,'2014-11-28 09:45:11',374475,'/lander-3'),
(921878,'2014-11-28 09:45:17',374414,'/billing-2'),
(921879,'2014-11-28 09:45:17',374461,'/cart'),
(921880,'2014-11-28 09:45:19',374456,'/products'),
(921881,'2014-11-28 09:45:21',374457,'/products'),
(921882,'2014-11-28 09:45:28',374416,'/shipping'),
(921883,'2014-11-28 09:45:33',374406,'/billing-2'),
(921884,'2014-11-28 09:45:45',374454,'/products'),
(921885,'2014-11-28 09:45:50',374463,'/products'),
(921886,'2014-11-28 09:45:56',374476,'/home'),
(921887,'2014-11-28 09:46:05',374402,'/thank-you-for-your-order'),
(921888,'2014-11-28 09:46:10',374460,'/the-original-mr-fuzzy'),
(921889,'2014-11-28 09:46:13',374477,'/lander-5'),
(921890,'2014-11-28 09:46:15',374439,'/cart'),
(921891,'2014-11-28 09:46:22',374458,'/products'),
(921892,'2014-11-28 09:46:25',374450,'/cart'),
(921893,'2014-11-28 09:46:25',374478,'/lander-3'),
(921894,'2014-11-28 09:46:27',374426,'/thank-you-for-your-order'),
(921895,'2014-11-28 09:46:34',374444,'/the-forever-love-bear'),
(921896,'2014-11-28 09:46:40',374421,'/shipping'),
(921897,'2014-11-28 09:46:41',374459,'/products'),
(921898,'2014-11-28 09:46:42',374457,'/the-forever-love-bear'),
(921899,'2014-11-28 09:46:45',374411,'/thank-you-for-your-order'),
(921900,'2014-11-28 09:46:56',374479,'/lander-2'),
(921901,'2014-11-28 09:47:05',374416,'/billing-2'),
(921902,'2014-11-28 09:47:10',374448,'/shipping'),
(921903,'2014-11-28 09:47:10',374469,'/products'),
(921904,'2014-11-28 09:47:13',374462,'/the-original-mr-fuzzy'),
(921905,'2014-11-28 09:47:16',374480,'/lander-3'),
(921906,'2014-11-28 09:47:19',374459,'/the-original-mr-fuzzy'),
(921907,'2014-11-28 09:47:20',374434,'/cart'),
(921908,'2014-11-28 09:47:23',374455,'/shipping'),
(921909,'2014-11-28 09:47:24',374481,'/lander-5'),
(921910,'2014-11-28 09:47:30',374448,'/billing-2'),
(921911,'2014-11-28 09:47:32',374461,'/shipping'),
(921912,'2014-11-28 09:47:36',374433,'/shipping'),
(921913,'2014-11-28 09:47:37',374463,'/the-original-mr-fuzzy'),
(921914,'2014-11-28 09:47:51',374479,'/products'),
(921915,'2014-11-28 09:47:57',374434,'/shipping'),
(921916,'2014-11-28 09:48:03',374456,'/the-original-mr-fuzzy'),
(921917,'2014-11-28 09:48:10',374414,'/thank-you-for-your-order'),
(921918,'2014-11-28 09:48:16',374457,'/cart'),
(921919,'2014-11-28 09:48:26',374410,'/thank-you-for-your-order'),
(921920,'2014-11-28 09:48:30',374482,'/lander-3'),
(921921,'2014-11-28 09:48:31',374406,'/thank-you-for-your-order'),
(921922,'2014-11-28 09:48:31',374456,'/cart'),
(921923,'2014-11-28 09:48:35',374471,'/the-original-mr-fuzzy'),
(921924,'2014-11-28 09:48:45',374462,'/cart'),
(921925,'2014-11-28 09:48:47',374463,'/cart'),
(921926,'2014-11-28 09:48:52',374439,'/shipping'),
(921927,'2014-11-28 09:48:56',374483,'/lander-3'),
(921928,'2014-11-28 09:48:59',374421,'/billing-2'),
(921929,'2014-11-28 09:48:59',374433,'/billing-2'),
(921930,'2014-11-28 09:48:59',374484,'/lander-3'),
(921931,'2014-11-28 09:49:00',374485,'/lander-5'),
(921932,'2014-11-28 09:49:04',374486,'/lander-5'),
(921933,'2014-11-28 09:49:07',374487,'/home'),
(921934,'2014-11-28 09:49:08',374458,'/the-original-mr-fuzzy'),
(921935,'2014-11-28 09:49:09',374488,'/lander-5'),
(921936,'2014-11-28 09:49:12',374464,'/the-original-mr-fuzzy'),
(921937,'2014-11-28 09:49:17',374489,'/lander-5'),
(921938,'2014-11-28 09:49:18',374460,'/cart'),
(921939,'2014-11-28 09:49:25',374471,'/cart'),
(921940,'2014-11-28 09:49:48',374474,'/products'),
(921941,'2014-11-28 09:49:56',374434,'/billing-2'),
(921942,'2014-11-28 09:50:01',374455,'/billing-2'),
(921943,'2014-11-28 09:50:11',374456,'/shipping'),
(921944,'2014-11-28 09:50:14',374490,'/lander-5'),
(921945,'2014-11-28 09:50:24',374477,'/products'),
(921946,'2014-11-28 09:50:31',374416,'/thank-you-for-your-order'),
(921947,'2014-11-28 09:50:36',374473,'/products'),
(921948,'2014-11-28 09:50:36',374491,'/lander-5'),
(921949,'2014-11-28 09:50:38',374461,'/billing-2'),
(921950,'2014-11-28 09:50:39',374469,'/the-forever-love-bear'),
(921951,'2014-11-28 09:50:48',374484,'/products'),
(921952,'2014-11-28 09:50:55',374478,'/products'),
(921953,'2014-11-28 09:50:59',374479,'/the-original-mr-fuzzy'),
(921954,'2014-11-28 09:51:08',374480,'/products'),
(921955,'2014-11-28 09:51:15',374492,'/lander-5'),
(921956,'2014-11-28 09:51:20',374493,'/lander-3'),
(921957,'2014-11-28 09:51:20',374494,'/lander-5'),
(921958,'2014-11-28 09:51:21',374439,'/billing-2'),
(921959,'2014-11-28 09:51:31',374458,'/cart'),
(921960,'2014-11-28 09:51:32',374495,'/lander-3'),
(921961,'2014-11-28 09:51:33',374462,'/shipping'),
(921962,'2014-11-28 09:51:41',374433,'/thank-you-for-your-order'),
(921963,'2014-11-28 09:51:42',374496,'/lander-5'),
(921964,'2014-11-28 09:51:49',374484,'/the-original-mr-fuzzy'),
(921965,'2014-11-28 09:51:50',374474,'/the-original-mr-fuzzy'),
(921966,'2014-11-28 09:52:08',374490,'/products'),
(921967,'2014-11-28 09:52:08',374497,'/lander-3'),
(921968,'2014-11-28 09:52:10',374481,'/products'),
(921969,'2014-11-28 09:52:21',374448,'/thank-you-for-your-order'),
(921970,'2014-11-28 09:52:24',374498,'/home'),
(921971,'2014-11-28 09:52:33',374499,'/lander-5'),
(921972,'2014-11-28 09:52:34',374494,'/products'),
(921973,'2014-11-28 09:52:37',374500,'/home'),
(921974,'2014-11-28 09:52:45',374471,'/shipping'),
(921975,'2014-11-28 09:52:46',374479,'/cart'),
(921976,'2014-11-28 09:52:55',374489,'/products'),
(921977,'2014-11-28 09:52:57',374462,'/billing-2'),
(921978,'2014-11-28 09:53:02',374458,'/shipping'),
(921979,'2014-11-28 09:53:02',374501,'/lander-5'),
(921980,'2014-11-28 09:53:13',374502,'/home'),
(921981,'2014-11-28 09:53:16',374503,'/lander-3'),
(921982,'2014-11-28 09:53:26',374504,'/lander-2'),
(921983,'2014-11-28 09:53:28',374505,'/lander-3'),
(921984,'2014-11-28 09:53:35',374480,'/the-original-mr-fuzzy'),
(921985,'2014-11-28 09:53:37',374506,'/lander-5'),
(921986,'2014-11-28 09:53:43',374479,'/shipping'),
(921987,'2014-11-28 09:53:45',374478,'/the-original-mr-fuzzy'),
(921988,'2014-11-28 09:53:51',374484,'/cart'),
(921989,'2014-11-28 09:54:00',374477,'/the-forever-love-bear'),
(921990,'2014-11-28 09:54:02',374507,'/home'),
(921991,'2014-11-28 09:54:05',374508,'/lander-3'),
(921992,'2014-11-28 09:54:06',374462,'/thank-you-for-your-order'),
(921993,'2014-11-28 09:54:09',374509,'/home'),
(921994,'2014-11-28 09:54:09',374510,'/lander-5'),
(921995,'2014-11-28 09:54:11',374473,'/the-original-mr-fuzzy'),
(921996,'2014-11-28 09:54:22',374489,'/the-original-mr-fuzzy'),
(921997,'2014-11-28 09:54:22',374511,'/lander-5'),
(921998,'2014-11-28 09:54:27',374494,'/the-forever-love-bear'),
(921999,'2014-11-28 09:54:28',374512,'/lander-5'),
(922000,'2014-11-28 09:54:37',374513,'/lander-5'),
(922001,'2014-11-28 09:54:46',374481,'/the-original-mr-fuzzy'),
(922002,'2014-11-28 09:54:47',374479,'/billing-2'),
(922003,'2014-11-28 09:54:59',374494,'/cart'),
(922004,'2014-11-28 09:55:11',374455,'/thank-you-for-your-order'),
(922005,'2014-11-28 09:55:13',374507,'/products'),
(922006,'2014-11-28 09:55:17',374492,'/products'),
(922007,'2014-11-28 09:55:36',374514,'/lander-3'),
(922008,'2014-11-28 09:55:38',374515,'/lander-5'),
(922009,'2014-11-28 09:55:43',374516,'/lander-5'),
(922010,'2014-11-28 09:55:47',374517,'/lander-3'),
(922011,'2014-11-28 09:55:57',374518,'/lander-5'),
(922012,'2014-11-28 09:55:58',374471,'/billing-2'),
(922013,'2014-11-28 09:56:01',374519,'/lander-2'),
(922014,'2014-11-28 09:56:03',374507,'/the-original-mr-fuzzy'),
(922015,'2014-11-28 09:56:04',374477,'/cart'),
(922016,'2014-11-28 09:56:05',374490,'/the-original-mr-fuzzy'),
(922017,'2014-11-28 09:56:10',374461,'/thank-you-for-your-order'),
(922018,'2014-11-28 09:56:15',374512,'/products'),
(922019,'2014-11-28 09:56:18',374520,'/lander-3'),
(922020,'2014-11-28 09:56:19',374521,'/lander-3'),
(922021,'2014-11-28 09:56:28',374522,'/lander-5'),
(922022,'2014-11-28 09:56:30',374518,'/products'),
(922023,'2014-11-28 09:56:31',374523,'/lander-3'),
(922024,'2014-11-28 09:56:48',374477,'/shipping'),
(922025,'2014-11-28 09:56:49',374524,'/lander-3'),
(922026,'2014-11-28 09:57:03',374481,'/cart'),
(922027,'2014-11-28 09:57:06',374525,'/lander-5'),
(922028,'2014-11-28 09:57:21',374509,'/products'),
(922029,'2014-11-28 09:57:23',374515,'/products'),
(922030,'2014-11-28 09:57:29',374525,'/products'),
(922031,'2014-11-28 09:57:32',374526,'/lander-3'),
(922032,'2014-11-28 09:57:43',374497,'/products'),
(922033,'2014-11-28 09:57:47',374527,'/lander-5'),
(922034,'2014-11-28 09:57:50',374521,'/products'),
(922035,'2014-11-28 09:57:51',374518,'/the-original-mr-fuzzy'),
(922036,'2014-11-28 09:58:04',374501,'/products'),
(922037,'2014-11-28 09:58:05',374528,'/lander-5'),
(922038,'2014-11-28 09:58:06',374473,'/cart'),
(922039,'2014-11-28 09:58:12',374512,'/the-birthday-sugar-panda'),
(922040,'2014-11-28 09:58:13',374529,'/lander-5'),
(922041,'2014-11-28 09:58:22',374507,'/cart'),
(922042,'2014-11-28 09:58:24',374505,'/products'),
(922043,'2014-11-28 09:58:46',374503,'/products'),
(922044,'2014-11-28 09:58:53',374473,'/shipping'),
(922045,'2014-11-28 09:58:53',374502,'/products'),
(922046,'2014-11-28 09:58:57',374490,'/cart'),
(922047,'2014-11-28 09:59:03',374479,'/thank-you-for-your-order'),
(922048,'2014-11-28 09:59:08',374530,'/lander-5'),
(922049,'2014-11-28 09:59:11',374509,'/the-original-mr-fuzzy'),
(922050,'2014-11-28 09:59:14',374506,'/products'),
(922051,'2014-11-28 09:59:14',374517,'/products'),
(922052,'2014-11-28 09:59:16',374531,'/lander-5'),
(922053,'2014-11-28 09:59:19',374481,'/shipping'),
(922054,'2014-11-28 09:59:21',374532,'/lander-2'),
(922055,'2014-11-28 09:59:28',374497,'/the-forever-love-bear'),
(922056,'2014-11-28 09:59:29',374533,'/lander-5'),
(922057,'2014-11-28 09:59:35',374477,'/billing-2'),
(922058,'2014-11-28 09:59:38',374534,'/lander-2'),
(922059,'2014-11-28 09:59:47',374525,'/the-forever-love-bear'),
(922060,'2014-11-28 09:59:55',374490,'/shipping'),
(922061,'2014-11-28 10:00:05',374517,'/the-birthday-sugar-panda'),
(922062,'2014-11-28 10:00:07',374518,'/cart'),
(922063,'2014-11-28 10:00:10',374535,'/lander-3'),
(922064,'2014-11-28 10:00:18',374527,'/products'),
(922065,'2014-11-28 10:00:27',374497,'/cart'),
(922066,'2014-11-28 10:00:33',374535,'/products'),
(922067,'2014-11-28 10:01:20',374520,'/products'),
(922068,'2014-11-28 10:01:26',374515,'/the-original-mr-fuzzy'),
(922069,'2014-11-28 10:01:28',374536,'/lander-5'),
(922070,'2014-11-28 10:01:31',374537,'/lander-2'),
(922071,'2014-11-28 10:01:32',374516,'/products'),
(922072,'2014-11-28 10:01:43',374502,'/the-forever-love-bear'),
(922073,'2014-11-28 10:01:45',374481,'/billing-2'),
(922074,'2014-11-28 10:01:45',374538,'/lander-2'),
(922075,'2014-11-28 10:01:46',374497,'/shipping'),
(922076,'2014-11-28 10:01:46',374539,'/lander-3'),
(922077,'2014-11-28 10:01:49',374524,'/products'),
(922078,'2014-11-28 10:01:52',374540,'/lander-2'),
(922079,'2014-11-28 10:02:04',374528,'/products'),
(922080,'2014-11-28 10:02:10',374541,'/lander-5'),
(922081,'2014-11-28 10:02:13',374542,'/lander-5'),
(922082,'2014-11-28 10:02:24',374543,'/lander-3'),
(922083,'2014-11-28 10:02:25',374516,'/the-original-mr-fuzzy'),
(922084,'2014-11-28 10:02:35',374544,'/lander-5'),
(922085,'2014-11-28 10:02:39',374505,'/the-forever-love-bear'),
(922086,'2014-11-28 10:02:42',374490,'/billing-2'),
(922087,'2014-11-28 10:02:44',374517,'/cart'),
(922088,'2014-11-28 10:02:50',374509,'/cart'),
(922089,'2014-11-28 10:02:52',374545,'/home'),
(922090,'2014-11-28 10:02:53',374506,'/the-birthday-sugar-panda'),
(922091,'2014-11-28 10:03:18',374546,'/lander-5'),
(922092,'2014-11-28 10:03:20',374547,'/lander-5'),
(922093,'2014-11-28 10:03:24',374481,'/thank-you-for-your-order'),
(922094,'2014-11-28 10:03:28',374548,'/lander-3'),
(922095,'2014-11-28 10:03:32',374549,'/lander-5'),
(922096,'2014-11-28 10:03:37',374550,'/lander-3'),
(922097,'2014-11-28 10:03:46',374551,'/lander-3'),
(922098,'2014-11-28 10:03:47',374552,'/lander-5'),
(922099,'2014-11-28 10:03:47',374553,'/lander-5'),
(922100,'2014-11-28 10:03:48',374554,'/lander-5'),
(922101,'2014-11-28 10:03:49',374509,'/shipping'),
(922102,'2014-11-28 10:03:49',374536,'/products'),
(922103,'2014-11-28 10:04:00',374518,'/shipping'),
(922104,'2014-11-28 10:04:03',374555,'/lander-5'),
(922105,'2014-11-28 10:04:04',374527,'/the-forever-love-bear'),
(922106,'2014-11-28 10:04:08',374556,'/lander-5'),
(922107,'2014-11-28 10:04:12',374557,'/lander-5'),
(922108,'2014-11-28 10:04:14',374558,'/lander-2'),
(922109,'2014-11-28 10:04:24',374535,'/the-original-mr-fuzzy'),
(922110,'2014-11-28 10:04:26',374518,'/billing-2'),
(922111,'2014-11-28 10:04:26',374559,'/lander-3'),
(922112,'2014-11-28 10:04:28',374533,'/products'),
(922113,'2014-11-28 10:04:29',374547,'/products'),
(922114,'2014-11-28 10:04:29',374556,'/products'),
(922115,'2014-11-28 10:04:30',374552,'/products'),
(922116,'2014-11-28 10:04:36',374502,'/cart'),
(922117,'2014-11-28 10:04:39',374560,'/lander-5'),
(922118,'2014-11-28 10:04:46',374561,'/lander-3'),
(922119,'2014-11-28 10:04:50',374562,'/lander-3'),
(922120,'2014-11-28 10:04:52',374528,'/the-original-mr-fuzzy'),
(922121,'2014-11-28 10:04:54',374563,'/home'),
(922122,'2014-11-28 10:04:57',374557,'/products'),
(922123,'2014-11-28 10:04:59',374564,'/lander-5'),
(922124,'2014-11-28 10:05:03',374542,'/products'),
(922125,'2014-11-28 10:05:07',374565,'/lander-3'),
(922126,'2014-11-28 10:05:15',374543,'/products'),
(922127,'2014-11-28 10:05:15',374562,'/products'),
(922128,'2014-11-28 10:05:18',374520,'/the-birthday-sugar-panda'),
(922129,'2014-11-28 10:05:25',374509,'/billing-2'),
(922130,'2014-11-28 10:05:25',374566,'/lander-5'),
(922131,'2014-11-28 10:05:27',374567,'/lander-5'),
(922132,'2014-11-28 10:05:29',374568,'/lander-5'),
(922133,'2014-11-28 10:05:34',374569,'/lander-2'),
(922134,'2014-11-28 10:05:43',374551,'/products'),
(922135,'2014-11-28 10:05:57',374516,'/cart'),
(922136,'2014-11-28 10:06:05',374570,'/lander-5'),
(922137,'2014-11-28 10:06:07',374568,'/products'),
(922138,'2014-11-28 10:06:19',374517,'/shipping'),
(922139,'2014-11-28 10:06:20',374571,'/lander-5'),
(922140,'2014-11-28 10:06:28',374536,'/the-birthday-sugar-panda'),
(922141,'2014-11-28 10:06:32',374542,'/the-original-mr-fuzzy'),
(922142,'2014-11-28 10:06:32',374572,'/lander-5'),
(922143,'2014-11-28 10:06:36',374573,'/lander-5'),
(922144,'2014-11-28 10:06:37',374506,'/cart'),
(922145,'2014-11-28 10:06:38',374574,'/lander-3'),
(922146,'2014-11-28 10:06:38',374575,'/lander-3'),
(922147,'2014-11-28 10:06:43',374565,'/products'),
(922148,'2014-11-28 10:06:45',374552,'/the-original-mr-fuzzy'),
(922149,'2014-11-28 10:06:45',374568,'/the-original-mr-fuzzy'),
(922150,'2014-11-28 10:06:45',374576,'/lander-5'),
(922151,'2014-11-28 10:06:49',374577,'/lander-5'),
(922152,'2014-11-28 10:06:50',374559,'/products'),
(922153,'2014-11-28 10:06:54',374578,'/home'),
(922154,'2014-11-28 10:06:58',374533,'/the-original-mr-fuzzy'),
(922155,'2014-11-28 10:07:07',374579,'/lander-5'),
(922156,'2014-11-28 10:07:08',374547,'/the-original-mr-fuzzy'),
(922157,'2014-11-28 10:07:08',374580,'/lander-5'),
(922158,'2014-11-28 10:07:15',374567,'/products'),
(922159,'2014-11-28 10:07:16',374546,'/products'),
(922160,'2014-11-28 10:07:16',374581,'/lander-5'),
(922161,'2014-11-28 10:07:17',374559,'/the-original-mr-fuzzy'),
(922162,'2014-11-28 10:07:29',374582,'/lander-5'),
(922163,'2014-11-28 10:07:30',374577,'/products'),
(922164,'2014-11-28 10:07:30',374583,'/lander-5'),
(922165,'2014-11-28 10:07:38',374544,'/products'),
(922166,'2014-11-28 10:07:50',374528,'/cart'),
(922167,'2014-11-28 10:07:50',374581,'/products'),
(922168,'2014-11-28 10:07:55',374502,'/shipping'),
(922169,'2014-11-28 10:08:04',374490,'/thank-you-for-your-order'),
(922170,'2014-11-28 10:08:09',374506,'/shipping'),
(922171,'2014-11-28 10:08:16',374557,'/the-original-mr-fuzzy'),
(922172,'2014-11-28 10:08:19',374556,'/the-original-mr-fuzzy'),
(922173,'2014-11-28 10:08:20',374584,'/lander-5'),
(922174,'2014-11-28 10:08:23',374502,'/billing-2'),
(922175,'2014-11-28 10:08:27',374547,'/cart'),
(922176,'2014-11-28 10:08:33',374585,'/lander-5'),
(922177,'2014-11-28 10:08:34',374518,'/thank-you-for-your-order'),
(922178,'2014-11-28 10:08:36',374567,'/the-original-mr-fuzzy'),
(922179,'2014-11-28 10:08:40',374565,'/the-original-mr-fuzzy'),
(922180,'2014-11-28 10:08:43',374586,'/lander-3'),
(922181,'2014-11-28 10:08:45',374571,'/products'),
(922182,'2014-11-28 10:08:48',374582,'/products'),
(922183,'2014-11-28 10:08:55',374587,'/lander-3'),
(922184,'2014-11-28 10:08:59',374588,'/lander-5'),
(922185,'2014-11-28 10:09:07',374584,'/products'),
(922186,'2014-11-28 10:09:16',374589,'/lander-5'),
(922187,'2014-11-28 10:09:18',374590,'/lander-5'),
(922188,'2014-11-28 10:09:34',374551,'/the-original-mr-fuzzy'),
(922189,'2014-11-28 10:09:34',374591,'/lander-3'),
(922190,'2014-11-28 10:09:39',374572,'/products'),
(922191,'2014-11-28 10:09:43',374536,'/cart'),
(922192,'2014-11-28 10:09:43',374592,'/lander-5'),
(922193,'2014-11-28 10:09:46',374593,'/home'),
(922194,'2014-11-28 10:09:51',374594,'/home'),
(922195,'2014-11-28 10:09:52',374571,'/the-birthday-sugar-panda'),
(922196,'2014-11-28 10:09:52',374595,'/lander-5'),
(922197,'2014-11-28 10:09:58',374596,'/lander-5'),
(922198,'2014-11-28 10:09:59',374547,'/shipping'),
(922199,'2014-11-28 10:10:00',374563,'/products'),
(922200,'2014-11-28 10:10:23',374564,'/products'),
(922201,'2014-11-28 10:10:25',374542,'/cart'),
(922202,'2014-11-28 10:10:29',374561,'/products'),
(922203,'2014-11-28 10:10:34',374506,'/billing-2'),
(922204,'2014-11-28 10:10:40',374597,'/lander-5'),
(922205,'2014-11-28 10:10:45',374552,'/cart'),
(922206,'2014-11-28 10:10:49',374574,'/products'),
(922207,'2014-11-28 10:10:53',374586,'/products'),
(922208,'2014-11-28 10:10:56',374533,'/cart'),
(922209,'2014-11-28 10:10:57',374598,'/lander-3'),
(922210,'2014-11-28 10:11:10',374599,'/lander-3'),
(922211,'2014-11-28 10:11:14',374544,'/the-original-mr-fuzzy'),
(922212,'2014-11-28 10:11:16',374552,'/shipping'),
(922213,'2014-11-28 10:11:19',374600,'/lander-2'),
(922214,'2014-11-28 10:11:20',374581,'/the-original-mr-fuzzy'),
(922215,'2014-11-28 10:11:21',374561,'/the-original-mr-fuzzy'),
(922216,'2014-11-28 10:11:22',374601,'/lander-5'),
(922217,'2014-11-28 10:11:27',374602,'/lander-5'),
(922218,'2014-11-28 10:11:30',374542,'/shipping'),
(922219,'2014-11-28 10:11:37',374603,'/home'),
(922220,'2014-11-28 10:11:46',374506,'/thank-you-for-your-order'),
(922221,'2014-11-28 10:11:47',374546,'/the-original-mr-fuzzy'),
(922222,'2014-11-28 10:11:47',374604,'/lander-3'),
(922223,'2014-11-28 10:11:50',374605,'/lander-5'),
(922224,'2014-11-28 10:11:52',374570,'/products'),
(922225,'2014-11-28 10:11:57',374583,'/products'),
(922226,'2014-11-28 10:11:58',374606,'/lander-3'),
(922227,'2014-11-28 10:12:07',374533,'/shipping'),
(922228,'2014-11-28 10:12:07',374547,'/billing-2'),
(922229,'2014-11-28 10:12:19',374607,'/lander-5'),
(922230,'2014-11-28 10:12:24',374606,'/products'),
(922231,'2014-11-28 10:12:25',374584,'/the-original-mr-fuzzy'),
(922232,'2014-11-28 10:12:25',374591,'/products'),
(922233,'2014-11-28 10:12:33',374542,'/billing-2'),
(922234,'2014-11-28 10:12:33',374608,'/home'),
(922235,'2014-11-28 10:12:34',374609,'/lander-5'),
(922236,'2014-11-28 10:12:35',374552,'/billing-2'),
(922237,'2014-11-28 10:12:36',374578,'/products'),
(922238,'2014-11-28 10:12:38',374580,'/products'),
(922239,'2014-11-28 10:12:44',374563,'/the-original-mr-fuzzy'),
(922240,'2014-11-28 10:12:51',374610,'/lander-2'),
(922241,'2014-11-28 10:12:53',374589,'/products'),
(922242,'2014-11-28 10:12:56',374588,'/products'),
(922243,'2014-11-28 10:12:59',374611,'/lander-5'),
(922244,'2014-11-28 10:13:01',374581,'/cart'),
(922245,'2014-11-28 10:13:02',374612,'/lander-3'),
(922246,'2014-11-28 10:13:08',374597,'/products'),
(922247,'2014-11-28 10:13:10',374589,'/the-original-mr-fuzzy'),
(922248,'2014-11-28 10:13:11',374613,'/lander-5'),
(922249,'2014-11-28 10:13:12',374603,'/products'),
(922250,'2014-11-28 10:13:25',374586,'/the-forever-love-bear'),
(922251,'2014-11-28 10:13:30',374600,'/products'),
(922252,'2014-11-28 10:13:38',374614,'/lander-3'),
(922253,'2014-11-28 10:13:38',374615,'/lander-5'),
(922254,'2014-11-28 10:13:44',374546,'/cart'),
(922255,'2014-11-28 10:13:45',374616,'/lander-5'),
(922256,'2014-11-28 10:13:47',374617,'/home'),
(922257,'2014-11-28 10:13:53',374572,'/the-original-mr-fuzzy'),
(922258,'2014-11-28 10:14:02',374502,'/thank-you-for-your-order'),
(922259,'2014-11-28 10:14:02',374615,'/products'),
(922260,'2014-11-28 10:14:07',374618,'/lander-3'),
(922261,'2014-11-28 10:14:12',374603,'/the-original-mr-fuzzy'),
(922262,'2014-11-28 10:14:16',374542,'/thank-you-for-your-order'),
(922263,'2014-11-28 10:14:21',374617,'/products'),
(922264,'2014-11-28 10:14:23',374619,'/lander-5'),
(922265,'2014-11-28 10:14:34',374584,'/cart'),
(922266,'2014-11-28 10:14:35',374620,'/lander-5'),
(922267,'2014-11-28 10:14:40',374594,'/products'),
(922268,'2014-11-28 10:14:44',374621,'/lander-3'),
(922269,'2014-11-28 10:14:47',374586,'/cart'),
(922270,'2014-11-28 10:14:48',374603,'/cart'),
(922271,'2014-11-28 10:14:53',374619,'/products'),
(922272,'2014-11-28 10:14:59',374533,'/billing-2'),
(922273,'2014-11-28 10:14:59',374622,'/lander-5'),
(922274,'2014-11-28 10:15:08',374574,'/the-original-mr-fuzzy'),
(922275,'2014-11-28 10:15:10',374570,'/the-original-mr-fuzzy'),
(922276,'2014-11-28 10:15:10',374623,'/lander-3'),
(922277,'2014-11-28 10:15:12',374624,'/lander-5'),
(922278,'2014-11-28 10:15:15',374625,'/lander-5'),
(922279,'2014-11-28 10:15:24',374619,'/the-original-mr-fuzzy'),
(922280,'2014-11-28 10:15:26',374621,'/products'),
(922281,'2014-11-28 10:15:27',374588,'/the-original-mr-fuzzy'),
(922282,'2014-11-28 10:15:28',374626,'/home'),
(922283,'2014-11-28 10:15:31',374595,'/products'),
(922284,'2014-11-28 10:15:32',374623,'/products'),
(922285,'2014-11-28 10:15:43',374627,'/lander-5'),
(922286,'2014-11-28 10:15:45',374602,'/products'),
(922287,'2014-11-28 10:15:49',374533,'/thank-you-for-your-order'),
(922288,'2014-11-28 10:15:50',374628,'/lander-3'),
(922289,'2014-11-28 10:16:12',374570,'/cart'),
(922290,'2014-11-28 10:16:19',374625,'/products'),
(922291,'2014-11-28 10:16:20',374581,'/shipping'),
(922292,'2014-11-28 10:16:20',374629,'/lander-5'),
(922293,'2014-11-28 10:16:23',374613,'/products'),
(922294,'2014-11-28 10:16:31',374630,'/lander-3'),
(922295,'2014-11-28 10:16:32',374583,'/the-original-mr-fuzzy'),
(922296,'2014-11-28 10:16:37',374628,'/products'),
(922297,'2014-11-28 10:16:40',374599,'/products'),
(922298,'2014-11-28 10:16:45',374603,'/shipping'),
(922299,'2014-11-28 10:16:51',374580,'/the-original-mr-fuzzy'),
(922300,'2014-11-28 10:16:52',374586,'/shipping'),
(922301,'2014-11-28 10:16:52',374614,'/products'),
(922302,'2014-11-28 10:16:54',374631,'/home'),
(922303,'2014-11-28 10:16:58',374607,'/products'),
(922304,'2014-11-28 10:17:07',374594,'/the-original-mr-fuzzy'),
(922305,'2014-11-28 10:17:07',374603,'/billing-2'),
(922306,'2014-11-28 10:17:13',374632,'/lander-5'),
(922307,'2014-11-28 10:17:14',374633,'/lander-5'),
(922308,'2014-11-28 10:17:19',374580,'/cart'),
(922309,'2014-11-28 10:17:22',374634,'/lander-5'),
(922310,'2014-11-28 10:17:23',374635,'/lander-5'),
(922311,'2014-11-28 10:17:27',374570,'/shipping'),
(922312,'2014-11-28 10:17:34',374600,'/the-original-mr-fuzzy'),
(922313,'2014-11-28 10:17:36',374572,'/cart'),
(922314,'2014-11-28 10:17:38',374624,'/products'),
(922315,'2014-11-28 10:17:39',374605,'/products'),
(922316,'2014-11-28 10:17:39',374608,'/products'),
(922317,'2014-11-28 10:17:50',374595,'/the-original-mr-fuzzy'),
(922318,'2014-11-28 10:17:55',374581,'/billing-2'),
(922319,'2014-11-28 10:17:56',374635,'/products'),
(922320,'2014-11-28 10:18:03',374616,'/products'),
(922321,'2014-11-28 10:18:04',374552,'/thank-you-for-your-order'),
(922322,'2014-11-28 10:18:08',374636,'/lander-5'),
(922323,'2014-11-28 10:18:14',374637,'/lander-3'),
(922324,'2014-11-28 10:18:21',374623,'/the-forever-love-bear'),
(922325,'2014-11-28 10:18:22',374572,'/shipping'),
(922326,'2014-11-28 10:18:29',374638,'/lander-5'),
(922327,'2014-11-28 10:18:33',374613,'/the-original-mr-fuzzy'),
(922328,'2014-11-28 10:18:35',374625,'/the-original-mr-fuzzy'),
(922329,'2014-11-28 10:18:39',374617,'/the-birthday-sugar-panda'),
(922330,'2014-11-28 10:18:44',374639,'/lander-5'),
(922331,'2014-11-28 10:18:53',374622,'/products'),
(922332,'2014-11-28 10:18:54',374628,'/the-original-mr-fuzzy'),
(922333,'2014-11-28 10:18:56',374624,'/the-original-mr-fuzzy'),
(922334,'2014-11-28 10:19:01',374586,'/billing-2'),
(922335,'2014-11-28 10:19:04',374588,'/cart'),
(922336,'2014-11-28 10:19:10',374627,'/products'),
(922337,'2014-11-28 10:19:15',374572,'/billing-2'),
(922338,'2014-11-28 10:19:19',374602,'/the-forever-love-bear'),
(922339,'2014-11-28 10:19:23',374640,'/lander-5'),
(922340,'2014-11-28 10:19:26',374641,'/home'),
(922341,'2014-11-28 10:19:26',374642,'/home'),
(922342,'2014-11-28 10:19:31',374583,'/cart'),
(922343,'2014-11-28 10:19:32',374613,'/cart'),
(922344,'2014-11-28 10:19:32',374643,'/lander-2'),
(922345,'2014-11-28 10:19:33',374644,'/lander-5'),
(922346,'2014-11-28 10:19:34',374588,'/shipping'),
(922347,'2014-11-28 10:19:35',374645,'/lander-5'),
(922348,'2014-11-28 10:19:46',374594,'/cart'),
(922349,'2014-11-28 10:19:48',374586,'/thank-you-for-your-order'),
(922350,'2014-11-28 10:19:51',374608,'/the-original-mr-fuzzy'),
(922351,'2014-11-28 10:19:51',374636,'/products'),
(922352,'2014-11-28 10:20:00',374646,'/lander-5'),
(922353,'2014-11-28 10:20:04',374647,'/lander-3'),
(922354,'2014-11-28 10:20:05',374648,'/home'),
(922355,'2014-11-28 10:20:09',374649,'/lander-5'),
(922356,'2014-11-28 10:20:09',374650,'/home'),
(922357,'2014-11-28 10:20:10',374624,'/cart'),
(922358,'2014-11-28 10:20:13',374651,'/lander-3'),
(922359,'2014-11-28 10:20:14',374570,'/billing-2'),
(922360,'2014-11-28 10:20:15',374652,'/lander-5'),
(922361,'2014-11-28 10:20:17',374635,'/the-original-mr-fuzzy'),
(922362,'2014-11-28 10:20:22',374653,'/lander-5'),
(922363,'2014-11-28 10:20:23',374631,'/products'),
(922364,'2014-11-28 10:20:30',374605,'/the-original-mr-fuzzy'),
(922365,'2014-11-28 10:20:41',374599,'/the-original-mr-fuzzy'),
(922366,'2014-11-28 10:20:41',374602,'/cart'),
(922367,'2014-11-28 10:20:46',374654,'/lander-5'),
(922368,'2014-11-28 10:20:50',374614,'/the-original-mr-fuzzy'),
(922369,'2014-11-28 10:20:54',374655,'/lander-5'),
(922370,'2014-11-28 10:20:59',374656,'/lander-5'),
(922371,'2014-11-28 10:21:00',374588,'/billing-2'),
(922372,'2014-11-28 10:21:04',374570,'/thank-you-for-your-order'),
(922373,'2014-11-28 10:21:07',374657,'/lander-5'),
(922374,'2014-11-28 10:21:18',374658,'/home'),
(922375,'2014-11-28 10:21:21',374638,'/products'),
(922376,'2014-11-28 10:21:30',374625,'/cart'),
(922377,'2014-11-28 10:21:32',374659,'/lander-5'),
(922378,'2014-11-28 10:21:34',374622,'/the-original-mr-fuzzy'),
(922379,'2014-11-28 10:21:47',374647,'/products'),
(922380,'2014-11-28 10:21:50',374636,'/the-birthday-sugar-panda'),
(922381,'2014-11-28 10:21:55',374627,'/the-original-mr-fuzzy'),
(922382,'2014-11-28 10:21:56',374660,'/lander-5'),
(922383,'2014-11-28 10:21:57',374608,'/cart'),
(922384,'2014-11-28 10:21:58',374637,'/products'),
(922385,'2014-11-28 10:21:59',374639,'/products'),
(922386,'2014-11-28 10:22:00',374661,'/lander-5'),
(922387,'2014-11-28 10:22:01',374628,'/cart'),
(922388,'2014-11-28 10:22:04',374662,'/home'),
(922389,'2014-11-28 10:22:04',374663,'/lander-3'),
(922390,'2014-11-28 10:22:20',374633,'/products'),
(922391,'2014-11-28 10:22:21',374664,'/lander-3'),
(922392,'2014-11-28 10:22:30',374665,'/lander-3'),
(922393,'2014-11-28 10:22:34',374666,'/lander-5'),
(922394,'2014-11-28 10:22:38',374599,'/cart'),
(922395,'2014-11-28 10:22:40',374614,'/cart'),
(922396,'2014-11-28 10:22:42',374583,'/shipping'),
(922397,'2014-11-28 10:22:51',374667,'/home'),
(922398,'2014-11-28 10:22:54',374594,'/shipping'),
(922399,'2014-11-28 10:22:59',374640,'/products'),
(922400,'2014-11-28 10:23:00',374636,'/cart'),
(922401,'2014-11-28 10:23:00',374668,'/home'),
(922402,'2014-11-28 10:23:00',374669,'/lander-2'),
(922403,'2014-11-28 10:23:01',374670,'/home'),
(922404,'2014-11-28 10:23:07',374671,'/lander-3'),
(922405,'2014-11-28 10:23:13',374672,'/lander-5'),
(922406,'2014-11-28 10:23:19',374631,'/the-original-mr-fuzzy'),
(922407,'2014-11-28 10:23:23',374613,'/shipping'),
(922408,'2014-11-28 10:23:23',374673,'/home'),
(922409,'2014-11-28 10:23:23',374674,'/lander-3'),
(922410,'2014-11-28 10:23:25',374675,'/lander-5'),
(922411,'2014-11-28 10:23:25',374676,'/lander-5'),
(922412,'2014-11-28 10:23:39',374640,'/the-original-mr-fuzzy'),
(922413,'2014-11-28 10:23:39',374677,'/lander-2'),
(922414,'2014-11-28 10:23:43',374622,'/cart'),
(922415,'2014-11-28 10:23:49',374678,'/lander-3'),
(922416,'2014-11-28 10:23:51',374669,'/products'),
(922417,'2014-11-28 10:23:58',374635,'/cart'),
(922418,'2014-11-28 10:24:01',374638,'/the-original-mr-fuzzy'),
(922419,'2014-11-28 10:24:03',374679,'/lander-2'),
(922420,'2014-11-28 10:24:15',374659,'/products'),
(922421,'2014-11-28 10:24:20',374636,'/shipping'),
(922422,'2014-11-28 10:24:28',374680,'/lander-5'),
(922423,'2014-11-28 10:24:31',374681,'/lander-5'),
(922424,'2014-11-28 10:24:33',374682,'/lander-5'),
(922425,'2014-11-28 10:24:36',374683,'/lander-5'),
(922426,'2014-11-28 10:24:36',374684,'/lander-3'),
(922427,'2014-11-28 10:24:39',374639,'/the-original-mr-fuzzy'),
(922428,'2014-11-28 10:24:41',374685,'/lander-3'),
(922429,'2014-11-28 10:24:43',374669,'/the-original-mr-fuzzy'),
(922430,'2014-11-28 10:24:44',374583,'/billing-2'),
(922431,'2014-11-28 10:24:48',374666,'/products'),
(922432,'2014-11-28 10:24:50',374686,'/lander-5'),
(922433,'2014-11-28 10:24:50',374687,'/lander-2'),
(922434,'2014-11-28 10:24:54',374677,'/products'),
(922435,'2014-11-28 10:24:58',374614,'/shipping'),
(922436,'2014-11-28 10:25:00',374645,'/products'),
(922437,'2014-11-28 10:25:01',374655,'/products'),
(922438,'2014-11-28 10:25:06',374627,'/cart'),
(922439,'2014-11-28 10:25:07',374672,'/products'),
(922440,'2014-11-28 10:25:08',374654,'/products'),
(922441,'2014-11-28 10:25:08',374680,'/products'),
(922442,'2014-11-28 10:25:24',374673,'/products'),
(922443,'2014-11-28 10:25:30',374633,'/the-birthday-sugar-panda'),
(922444,'2014-11-28 10:25:35',374686,'/products'),
(922445,'2014-11-28 10:25:36',374651,'/products'),
(922446,'2014-11-28 10:25:41',374599,'/shipping'),
(922447,'2014-11-28 10:25:47',374652,'/products'),
(922448,'2014-11-28 10:25:52',374672,'/the-original-mr-fuzzy'),
(922449,'2014-11-28 10:26:07',374688,'/lander-5'),
(922450,'2014-11-28 10:26:11',374689,'/lander-5'),
(922451,'2014-11-28 10:26:11',374690,'/lander-5'),
(922452,'2014-11-28 10:26:12',374684,'/products'),
(922453,'2014-11-28 10:26:18',374691,'/lander-5'),
(922454,'2014-11-28 10:26:20',374639,'/cart'),
(922455,'2014-11-28 10:26:23',374613,'/billing-2'),
(922456,'2014-11-28 10:26:23',374660,'/products'),
(922457,'2014-11-28 10:26:27',374668,'/products'),
(922458,'2014-11-28 10:26:27',374692,'/lander-3'),
(922459,'2014-11-28 10:26:31',374693,'/lander-5'),
(922460,'2014-11-28 10:26:36',374627,'/shipping'),
(922461,'2014-11-28 10:26:36',374671,'/products'),
(922462,'2014-11-28 10:26:38',374694,'/lander-5'),
(922463,'2014-11-28 10:26:54',374614,'/billing-2'),
(922464,'2014-11-28 10:26:54',374622,'/shipping'),
(922465,'2014-11-28 10:27:01',374695,'/lander-3'),
(922466,'2014-11-28 10:27:04',374688,'/products'),
(922467,'2014-11-28 10:27:07',374686,'/the-birthday-sugar-panda'),
(922468,'2014-11-28 10:27:09',374696,'/lander-5'),
(922469,'2014-11-28 10:27:10',374660,'/the-forever-love-bear'),
(922470,'2014-11-28 10:27:11',374676,'/products'),
(922471,'2014-11-28 10:27:12',374636,'/billing-2'),
(922472,'2014-11-28 10:27:15',374622,'/billing-2'),
(922473,'2014-11-28 10:27:15',374680,'/the-original-mr-fuzzy'),
(922474,'2014-11-28 10:27:25',374678,'/products'),
(922475,'2014-11-28 10:27:25',374697,'/lander-3'),
(922476,'2014-11-28 10:27:28',374633,'/cart'),
(922477,'2014-11-28 10:27:35',374583,'/thank-you-for-your-order'),
(922478,'2014-11-28 10:27:35',374698,'/lander-5'),
(922479,'2014-11-28 10:27:37',374681,'/products'),
(922480,'2014-11-28 10:27:40',374679,'/products'),
(922481,'2014-11-28 10:27:41',374699,'/lander-5'),
(922482,'2014-11-28 10:27:46',374700,'/lander-5'),
(922483,'2014-11-28 10:27:51',374682,'/products'),
(922484,'2014-11-28 10:27:52',374668,'/the-original-mr-fuzzy'),
(922485,'2014-11-28 10:27:54',374694,'/products'),
(922486,'2014-11-28 10:27:56',374636,'/thank-you-for-your-order'),
(922487,'2014-11-28 10:28:15',374666,'/the-forever-love-bear'),
(922488,'2014-11-28 10:28:15',374672,'/cart'),
(922489,'2014-11-28 10:28:18',374701,'/lander-5'),
(922490,'2014-11-28 10:28:34',374668,'/cart'),
(922491,'2014-11-28 10:28:35',374682,'/the-original-mr-fuzzy'),
(922492,'2014-11-28 10:28:36',374702,'/lander-5'),
(922493,'2014-11-28 10:28:42',374633,'/shipping'),
(922494,'2014-11-28 10:28:42',374677,'/the-original-mr-fuzzy'),
(922495,'2014-11-28 10:28:43',374691,'/products'),
(922496,'2014-11-28 10:28:46',374703,'/lander-3'),
(922497,'2014-11-28 10:28:48',374689,'/products'),
(922498,'2014-11-28 10:28:49',374704,'/lander-5'),
(922499,'2014-11-28 10:28:53',374705,'/lander-5'),
(922500,'2014-11-28 10:28:55',374706,'/lander-5'),
(922501,'2014-11-28 10:28:57',374707,'/lander-5'),
(922502,'2014-11-28 10:28:58',374693,'/products'),
(922503,'2014-11-28 10:28:59',374639,'/shipping'),
(922504,'2014-11-28 10:28:59',374699,'/products'),
(922505,'2014-11-28 10:29:17',374683,'/products'),
(922506,'2014-11-28 10:29:18',374708,'/home'),
(922507,'2014-11-28 10:29:20',374654,'/the-original-mr-fuzzy'),
(922508,'2014-11-28 10:29:22',374673,'/the-original-mr-fuzzy'),
(922509,'2014-11-28 10:29:23',374709,'/lander-5'),
(922510,'2014-11-28 10:29:23',374710,'/lander-5'),
(922511,'2014-11-28 10:29:25',374686,'/cart'),
(922512,'2014-11-28 10:29:26',374711,'/lander-3'),
(922513,'2014-11-28 10:29:30',374655,'/the-forever-love-bear'),
(922514,'2014-11-28 10:29:34',374678,'/the-forever-love-bear'),
(922515,'2014-11-28 10:29:41',374690,'/products'),
(922516,'2014-11-28 10:29:43',374652,'/the-original-mr-fuzzy'),
(922517,'2014-11-28 10:29:43',374682,'/cart'),
(922518,'2014-11-28 10:29:55',374639,'/billing-2'),
(922519,'2014-11-28 10:30:00',374712,'/lander-5'),
(922520,'2014-11-28 10:30:01',374704,'/products'),
(922521,'2014-11-28 10:30:08',374633,'/billing-2'),
(922522,'2014-11-28 10:30:09',374713,'/lander-5'),
(922523,'2014-11-28 10:30:16',374710,'/products'),
(922524,'2014-11-28 10:30:19',374688,'/the-original-mr-fuzzy'),
(922525,'2014-11-28 10:30:20',374714,'/lander-5'),
(922526,'2014-11-28 10:30:21',374715,'/lander-5'),
(922527,'2014-11-28 10:30:26',374704,'/the-original-mr-fuzzy'),
(922528,'2014-11-28 10:30:33',374652,'/cart'),
(922529,'2014-11-28 10:30:35',374716,'/lander-3'),
(922530,'2014-11-28 10:30:36',374717,'/lander-5'),
(922531,'2014-11-28 10:30:37',374700,'/products'),
(922532,'2014-11-28 10:30:37',374718,'/lander-5'),
(922533,'2014-11-28 10:30:40',374666,'/cart'),
(922534,'2014-11-28 10:30:40',374668,'/shipping'),
(922535,'2014-11-28 10:30:40',374719,'/home'),
(922536,'2014-11-28 10:30:41',374720,'/lander-5'),
(922537,'2014-11-28 10:30:44',374721,'/lander-5'),
(922538,'2014-11-28 10:30:49',374660,'/cart'),
(922539,'2014-11-28 10:30:51',374671,'/the-birthday-sugar-panda'),
(922540,'2014-11-28 10:30:54',374682,'/shipping'),
(922541,'2014-11-28 10:30:54',374694,'/the-birthday-sugar-panda'),
(922542,'2014-11-28 10:30:54',374722,'/lander-3'),
(922543,'2014-11-28 10:30:55',374677,'/cart'),
(922544,'2014-11-28 10:30:59',374655,'/cart'),
(922545,'2014-11-28 10:31:06',374723,'/home'),
(922546,'2014-11-28 10:31:09',374691,'/the-original-mr-fuzzy'),
(922547,'2014-11-28 10:31:11',374724,'/lander-5'),
(922548,'2014-11-28 10:31:12',374679,'/the-original-mr-fuzzy'),
(922549,'2014-11-28 10:31:12',374715,'/products'),
(922550,'2014-11-28 10:31:14',374639,'/thank-you-for-your-order'),
(922551,'2014-11-28 10:31:15',374676,'/the-original-mr-fuzzy'),
(922552,'2014-11-28 10:31:21',374725,'/lander-3'),
(922553,'2014-11-28 10:31:23',374655,'/shipping'),
(922554,'2014-11-28 10:31:24',374689,'/the-original-mr-fuzzy'),
(922555,'2014-11-28 10:31:25',374726,'/lander-5'),
(922556,'2014-11-28 10:31:27',374727,'/home'),
(922557,'2014-11-28 10:31:32',374713,'/products'),
(922558,'2014-11-28 10:31:34',374728,'/home'),
(922559,'2014-11-28 10:31:40',374654,'/cart'),
(922560,'2014-11-28 10:31:44',374681,'/the-original-mr-fuzzy'),
(922561,'2014-11-28 10:31:47',374701,'/products'),
(922562,'2014-11-28 10:31:48',374729,'/lander-5'),
(922563,'2014-11-28 10:31:52',374682,'/billing-2'),
(922564,'2014-11-28 10:32:02',374699,'/the-original-mr-fuzzy'),
(922565,'2014-11-28 10:32:06',374730,'/lander-5'),
(922566,'2014-11-28 10:32:09',374697,'/products'),
(922567,'2014-11-28 10:32:11',374700,'/the-original-mr-fuzzy'),
(922568,'2014-11-28 10:32:14',374668,'/billing-2'),
(922569,'2014-11-28 10:32:19',374720,'/products'),
(922570,'2014-11-28 10:32:20',374731,'/lander-3'),
(922571,'2014-11-28 10:32:26',374732,'/lander-5'),
(922572,'2014-11-28 10:32:28',374622,'/thank-you-for-your-order'),
(922573,'2014-11-28 10:32:29',374633,'/thank-you-for-your-order'),
(922574,'2014-11-28 10:32:32',374733,'/lander-5'),
(922575,'2014-11-28 10:32:38',374734,'/lander-5'),
(922576,'2014-11-28 10:32:40',374690,'/the-forever-love-bear'),
(922577,'2014-11-28 10:32:43',374735,'/lander-5'),
(922578,'2014-11-28 10:32:50',374736,'/lander-3'),
(922579,'2014-11-28 10:32:56',374737,'/lander-5'),
(922580,'2014-11-28 10:33:06',374735,'/products'),
(922581,'2014-11-28 10:33:08',374738,'/lander-3'),
(922582,'2014-11-28 10:33:12',374676,'/cart'),
(922583,'2014-11-28 10:33:16',374723,'/products'),
(922584,'2014-11-28 10:33:18',374739,'/lander-3'),
(922585,'2014-11-28 10:33:24',374654,'/shipping'),
(922586,'2014-11-28 10:33:32',374740,'/lander-5'),
(922587,'2014-11-28 10:33:33',374741,'/lander-5'),
(922588,'2014-11-28 10:33:34',374710,'/the-forever-love-bear'),
(922589,'2014-11-28 10:33:37',374683,'/the-original-mr-fuzzy'),
(922590,'2014-11-28 10:33:43',374742,'/lander-3'),
(922591,'2014-11-28 10:33:47',374730,'/products'),
(922592,'2014-11-28 10:33:50',374725,'/products'),
(922593,'2014-11-28 10:33:58',374700,'/cart'),
(922594,'2014-11-28 10:34:01',374671,'/cart'),
(922595,'2014-11-28 10:34:02',374743,'/home'),
(922596,'2014-11-28 10:34:05',374744,'/home'),
(922597,'2014-11-28 10:34:07',374745,'/home'),
(922598,'2014-11-28 10:34:08',374705,'/products'),
(922599,'2014-11-28 10:34:08',374715,'/the-forever-love-bear'),
(922600,'2014-11-28 10:34:09',374713,'/the-original-mr-fuzzy'),
(922601,'2014-11-28 10:34:11',374706,'/products'),
(922602,'2014-11-28 10:34:11',374742,'/products'),
(922603,'2014-11-28 10:34:13',374717,'/products'),
(922604,'2014-11-28 10:34:15',374666,'/shipping'),
(922605,'2014-11-28 10:34:18',374707,'/products'),
(922606,'2014-11-28 10:34:20',374746,'/home'),
(922607,'2014-11-28 10:34:24',374734,'/products'),
(922608,'2014-11-28 10:34:27',374747,'/lander-5'),
(922609,'2014-11-28 10:34:28',374730,'/the-forever-love-bear'),
(922610,'2014-11-28 10:34:30',374709,'/products'),
(922611,'2014-11-28 10:34:36',374700,'/shipping'),
(922612,'2014-11-28 10:34:36',374708,'/products'),
(922613,'2014-11-28 10:34:36',374720,'/the-original-mr-fuzzy'),
(922614,'2014-11-28 10:34:37',374701,'/the-forever-love-bear'),
(922615,'2014-11-28 10:34:40',374706,'/the-original-mr-fuzzy'),
(922616,'2014-11-28 10:34:47',374719,'/products'),
(922617,'2014-11-28 10:34:49',374748,'/lander-2'),
(922618,'2014-11-28 10:34:58',374728,'/products'),
(922619,'2014-11-28 10:35:00',374749,'/home'),
(922620,'2014-11-28 10:35:05',374724,'/products'),
(922621,'2014-11-28 10:35:08',374750,'/lander-5'),
(922622,'2014-11-28 10:35:16',374722,'/products'),
(922623,'2014-11-28 10:35:18',374751,'/lander-5'),
(922624,'2014-11-28 10:35:30',374752,'/lander-5'),
(922625,'2014-11-28 10:35:33',374753,'/lander-5'),
(922626,'2014-11-28 10:35:51',374700,'/billing-2'),
(922627,'2014-11-28 10:35:54',374741,'/products'),
(922628,'2014-11-28 10:35:55',374682,'/thank-you-for-your-order'),
(922629,'2014-11-28 10:35:59',374754,'/lander-5'),
(922630,'2014-11-28 10:36:00',374729,'/products'),
(922631,'2014-11-28 10:36:02',374668,'/thank-you-for-your-order'),
(922632,'2014-11-28 10:36:03',374699,'/cart'),
(922633,'2014-11-28 10:36:03',374755,'/home'),
(922634,'2014-11-28 10:36:10',374730,'/cart'),
(922635,'2014-11-28 10:36:13',374756,'/lander-3'),
(922636,'2014-11-28 10:36:14',374742,'/the-original-mr-fuzzy'),
(922637,'2014-11-28 10:36:18',374705,'/the-original-mr-fuzzy'),
(922638,'2014-11-28 10:36:18',374757,'/lander-5'),
(922639,'2014-11-28 10:36:23',374717,'/the-forever-love-bear'),
(922640,'2014-11-28 10:36:26',374758,'/lander-5'),
(922641,'2014-11-28 10:36:32',374759,'/lander-5'),
(922642,'2014-11-28 10:36:36',374719,'/the-original-mr-fuzzy'),
(922643,'2014-11-28 10:36:36',374722,'/the-original-mr-fuzzy'),
(922644,'2014-11-28 10:36:39',374715,'/cart'),
(922645,'2014-11-28 10:36:54',374760,'/lander-5'),
(922646,'2014-11-28 10:36:58',374741,'/the-forever-love-bear'),
(922647,'2014-11-28 10:37:01',374671,'/shipping'),
(922648,'2014-11-28 10:37:04',374761,'/lander-5'),
(922649,'2014-11-28 10:37:05',374727,'/products'),
(922650,'2014-11-28 10:37:08',374717,'/cart'),
(922651,'2014-11-28 10:37:14',374731,'/products'),
(922652,'2014-11-28 10:37:14',374755,'/products'),
(922653,'2014-11-28 10:37:16',374735,'/the-original-mr-fuzzy'),
(922654,'2014-11-28 10:37:20',374745,'/products'),
(922655,'2014-11-28 10:37:23',374728,'/the-original-mr-fuzzy'),
(922656,'2014-11-28 10:37:25',374746,'/products'),
(922657,'2014-11-28 10:37:27',374762,'/lander-3'),
(922658,'2014-11-28 10:37:29',374763,'/lander-5'),
(922659,'2014-11-28 10:37:35',374749,'/products'),
(922660,'2014-11-28 10:37:49',374725,'/the-forever-love-bear'),
(922661,'2014-11-28 10:37:56',374733,'/products'),
(922662,'2014-11-28 10:38:00',374764,'/lander-2'),
(922663,'2014-11-28 10:38:18',374765,'/lander-5'),
(922664,'2014-11-28 10:38:20',374766,'/lander-5'),
(922665,'2014-11-28 10:38:21',374767,'/lander-5'),
(922666,'2014-11-28 10:38:22',374753,'/products'),
(922667,'2014-11-28 10:38:23',374701,'/cart'),
(922668,'2014-11-28 10:38:23',374768,'/lander-5'),
(922669,'2014-11-28 10:38:23',374769,'/lander-2'),
(922670,'2014-11-28 10:38:25',374770,'/lander-5'),
(922671,'2014-11-28 10:38:26',374705,'/cart'),
(922672,'2014-11-28 10:38:27',374771,'/lander-3'),
(922673,'2014-11-28 10:38:29',374772,'/lander-3'),
(922674,'2014-11-28 10:38:32',374755,'/the-original-mr-fuzzy'),
(922675,'2014-11-28 10:38:34',374700,'/thank-you-for-your-order'),
(922676,'2014-11-28 10:38:44',374746,'/the-original-mr-fuzzy'),
(922677,'2014-11-28 10:38:45',374740,'/products'),
(922678,'2014-11-28 10:38:48',374671,'/billing-2'),
(922679,'2014-11-28 10:38:50',374741,'/cart'),
(922680,'2014-11-28 10:38:53',374773,'/lander-5'),
(922681,'2014-11-28 10:38:58',374774,'/lander-3'),
(922682,'2014-11-28 10:39:01',374744,'/products'),
(922683,'2014-11-28 10:39:02',374709,'/the-original-mr-fuzzy'),
(922684,'2014-11-28 10:39:11',374728,'/cart'),
(922685,'2014-11-28 10:39:16',374715,'/shipping'),
(922686,'2014-11-28 10:39:20',374775,'/lander-3'),
(922687,'2014-11-28 10:39:25',374776,'/lander-5'),
(922688,'2014-11-28 10:39:28',374755,'/cart'),
(922689,'2014-11-28 10:39:31',374777,'/home'),
(922690,'2014-11-28 10:39:38',374778,'/lander-3'),
(922691,'2014-11-28 10:39:41',374722,'/cart'),
(922692,'2014-11-28 10:39:45',374740,'/the-original-mr-fuzzy'),
(922693,'2014-11-28 10:39:45',374741,'/shipping'),
(922694,'2014-11-28 10:39:49',374699,'/shipping'),
(922695,'2014-11-28 10:39:55',374779,'/lander-3'),
(922696,'2014-11-28 10:39:57',374760,'/products'),
(922697,'2014-11-28 10:40:03',374733,'/the-original-mr-fuzzy'),
(922698,'2014-11-28 10:40:07',374735,'/cart'),
(922699,'2014-11-28 10:40:11',374780,'/lander-3'),
(922700,'2014-11-28 10:40:13',374781,'/lander-5'),
(922701,'2014-11-28 10:40:16',374762,'/products'),
(922702,'2014-11-28 10:40:16',374782,'/lander-5'),
(922703,'2014-11-28 10:40:17',374729,'/the-original-mr-fuzzy'),
(922704,'2014-11-28 10:40:20',374783,'/lander-3'),
(922705,'2014-11-28 10:40:21',374705,'/shipping'),
(922706,'2014-11-28 10:40:30',374784,'/lander-2'),
(922707,'2014-11-28 10:40:35',374785,'/lander-5'),
(922708,'2014-11-28 10:40:36',374786,'/lander-3'),
(922709,'2014-11-28 10:40:39',374701,'/shipping'),
(922710,'2014-11-28 10:40:39',374754,'/products'),
(922711,'2014-11-28 10:40:44',374787,'/lander-5'),
(922712,'2014-11-28 10:40:45',374705,'/billing-2'),
(922713,'2014-11-28 10:40:45',374788,'/lander-5'),
(922714,'2014-11-28 10:40:46',374731,'/the-original-mr-fuzzy'),
(922715,'2014-11-28 10:40:55',374789,'/lander-3'),
(922716,'2014-11-28 10:40:57',374790,'/lander-5'),
(922717,'2014-11-28 10:40:59',374791,'/home'),
(922718,'2014-11-28 10:41:03',374749,'/the-birthday-sugar-panda'),
(922719,'2014-11-28 10:41:04',374759,'/products'),
(922720,'2014-11-28 10:41:06',374792,'/lander-5'),
(922721,'2014-11-28 10:41:11',374740,'/cart'),
(922722,'2014-11-28 10:41:16',374793,'/lander-3'),
(922723,'2014-11-28 10:41:21',374773,'/products'),
(922724,'2014-11-28 10:41:27',374744,'/the-original-mr-fuzzy'),
(922725,'2014-11-28 10:41:27',374794,'/lander-5'),
(922726,'2014-11-28 10:41:30',374722,'/shipping'),
(922727,'2014-11-28 10:41:30',374795,'/lander-3'),
(922728,'2014-11-28 10:41:38',374709,'/cart'),
(922729,'2014-11-28 10:41:40',374757,'/products'),
(922730,'2014-11-28 10:41:44',374715,'/billing-2'),
(922731,'2014-11-28 10:41:45',374796,'/lander-3'),
(922732,'2014-11-28 10:41:49',374797,'/lander-5'),
(922733,'2014-11-28 10:41:50',374755,'/shipping'),
(922734,'2014-11-28 10:41:52',374798,'/lander-5'),
(922735,'2014-11-28 10:41:53',374699,'/billing-2'),
(922736,'2014-11-28 10:41:55',374757,'/the-original-mr-fuzzy'),
(922737,'2014-11-28 10:41:56',374762,'/the-original-mr-fuzzy'),
(922738,'2014-11-28 10:42:04',374793,'/products'),
(922739,'2014-11-28 10:42:07',374799,'/lander-5'),
(922740,'2014-11-28 10:42:08',374760,'/the-original-mr-fuzzy'),
(922741,'2014-11-28 10:42:20',374782,'/products'),
(922742,'2014-11-28 10:42:25',374741,'/billing-2'),
(922743,'2014-11-28 10:42:28',374783,'/products'),
(922744,'2014-11-28 10:42:30',374787,'/products'),
(922745,'2014-11-28 10:42:31',374774,'/products'),
(922746,'2014-11-28 10:42:32',374777,'/products'),
(922747,'2014-11-28 10:42:35',374759,'/the-original-mr-fuzzy'),
(922748,'2014-11-28 10:42:35',374794,'/products'),
(922749,'2014-11-28 10:42:39',374754,'/the-original-mr-fuzzy'),
(922750,'2014-11-28 10:42:40',374753,'/the-original-mr-fuzzy'),
(922751,'2014-11-28 10:42:43',374788,'/products'),
(922752,'2014-11-28 10:42:46',374755,'/billing-2'),
(922753,'2014-11-28 10:42:46',374766,'/products'),
(922754,'2014-11-28 10:42:47',374773,'/the-original-mr-fuzzy'),
(922755,'2014-11-28 10:42:47',374798,'/products'),
(922756,'2014-11-28 10:42:50',374763,'/products'),
(922757,'2014-11-28 10:42:53',374779,'/products'),
(922758,'2014-11-28 10:43:00',374800,'/lander-2'),
(922759,'2014-11-28 10:43:01',374801,'/home'),
(922760,'2014-11-28 10:43:08',374765,'/products'),
(922761,'2014-11-28 10:43:08',374798,'/the-original-mr-fuzzy'),
(922762,'2014-11-28 10:43:08',374802,'/lander-3'),
(922763,'2014-11-28 10:43:15',374729,'/cart'),
(922764,'2014-11-28 10:43:18',374701,'/billing-2'),
(922765,'2014-11-28 10:43:21',374803,'/lander-5'),
(922766,'2014-11-28 10:43:32',374768,'/products'),
(922767,'2014-11-28 10:43:35',374722,'/billing-2'),
(922768,'2014-11-28 10:43:44',374788,'/the-original-mr-fuzzy'),
(922769,'2014-11-28 10:43:44',374799,'/products'),
(922770,'2014-11-28 10:43:50',374776,'/products'),
(922771,'2014-11-28 10:43:52',374804,'/lander-2'),
(922772,'2014-11-28 10:43:53',374770,'/products'),
(922773,'2014-11-28 10:43:59',374785,'/products'),
(922774,'2014-11-28 10:44:00',374805,'/home'),
(922775,'2014-11-28 10:44:01',374775,'/products'),
(922776,'2014-11-28 10:44:02',374801,'/products'),
(922777,'2014-11-28 10:44:05',374709,'/shipping'),
(922778,'2014-11-28 10:44:05',374806,'/lander-5'),
(922779,'2014-11-28 10:44:08',374807,'/lander-3'),
(922780,'2014-11-28 10:44:15',374808,'/home'),
(922781,'2014-11-28 10:44:20',374809,'/lander-5'),
(922782,'2014-11-28 10:44:21',374763,'/the-original-mr-fuzzy'),
(922783,'2014-11-28 10:44:31',374787,'/the-forever-love-bear'),
(922784,'2014-11-28 10:44:41',374795,'/products'),
(922785,'2014-11-28 10:44:47',374806,'/products'),
(922786,'2014-11-28 10:44:47',374810,'/lander-5'),
(922787,'2014-11-28 10:44:56',374759,'/cart'),
(922788,'2014-11-28 10:44:58',374699,'/thank-you-for-your-order'),
(922789,'2014-11-28 10:45:09',374797,'/products'),
(922790,'2014-11-28 10:45:15',374793,'/the-original-mr-fuzzy'),
(922791,'2014-11-28 10:45:16',374811,'/lander-3'),
(922792,'2014-11-28 10:45:17',374798,'/cart'),
(922793,'2014-11-28 10:45:18',374812,'/lander-5'),
(922794,'2014-11-28 10:45:21',374810,'/products'),
(922795,'2014-11-28 10:45:22',374813,'/lander-5'),
(922796,'2014-11-28 10:45:23',374782,'/the-original-mr-fuzzy'),
(922797,'2014-11-28 10:45:28',374806,'/the-original-mr-fuzzy'),
(922798,'2014-11-28 10:45:31',374765,'/the-birthday-sugar-panda'),
(922799,'2014-11-28 10:45:32',374763,'/cart'),
(922800,'2014-11-28 10:45:44',374798,'/shipping'),
(922801,'2014-11-28 10:45:46',374705,'/thank-you-for-your-order'),
(922802,'2014-11-28 10:46:07',374783,'/the-forever-love-bear'),
(922803,'2014-11-28 10:46:12',374801,'/the-forever-love-bear'),
(922804,'2014-11-28 10:46:14',374786,'/products'),
(922805,'2014-11-28 10:46:17',374777,'/the-original-mr-fuzzy'),
(922806,'2014-11-28 10:46:19',374808,'/products'),
(922807,'2014-11-28 10:46:21',374814,'/home'),
(922808,'2014-11-28 10:46:21',374815,'/lander-5'),
(922809,'2014-11-28 10:46:23',374794,'/the-original-mr-fuzzy'),
(922810,'2014-11-28 10:46:27',374816,'/lander-3'),
(922811,'2014-11-28 10:46:29',374810,'/the-original-mr-fuzzy'),
(922812,'2014-11-28 10:46:30',374759,'/shipping'),
(922813,'2014-11-28 10:46:32',374770,'/the-original-mr-fuzzy'),
(922814,'2014-11-28 10:46:41',374779,'/the-original-mr-fuzzy'),
(922815,'2014-11-28 10:46:43',374805,'/products'),
(922816,'2014-11-28 10:46:58',374811,'/products'),
(922817,'2014-11-28 10:47:04',374799,'/the-birthday-sugar-panda'),
(922818,'2014-11-28 10:47:05',374701,'/thank-you-for-your-order'),
(922819,'2014-11-28 10:47:09',374817,'/home'),
(922820,'2014-11-28 10:47:15',374805,'/the-original-mr-fuzzy'),
(922821,'2014-11-28 10:47:16',374776,'/the-forever-love-bear'),
(922822,'2014-11-28 10:47:20',374818,'/lander-2'),
(922823,'2014-11-28 10:47:24',374819,'/lander-3'),
(922824,'2014-11-28 10:47:24',374820,'/lander-2'),
(922825,'2014-11-28 10:47:28',374821,'/lander-2'),
(922826,'2014-11-28 10:47:31',374822,'/lander-5'),
(922827,'2014-11-28 10:47:37',374798,'/billing-2'),
(922828,'2014-11-28 10:47:42',374811,'/the-original-mr-fuzzy'),
(922829,'2014-11-28 10:47:53',374808,'/the-original-mr-fuzzy'),
(922830,'2014-11-28 10:48:02',374793,'/cart'),
(922831,'2014-11-28 10:48:07',374823,'/lander-5'),
(922832,'2014-11-28 10:48:10',374814,'/products'),
(922833,'2014-11-28 10:48:19',374787,'/cart'),
(922834,'2014-11-28 10:48:19',374821,'/products'),
(922835,'2014-11-28 10:48:22',374824,'/lander-5'),
(922836,'2014-11-28 10:48:23',374825,'/home'),
(922837,'2014-11-28 10:48:24',374785,'/the-original-mr-fuzzy'),
(922838,'2014-11-28 10:48:26',374812,'/products'),
(922839,'2014-11-28 10:48:36',374803,'/products'),
(922840,'2014-11-28 10:48:42',374826,'/home'),
(922841,'2014-11-28 10:48:46',374779,'/cart'),
(922842,'2014-11-28 10:48:47',374827,'/lander-5'),
(922843,'2014-11-28 10:48:52',374787,'/shipping'),
(922844,'2014-11-28 10:48:53',374805,'/cart'),
(922845,'2014-11-28 10:49:03',374799,'/cart'),
(922846,'2014-11-28 10:49:10',374779,'/shipping'),
(922847,'2014-11-28 10:49:10',374803,'/the-original-mr-fuzzy'),
(922848,'2014-11-28 10:49:14',374793,'/shipping'),
(922849,'2014-11-28 10:49:16',374823,'/products'),
(922850,'2014-11-28 10:49:22',374828,'/lander-5'),
(922851,'2014-11-28 10:49:27',374826,'/products'),
(922852,'2014-11-28 10:49:36',374805,'/shipping'),
(922853,'2014-11-28 10:49:42',374829,'/lander-5'),
(922854,'2014-11-28 10:49:43',374825,'/products'),
(922855,'2014-11-28 10:50:07',374830,'/home'),
(922856,'2014-11-28 10:50:17',374831,'/lander-5'),
(922857,'2014-11-28 10:50:17',374832,'/home'),
(922858,'2014-11-28 10:50:31',374833,'/lander-5'),
(922859,'2014-11-28 10:50:34',374805,'/billing-2'),
(922860,'2014-11-28 10:50:35',374825,'/the-birthday-sugar-panda'),
(922861,'2014-11-28 10:50:38',374834,'/lander-5'),
(922862,'2014-11-28 10:50:58',374799,'/shipping'),
(922863,'2014-11-28 10:51:00',374835,'/home'),
(922864,'2014-11-28 10:51:02',374787,'/billing-2'),
(922865,'2014-11-28 10:51:04',374836,'/lander-2'),
(922866,'2014-11-28 10:51:05',374837,'/lander-5'),
(922867,'2014-11-28 10:51:06',374838,'/lander-5'),
(922868,'2014-11-28 10:51:13',374785,'/cart'),
(922869,'2014-11-28 10:51:16',374823,'/the-original-mr-fuzzy'),
(922870,'2014-11-28 10:51:25',374839,'/home'),
(922871,'2014-11-28 10:51:28',374840,'/lander-5'),
(922872,'2014-11-28 10:51:28',374841,'/lander-5'),
(922873,'2014-11-28 10:51:49',374840,'/products'),
(922874,'2014-11-28 10:51:49',374842,'/lander-5'),
(922875,'2014-11-28 10:51:59',374826,'/the-forever-love-bear'),
(922876,'2014-11-28 10:52:05',374830,'/products'),
(922877,'2014-11-28 10:52:07',374843,'/lander-5'),
(922878,'2014-11-28 10:52:11',374844,'/lander-2'),
(922879,'2014-11-28 10:52:12',374845,'/lander-5'),
(922880,'2014-11-28 10:52:14',374803,'/cart'),
(922881,'2014-11-28 10:52:16',374846,'/lander-3'),
(922882,'2014-11-28 10:52:17',374847,'/lander-3'),
(922883,'2014-11-28 10:52:28',374848,'/lander-3'),
(922884,'2014-11-28 10:52:29',374849,'/lander-5'),
(922885,'2014-11-28 10:52:37',374835,'/products'),
(922886,'2014-11-28 10:52:38',374841,'/products'),
(922887,'2014-11-28 10:52:44',374821,'/the-birthday-sugar-panda'),
(922888,'2014-11-28 10:52:47',374840,'/the-original-mr-fuzzy'),
(922889,'2014-11-28 10:52:50',374850,'/lander-5'),
(922890,'2014-11-28 10:52:51',374851,'/lander-5'),
(922891,'2014-11-28 10:53:02',374830,'/the-forever-love-bear'),
(922892,'2014-11-28 10:53:04',374837,'/products'),
(922893,'2014-11-28 10:53:06',374852,'/lander-5'),
(922894,'2014-11-28 10:53:11',374853,'/home'),
(922895,'2014-11-28 10:53:14',374854,'/lander-2'),
(922896,'2014-11-28 10:53:18',374855,'/lander-5'),
(922897,'2014-11-28 10:53:31',374799,'/billing-2'),
(922898,'2014-11-28 10:53:35',374805,'/thank-you-for-your-order'),
(922899,'2014-11-28 10:53:44',374844,'/products'),
(922900,'2014-11-28 10:53:48',374787,'/thank-you-for-your-order'),
(922901,'2014-11-28 10:53:48',374856,'/lander-5'),
(922902,'2014-11-28 10:53:50',374857,'/lander-3'),
(922903,'2014-11-28 10:54:04',374858,'/lander-5'),
(922904,'2014-11-28 10:54:10',374859,'/lander-2'),
(922905,'2014-11-28 10:54:11',374835,'/the-original-mr-fuzzy'),
(922906,'2014-11-28 10:54:17',374831,'/products'),
(922907,'2014-11-28 10:54:20',374834,'/products'),
(922908,'2014-11-28 10:54:20',374860,'/lander-5'),
(922909,'2014-11-28 10:54:21',374861,'/home'),
(922910,'2014-11-28 10:54:22',374862,'/lander-5'),
(922911,'2014-11-28 10:54:25',374863,'/lander-3'),
(922912,'2014-11-28 10:54:28',374832,'/products'),
(922913,'2014-11-28 10:54:34',374841,'/the-forever-love-bear'),
(922914,'2014-11-28 10:54:35',374838,'/products'),
(922915,'2014-11-28 10:54:36',374864,'/lander-5'),
(922916,'2014-11-28 10:54:38',374848,'/products'),
(922917,'2014-11-28 10:54:42',374865,'/lander-5'),
(922918,'2014-11-28 10:54:48',374866,'/lander-5'),
(922919,'2014-11-28 10:54:49',374854,'/products'),
(922920,'2014-11-28 10:54:58',374821,'/cart'),
(922921,'2014-11-28 10:55:32',374867,'/lander-5'),
(922922,'2014-11-28 10:55:35',374831,'/the-original-mr-fuzzy'),
(922923,'2014-11-28 10:55:41',374844,'/the-original-mr-fuzzy'),
(922924,'2014-11-28 10:55:55',374842,'/products'),
(922925,'2014-11-28 10:55:58',374865,'/products'),
(922926,'2014-11-28 10:55:59',374868,'/lander-5'),
(922927,'2014-11-28 10:56:01',374833,'/products'),
(922928,'2014-11-28 10:56:11',374836,'/products'),
(922929,'2014-11-28 10:56:23',374843,'/products'),
(922930,'2014-11-28 10:56:24',374867,'/products'),
(922931,'2014-11-28 10:56:24',374869,'/lander-2'),
(922932,'2014-11-28 10:56:31',374870,'/lander-2'),
(922933,'2014-11-28 10:56:38',374857,'/products'),
(922934,'2014-11-28 10:56:38',374871,'/lander-5'),
(922935,'2014-11-28 10:56:39',374872,'/lander-5'),
(922936,'2014-11-28 10:56:42',374854,'/the-original-mr-fuzzy'),
(922937,'2014-11-28 10:56:42',374856,'/products'),
(922938,'2014-11-28 10:56:53',374863,'/products'),
(922939,'2014-11-28 10:56:54',374837,'/the-original-mr-fuzzy'),
(922940,'2014-11-28 10:56:55',374873,'/home'),
(922941,'2014-11-28 10:56:56',374799,'/thank-you-for-your-order'),
(922942,'2014-11-28 10:57:03',374874,'/lander-3'),
(922943,'2014-11-28 10:57:04',374850,'/products'),
(922944,'2014-11-28 10:57:10',374859,'/products'),
(922945,'2014-11-28 10:57:13',374863,'/the-original-mr-fuzzy'),
(922946,'2014-11-28 10:57:20',374844,'/cart'),
(922947,'2014-11-28 10:57:20',374875,'/lander-5'),
(922948,'2014-11-28 10:57:28',374853,'/products'),
(922949,'2014-11-28 10:57:39',374873,'/products'),
(922950,'2014-11-28 10:57:46',374876,'/home'),
(922951,'2014-11-28 10:57:51',374877,'/lander-3'),
(922952,'2014-11-28 10:57:58',374858,'/products'),
(922953,'2014-11-28 10:57:59',374842,'/the-original-mr-fuzzy'),
(922954,'2014-11-28 10:58:01',374835,'/cart'),
(922955,'2014-11-28 10:58:06',374859,'/the-original-mr-fuzzy'),
(922956,'2014-11-28 10:58:06',374878,'/lander-5'),
(922957,'2014-11-28 10:58:09',374837,'/cart'),
(922958,'2014-11-28 10:58:12',374849,'/products'),
(922959,'2014-11-28 10:58:19',374879,'/lander-5'),
(922960,'2014-11-28 10:58:27',374880,'/lander-5'),
(922961,'2014-11-28 10:58:28',374881,'/lander-5'),
(922962,'2014-11-28 10:58:30',374837,'/shipping'),
(922963,'2014-11-28 10:58:32',374834,'/the-forever-love-bear'),
(922964,'2014-11-28 10:58:36',374855,'/products'),
(922965,'2014-11-28 10:58:37',374858,'/the-birthday-sugar-panda'),
(922966,'2014-11-28 10:58:39',374869,'/products'),
(922967,'2014-11-28 10:58:56',374882,'/lander-3'),
(922968,'2014-11-28 10:58:59',374883,'/lander-5'),
(922969,'2014-11-28 10:59:05',374849,'/the-original-mr-fuzzy'),
(922970,'2014-11-28 10:59:20',374867,'/the-original-mr-fuzzy'),
(922971,'2014-11-28 10:59:21',374873,'/the-original-mr-fuzzy'),
(922972,'2014-11-28 10:59:23',374882,'/products'),
(922973,'2014-11-28 10:59:25',374884,'/lander-5'),
(922974,'2014-11-28 10:59:26',374879,'/products'),
(922975,'2014-11-28 10:59:27',374833,'/the-original-mr-fuzzy'),
(922976,'2014-11-28 10:59:31',374837,'/billing-2'),
(922977,'2014-11-28 10:59:33',374853,'/the-original-mr-fuzzy'),
(922978,'2014-11-28 10:59:40',374885,'/lander-3'),
(922979,'2014-11-28 10:59:43',374886,'/lander-5'),
(922980,'2014-11-28 10:59:44',374887,'/lander-5'),
(922981,'2014-11-28 10:59:47',374888,'/lander-5'),
(922982,'2014-11-28 10:59:50',374850,'/the-original-mr-fuzzy'),
(922983,'2014-11-28 10:59:50',374889,'/home'),
(922984,'2014-11-28 11:00:08',374890,'/lander-5'),
(922985,'2014-11-28 11:00:09',374860,'/products'),
(922986,'2014-11-28 11:00:09',374891,'/lander-5'),
(922987,'2014-11-28 11:00:16',374892,'/lander-5'),
(922988,'2014-11-28 11:00:17',374857,'/the-original-mr-fuzzy'),
(922989,'2014-11-28 11:00:20',374893,'/lander-5'),
(922990,'2014-11-28 11:00:36',374894,'/lander-5'),
(922991,'2014-11-28 11:00:39',374844,'/shipping'),
(922992,'2014-11-28 11:00:39',374895,'/lander-5'),
(922993,'2014-11-28 11:00:40',374896,'/home'),
(922994,'2014-11-28 11:00:43',374843,'/the-original-mr-fuzzy'),
(922995,'2014-11-28 11:00:55',374897,'/lander-5'),
(922996,'2014-11-28 11:00:57',374835,'/shipping'),
(922997,'2014-11-28 11:00:59',374898,'/lander-5'),
(922998,'2014-11-28 11:01:00',374856,'/the-forever-love-bear'),
(922999,'2014-11-28 11:01:03',374837,'/thank-you-for-your-order'),
(923000,'2014-11-28 11:01:07',374890,'/products'),
(923001,'2014-11-28 11:01:23',374882,'/the-original-mr-fuzzy'),
(923002,'2014-11-28 11:01:27',374872,'/products'),
(923003,'2014-11-28 11:01:32',374855,'/the-original-mr-fuzzy'),
(923004,'2014-11-28 11:01:33',374844,'/billing-2'),
(923005,'2014-11-28 11:01:38',374868,'/products'),
(923006,'2014-11-28 11:01:39',374833,'/cart'),
(923007,'2014-11-28 11:01:40',374884,'/products'),
(923008,'2014-11-28 11:01:51',374888,'/products'),
(923009,'2014-11-28 11:01:52',374879,'/the-forever-love-bear'),
(923010,'2014-11-28 11:01:53',374899,'/lander-5'),
(923011,'2014-11-28 11:01:55',374872,'/the-forever-love-bear'),
(923012,'2014-11-28 11:02:00',374900,'/lander-5'),
(923013,'2014-11-28 11:02:04',374901,'/lander-3'),
(923014,'2014-11-28 11:02:05',374874,'/products'),
(923015,'2014-11-28 11:02:06',374902,'/lander-5'),
(923016,'2014-11-28 11:02:07',374903,'/lander-3'),
(923017,'2014-11-28 11:02:08',374904,'/lander-5'),
(923018,'2014-11-28 11:02:12',374875,'/products'),
(923019,'2014-11-28 11:02:14',374835,'/billing-2'),
(923020,'2014-11-28 11:02:15',374884,'/the-forever-love-bear'),
(923021,'2014-11-28 11:02:20',374883,'/products'),
(923022,'2014-11-28 11:02:34',374872,'/cart'),
(923023,'2014-11-28 11:02:36',374860,'/the-original-mr-fuzzy'),
(923024,'2014-11-28 11:02:39',374905,'/lander-5'),
(923025,'2014-11-28 11:02:42',374900,'/products'),
(923026,'2014-11-28 11:02:44',374833,'/shipping'),
(923027,'2014-11-28 11:02:47',374906,'/lander-2'),
(923028,'2014-11-28 11:02:49',374883,'/the-original-mr-fuzzy'),
(923029,'2014-11-28 11:02:55',374907,'/lander-5'),
(923030,'2014-11-28 11:03:03',374892,'/products'),
(923031,'2014-11-28 11:03:03',374908,'/lander-5'),
(923032,'2014-11-28 11:03:07',374849,'/cart'),
(923033,'2014-11-28 11:03:12',374869,'/the-original-mr-fuzzy'),
(923034,'2014-11-28 11:03:15',374881,'/products'),
(923035,'2014-11-28 11:03:27',374853,'/cart'),
(923036,'2014-11-28 11:03:32',374887,'/products'),
(923037,'2014-11-28 11:03:36',374909,'/lander-5'),
(923038,'2014-11-28 11:03:41',374910,'/lander-5'),
(923039,'2014-11-28 11:03:49',374911,'/lander-5'),
(923040,'2014-11-28 11:03:56',374912,'/lander-5'),
(923041,'2014-11-28 11:04:20',374898,'/products'),
(923042,'2014-11-28 11:04:35',374913,'/lander-5'),
(923043,'2014-11-28 11:04:36',374890,'/the-original-mr-fuzzy'),
(923044,'2014-11-28 11:04:38',374875,'/the-original-mr-fuzzy'),
(923045,'2014-11-28 11:04:42',374914,'/lander-5'),
(923046,'2014-11-28 11:04:46',374887,'/the-original-mr-fuzzy'),
(923047,'2014-11-28 11:04:49',374855,'/cart'),
(923048,'2014-11-28 11:04:50',374891,'/products'),
(923049,'2014-11-28 11:04:55',374915,'/lander-5'),
(923050,'2014-11-28 11:05:06',374902,'/products'),
(923051,'2014-11-28 11:05:10',374891,'/the-forever-love-bear'),
(923052,'2014-11-28 11:05:14',374916,'/home'),
(923053,'2014-11-28 11:05:19',374917,'/lander-5'),
(923054,'2014-11-28 11:05:20',374901,'/products'),
(923055,'2014-11-28 11:05:22',374918,'/lander-3'),
(923056,'2014-11-28 11:05:23',374833,'/billing-2'),
(923057,'2014-11-28 11:05:24',374919,'/lander-5'),
(923058,'2014-11-28 11:05:35',374920,'/lander-5'),
(923059,'2014-11-28 11:05:36',374921,'/lander-5'),
(923060,'2014-11-28 11:05:40',374922,'/lander-5'),
(923061,'2014-11-28 11:05:44',374855,'/shipping'),
(923062,'2014-11-28 11:05:44',374923,'/lander-3'),
(923063,'2014-11-28 11:05:59',374888,'/the-original-mr-fuzzy'),
(923064,'2014-11-28 11:05:59',374924,'/lander-5'),
(923065,'2014-11-28 11:06:03',374925,'/lander-5'),
(923066,'2014-11-28 11:06:07',374926,'/home'),
(923067,'2014-11-28 11:06:13',374884,'/cart'),
(923068,'2014-11-28 11:06:14',374895,'/products'),
(923069,'2014-11-28 11:06:22',374912,'/products'),
(923070,'2014-11-28 11:06:33',374835,'/thank-you-for-your-order'),
(923071,'2014-11-28 11:06:39',374919,'/products'),
(923072,'2014-11-28 11:06:41',374898,'/the-original-mr-fuzzy'),
(923073,'2014-11-28 11:06:43',374927,'/lander-5'),
(923074,'2014-11-28 11:07:05',374891,'/cart'),
(923075,'2014-11-28 11:07:05',374914,'/products'),
(923076,'2014-11-28 11:07:08',374899,'/products'),
(923077,'2014-11-28 11:07:08',374916,'/products'),
(923078,'2014-11-28 11:07:11',374928,'/lander-5'),
(923079,'2014-11-28 11:07:16',374892,'/the-birthday-sugar-panda'),
(923080,'2014-11-28 11:07:19',374929,'/lander-5'),
(923081,'2014-11-28 11:07:20',374900,'/the-original-mr-fuzzy'),
(923082,'2014-11-28 11:07:35',374898,'/cart'),
(923083,'2014-11-28 11:07:39',374914,'/the-forever-love-bear'),
(923084,'2014-11-28 11:07:40',374911,'/products'),
(923085,'2014-11-28 11:07:41',374902,'/the-original-mr-fuzzy'),
(923086,'2014-11-28 11:07:42',374884,'/shipping'),
(923087,'2014-11-28 11:07:45',374899,'/the-birthday-sugar-panda'),
(923088,'2014-11-28 11:07:48',374881,'/the-original-mr-fuzzy'),
(923089,'2014-11-28 11:07:51',374930,'/lander-5'),
(923090,'2014-11-28 11:07:54',374892,'/cart'),
(923091,'2014-11-28 11:07:59',374907,'/products'),
(923092,'2014-11-28 11:08:08',374911,'/the-original-mr-fuzzy'),
(923093,'2014-11-28 11:08:09',374919,'/the-forever-love-bear'),
(923094,'2014-11-28 11:08:13',374906,'/products'),
(923095,'2014-11-28 11:08:14',374925,'/products'),
(923096,'2014-11-28 11:08:14',374927,'/products'),
(923097,'2014-11-28 11:08:20',374931,'/lander-5'),
(923098,'2014-11-28 11:08:20',374932,'/home'),
(923099,'2014-11-28 11:08:24',374895,'/the-original-mr-fuzzy'),
(923100,'2014-11-28 11:08:34',374898,'/shipping'),
(923101,'2014-11-28 11:08:38',374933,'/lander-2'),
(923102,'2014-11-28 11:08:39',374907,'/the-birthday-sugar-panda'),
(923103,'2014-11-28 11:08:40',374901,'/the-original-mr-fuzzy'),
(923104,'2014-11-28 11:08:42',374934,'/home'),
(923105,'2014-11-28 11:08:50',374884,'/billing-2'),
(923106,'2014-11-28 11:08:50',374888,'/cart'),
(923107,'2014-11-28 11:08:55',374909,'/products'),
(923108,'2014-11-28 11:08:56',374935,'/lander-3'),
(923109,'2014-11-28 11:09:03',374895,'/cart'),
(923110,'2014-11-28 11:09:03',374936,'/lander-5'),
(923111,'2014-11-28 11:09:09',374917,'/products'),
(923112,'2014-11-28 11:09:16',374916,'/the-original-mr-fuzzy'),
(923113,'2014-11-28 11:09:19',374914,'/cart'),
(923114,'2014-11-28 11:09:19',374937,'/home'),
(923115,'2014-11-28 11:09:25',374938,'/home'),
(923116,'2014-11-28 11:09:27',374912,'/the-original-mr-fuzzy'),
(923117,'2014-11-28 11:09:27',374939,'/lander-5'),
(923118,'2014-11-28 11:09:28',374940,'/home'),
(923119,'2014-11-28 11:09:30',374891,'/shipping'),
(923120,'2014-11-28 11:09:31',374898,'/billing-2'),
(923121,'2014-11-28 11:09:33',374888,'/shipping'),
(923122,'2014-11-28 11:09:36',374941,'/home'),
(923123,'2014-11-28 11:09:38',374929,'/products'),
(923124,'2014-11-28 11:09:40',374942,'/lander-3'),
(923125,'2014-11-28 11:09:54',374899,'/cart'),
(923126,'2014-11-28 11:09:56',374940,'/products'),
(923127,'2014-11-28 11:09:57',374943,'/lander-5'),
(923128,'2014-11-28 11:10:10',374907,'/cart'),
(923129,'2014-11-28 11:10:16',374944,'/lander-5'),
(923130,'2014-11-28 11:10:21',374945,'/lander-5'),
(923131,'2014-11-28 11:10:26',374946,'/lander-2'),
(923132,'2014-11-28 11:10:31',374947,'/lander-3'),
(923133,'2014-11-28 11:10:36',374926,'/products'),
(923134,'2014-11-28 11:10:42',374901,'/cart'),
(923135,'2014-11-28 11:10:43',374923,'/products'),
(923136,'2014-11-28 11:10:48',374899,'/shipping'),
(923137,'2014-11-28 11:10:50',374906,'/the-original-mr-fuzzy'),
(923138,'2014-11-28 11:10:52',374940,'/the-birthday-sugar-panda'),
(923139,'2014-11-28 11:11:07',374948,'/home'),
(923140,'2014-11-28 11:11:16',374949,'/lander-2'),
(923141,'2014-11-28 11:11:18',374900,'/cart'),
(923142,'2014-11-28 11:11:22',374950,'/lander-5'),
(923143,'2014-11-28 11:11:23',374951,'/lander-5'),
(923144,'2014-11-28 11:11:24',374952,'/lander-3'),
(923145,'2014-11-28 11:11:26',374929,'/the-original-mr-fuzzy'),
(923146,'2014-11-28 11:11:29',374895,'/shipping'),
(923147,'2014-11-28 11:11:29',374953,'/lander-3'),
(923148,'2014-11-28 11:11:31',374925,'/the-original-mr-fuzzy'),
(923149,'2014-11-28 11:11:31',374954,'/lander-3'),
(923150,'2014-11-28 11:11:40',374955,'/lander-5'),
(923151,'2014-11-28 11:11:46',374956,'/lander-5'),
(923152,'2014-11-28 11:11:49',374898,'/thank-you-for-your-order'),
(923153,'2014-11-28 11:11:51',374947,'/products'),
(923154,'2014-11-28 11:11:52',374942,'/products'),
(923155,'2014-11-28 11:11:59',374945,'/products'),
(923156,'2014-11-28 11:12:01',374919,'/cart'),
(923157,'2014-11-28 11:12:03',374957,'/lander-5'),
(923158,'2014-11-28 11:12:05',374927,'/the-original-mr-fuzzy'),
(923159,'2014-11-28 11:12:06',374911,'/cart'),
(923160,'2014-11-28 11:12:06',374958,'/lander-2'),
(923161,'2014-11-28 11:12:09',374895,'/billing-2'),
(923162,'2014-11-28 11:12:10',374959,'/lander-5'),
(923163,'2014-11-28 11:12:11',374888,'/billing-2'),
(923164,'2014-11-28 11:12:23',374919,'/shipping'),
(923165,'2014-11-28 11:12:26',374928,'/products'),
(923166,'2014-11-28 11:12:30',374900,'/shipping'),
(923167,'2014-11-28 11:12:45',374939,'/products'),
(923168,'2014-11-28 11:12:53',374914,'/shipping'),
(923169,'2014-11-28 11:12:53',374960,'/lander-3'),
(923170,'2014-11-28 11:12:57',374944,'/products'),
(923171,'2014-11-28 11:13:00',374909,'/the-original-mr-fuzzy'),
(923172,'2014-11-28 11:13:01',374940,'/cart'),
(923173,'2014-11-28 11:13:02',374961,'/lander-5'),
(923174,'2014-11-28 11:13:10',374952,'/products'),
(923175,'2014-11-28 11:13:11',374939,'/the-original-mr-fuzzy'),
(923176,'2014-11-28 11:13:12',374899,'/billing-2'),
(923177,'2014-11-28 11:13:15',374962,'/lander-3'),
(923178,'2014-11-28 11:13:22',374963,'/lander-5'),
(923179,'2014-11-28 11:13:23',374926,'/the-birthday-sugar-panda'),
(923180,'2014-11-28 11:13:26',374917,'/the-birthday-sugar-panda'),
(923181,'2014-11-28 11:13:26',374930,'/products'),
(923182,'2014-11-28 11:13:39',374952,'/the-original-mr-fuzzy'),
(923183,'2014-11-28 11:13:45',374964,'/lander-3'),
(923184,'2014-11-28 11:13:49',374965,'/lander-5'),
(923185,'2014-11-28 11:13:50',374914,'/billing-2'),
(923186,'2014-11-28 11:13:52',374943,'/products'),
(923187,'2014-11-28 11:13:52',374955,'/products'),
(923188,'2014-11-28 11:13:59',374932,'/products'),
(923189,'2014-11-28 11:13:59',374966,'/home'),
(923190,'2014-11-28 11:14:04',374909,'/cart'),
(923191,'2014-11-28 11:14:05',374938,'/products'),
(923192,'2014-11-28 11:14:09',374967,'/lander-5'),
(923193,'2014-11-28 11:14:12',374957,'/products'),
(923194,'2014-11-28 11:14:14',374968,'/lander-5'),
(923195,'2014-11-28 11:14:23',374936,'/products'),
(923196,'2014-11-28 11:14:25',374940,'/shipping'),
(923197,'2014-11-28 11:14:30',374969,'/lander-3'),
(923198,'2014-11-28 11:14:34',374939,'/cart'),
(923199,'2014-11-28 11:14:34',374963,'/products'),
(923200,'2014-11-28 11:14:35',374956,'/products'),
(923201,'2014-11-28 11:14:38',374954,'/products'),
(923202,'2014-11-28 11:15:03',374926,'/cart'),
(923203,'2014-11-28 11:15:03',374930,'/the-original-mr-fuzzy'),
(923204,'2014-11-28 11:15:03',374970,'/lander-5'),
(923205,'2014-11-28 11:15:05',374929,'/cart'),
(923206,'2014-11-28 11:15:07',374950,'/products'),
(923207,'2014-11-28 11:15:15',374971,'/lander-5'),
(923208,'2014-11-28 11:15:18',374963,'/the-birthday-sugar-panda'),
(923209,'2014-11-28 11:15:19',374919,'/billing-2'),
(923210,'2014-11-28 11:15:19',374954,'/the-original-mr-fuzzy'),
(923211,'2014-11-28 11:15:27',374900,'/billing-2'),
(923212,'2014-11-28 11:15:28',374899,'/thank-you-for-your-order'),
(923213,'2014-11-28 11:15:30',374929,'/shipping'),
(923214,'2014-11-28 11:15:31',374948,'/products'),
(923215,'2014-11-28 11:15:32',374972,'/home'),
(923216,'2014-11-28 11:15:36',374973,'/lander-5'),
(923217,'2014-11-28 11:15:39',374952,'/cart'),
(923218,'2014-11-28 11:15:40',374974,'/lander-5'),
(923219,'2014-11-28 11:15:41',374959,'/products'),
(923220,'2014-11-28 11:15:41',374975,'/lander-5'),
(923221,'2014-11-28 11:15:53',374938,'/the-original-mr-fuzzy'),
(923222,'2014-11-28 11:15:55',374976,'/lander-5'),
(923223,'2014-11-28 11:16:02',374961,'/products'),
(923224,'2014-11-28 11:16:15',374971,'/products'),
(923225,'2014-11-28 11:16:20',374964,'/products'),
(923226,'2014-11-28 11:16:27',374932,'/the-original-mr-fuzzy'),
(923227,'2014-11-28 11:16:38',374977,'/lander-5'),
(923228,'2014-11-28 11:16:41',374956,'/the-forever-love-bear'),
(923229,'2014-11-28 11:16:45',374917,'/cart'),
(923230,'2014-11-28 11:16:46',374895,'/thank-you-for-your-order'),
(923231,'2014-11-28 11:16:46',374978,'/lander-5'),
(923232,'2014-11-28 11:16:51',374975,'/products'),
(923233,'2014-11-28 11:16:52',374919,'/thank-you-for-your-order'),
(923234,'2014-11-28 11:16:53',374930,'/cart'),
(923235,'2014-11-28 11:17:00',374909,'/shipping'),
(923236,'2014-11-28 11:17:00',374943,'/the-original-mr-fuzzy'),
(923237,'2014-11-28 11:17:00',374979,'/lander-3'),
(923238,'2014-11-28 11:17:03',374940,'/billing-2'),
(923239,'2014-11-28 11:17:04',374970,'/products'),
(923240,'2014-11-28 11:17:05',374980,'/lander-5'),
(923241,'2014-11-28 11:17:05',374981,'/lander-5'),
(923242,'2014-11-28 11:17:06',374959,'/the-birthday-sugar-panda'),
(923243,'2014-11-28 11:17:09',374936,'/the-original-mr-fuzzy'),
(923244,'2014-11-28 11:17:15',374953,'/products'),
(923245,'2014-11-28 11:17:29',374930,'/shipping'),
(923246,'2014-11-28 11:17:37',374982,'/lander-5'),
(923247,'2014-11-28 11:17:46',374952,'/shipping'),
(923248,'2014-11-28 11:17:46',374960,'/products'),
(923249,'2014-11-28 11:17:46',374983,'/lander-3'),
(923250,'2014-11-28 11:17:53',374974,'/products'),
(923251,'2014-11-28 11:17:58',374929,'/billing-2'),
(923252,'2014-11-28 11:18:07',374966,'/products'),
(923253,'2014-11-28 11:18:09',374984,'/lander-5'),
(923254,'2014-11-28 11:18:10',374969,'/products'),
(923255,'2014-11-28 11:18:16',374960,'/the-original-mr-fuzzy'),
(923256,'2014-11-28 11:18:17',374955,'/the-birthday-sugar-panda'),
(923257,'2014-11-28 11:18:19',374917,'/shipping'),
(923258,'2014-11-28 11:18:24',374985,'/lander-5'),
(923259,'2014-11-28 11:18:27',374909,'/billing-2'),
(923260,'2014-11-28 11:18:29',374961,'/the-original-mr-fuzzy'),
(923261,'2014-11-28 11:18:31',374986,'/lander-5'),
(923262,'2014-11-28 11:18:32',374962,'/products'),
(923263,'2014-11-28 11:18:37',374936,'/cart'),
(923264,'2014-11-28 11:18:39',374973,'/products'),
(923265,'2014-11-28 11:18:42',374968,'/products'),
(923266,'2014-11-28 11:18:43',374978,'/products'),
(923267,'2014-11-28 11:18:55',374950,'/the-original-mr-fuzzy'),
(923268,'2014-11-28 11:19:00',374987,'/home'),
(923269,'2014-11-28 11:19:04',374940,'/thank-you-for-your-order'),
(923270,'2014-11-28 11:19:06',374978,'/the-original-mr-fuzzy'),
(923271,'2014-11-28 11:19:10',374964,'/the-original-mr-fuzzy'),
(923272,'2014-11-28 11:19:10',374974,'/the-original-mr-fuzzy'),
(923273,'2014-11-28 11:19:13',374952,'/billing-2'),
(923274,'2014-11-28 11:19:14',374988,'/home'),
(923275,'2014-11-28 11:19:16',374954,'/cart'),
(923276,'2014-11-28 11:19:19',374989,'/home'),
(923277,'2014-11-28 11:19:21',374900,'/thank-you-for-your-order'),
(923278,'2014-11-28 11:19:26',374990,'/lander-5'),
(923279,'2014-11-28 11:19:29',374982,'/products'),
(923280,'2014-11-28 11:19:29',374991,'/lander-5'),
(923281,'2014-11-28 11:19:30',374943,'/cart'),
(923282,'2014-11-28 11:19:37',374975,'/the-forever-love-bear'),
(923283,'2014-11-28 11:19:41',374992,'/lander-3'),
(923284,'2014-11-28 11:19:47',374973,'/the-original-mr-fuzzy'),
(923285,'2014-11-28 11:19:50',374993,'/lander-5'),
(923286,'2014-11-28 11:19:54',374994,'/lander-5'),
(923287,'2014-11-28 11:19:56',374985,'/products'),
(923288,'2014-11-28 11:20:12',374962,'/the-forever-love-bear'),
(923289,'2014-11-28 11:20:16',374972,'/products'),
(923290,'2014-11-28 11:20:21',374995,'/lander-3'),
(923291,'2014-11-28 11:20:33',374989,'/products'),
(923292,'2014-11-28 11:20:37',374996,'/lander-3'),
(923293,'2014-11-28 11:20:39',374961,'/cart'),
(923294,'2014-11-28 11:20:43',374982,'/the-forever-love-bear'),
(923295,'2014-11-28 11:20:44',374930,'/billing-2'),
(923296,'2014-11-28 11:20:44',374997,'/lander-5'),
(923297,'2014-11-28 11:20:50',374943,'/shipping'),
(923298,'2014-11-28 11:20:54',374992,'/products'),
(923299,'2014-11-28 11:20:54',374998,'/lander-5'),
(923300,'2014-11-28 11:20:54',374999,'/lander-3'),
(923301,'2014-11-28 11:20:58',374966,'/the-birthday-sugar-panda'),
(923302,'2014-11-28 11:21:01',374977,'/products'),
(923303,'2014-11-28 11:21:15',374953,'/the-original-mr-fuzzy'),
(923304,'2014-11-28 11:21:17',374917,'/billing-2'),
(923305,'2014-11-28 11:21:29',374966,'/cart'),
(923306,'2014-11-28 11:21:32',374997,'/products'),
(923307,'2014-11-28 11:21:35',375000,'/home'),
(923308,'2014-11-28 11:21:41',374981,'/products'),
(923309,'2014-11-28 11:21:41',375001,'/lander-5'),
(923310,'2014-11-28 11:21:46',374987,'/products'),
(923311,'2014-11-28 11:21:47',375002,'/lander-5'),
(923312,'2014-11-28 11:21:55',374977,'/the-original-mr-fuzzy'),
(923313,'2014-11-28 11:21:55',374994,'/products'),
(923314,'2014-11-28 11:22:01',374997,'/the-birthday-sugar-panda'),
(923315,'2014-11-28 11:22:15',374980,'/products'),
(923316,'2014-11-28 11:22:15',375003,'/lander-5'),
(923317,'2014-11-28 11:22:15',375004,'/lander-5'),
(923318,'2014-11-28 11:22:16',374992,'/the-original-mr-fuzzy'),
(923319,'2014-11-28 11:22:18',374954,'/shipping'),
(923320,'2014-11-28 11:22:25',374962,'/cart'),
(923321,'2014-11-28 11:22:28',374975,'/cart'),
(923322,'2014-11-28 11:22:36',375005,'/lander-2'),
(923323,'2014-11-28 11:22:38',375006,'/lander-5'),
(923324,'2014-11-28 11:22:48',374954,'/billing-2'),
(923325,'2014-11-28 11:22:52',374988,'/products'),
(923326,'2014-11-28 11:22:56',374999,'/products'),
(923327,'2014-11-28 11:23:00',374917,'/thank-you-for-your-order'),
(923328,'2014-11-28 11:23:07',375007,'/lander-3'),
(923329,'2014-11-28 11:23:13',374985,'/the-original-mr-fuzzy'),
(923330,'2014-11-28 11:23:13',375008,'/lander-5'),
(923331,'2014-11-28 11:23:15',375009,'/lander-5'),
(923332,'2014-11-28 11:23:19',374953,'/cart'),
(923333,'2014-11-28 11:23:23',374983,'/products'),
(923334,'2014-11-28 11:23:39',375006,'/products'),
(923335,'2014-11-28 11:23:42',375010,'/lander-5'),
(923336,'2014-11-28 11:23:47',375011,'/lander-5'),
(923337,'2014-11-28 11:23:50',375012,'/lander-5'),
(923338,'2014-11-28 11:23:56',374943,'/billing-2'),
(923339,'2014-11-28 11:23:57',374961,'/shipping'),
(923340,'2014-11-28 11:24:01',374981,'/the-original-mr-fuzzy'),
(923341,'2014-11-28 11:24:04',374989,'/the-birthday-sugar-panda'),
(923342,'2014-11-28 11:24:07',375013,'/lander-3'),
(923343,'2014-11-28 11:24:30',374985,'/cart'),
(923344,'2014-11-28 11:24:31',375014,'/lander-5'),
(923345,'2014-11-28 11:24:35',375015,'/lander-3'),
(923346,'2014-11-28 11:24:35',375016,'/lander-5'),
(923347,'2014-11-28 11:24:42',374961,'/billing-2'),
(923348,'2014-11-28 11:24:44',374999,'/the-original-mr-fuzzy'),
(923349,'2014-11-28 11:24:47',375017,'/lander-5'),
(923350,'2014-11-28 11:24:49',374998,'/products'),
(923351,'2014-11-28 11:24:57',375018,'/home'),
(923352,'2014-11-28 11:24:57',375019,'/lander-5'),
(923353,'2014-11-28 11:24:58',375020,'/home'),
(923354,'2014-11-28 11:25:14',374954,'/thank-you-for-your-order'),
(923355,'2014-11-28 11:25:19',375021,'/lander-3'),
(923356,'2014-11-28 11:25:21',374989,'/cart'),
(923357,'2014-11-28 11:25:26',374987,'/the-original-mr-fuzzy'),
(923358,'2014-11-28 11:25:33',375020,'/products'),
(923359,'2014-11-28 11:25:35',375001,'/products'),
(923360,'2014-11-28 11:25:39',374980,'/the-birthday-sugar-panda'),
(923361,'2014-11-28 11:25:46',375022,'/lander-5'),
(923362,'2014-11-28 11:25:47',375023,'/lander-5'),
(923363,'2014-11-28 11:25:51',374962,'/shipping'),
(923364,'2014-11-28 11:25:52',374975,'/shipping'),
(923365,'2014-11-28 11:25:56',375024,'/lander-5'),
(923366,'2014-11-28 11:25:59',374953,'/shipping'),
(923367,'2014-11-28 11:26:00',375025,'/lander-3'),
(923368,'2014-11-28 11:26:02',375026,'/lander-5'),
(923369,'2014-11-28 11:26:04',374989,'/shipping'),
(923370,'2014-11-28 11:26:13',375027,'/lander-5'),
(923371,'2014-11-28 11:26:14',375028,'/lander-2'),
(923372,'2014-11-28 11:26:16',375029,'/lander-5'),
(923373,'2014-11-28 11:26:28',375000,'/products'),
(923374,'2014-11-28 11:26:29',375016,'/products'),
(923375,'2014-11-28 11:26:34',374989,'/billing-2'),
(923376,'2014-11-28 11:26:34',375001,'/the-original-mr-fuzzy'),
(923377,'2014-11-28 11:26:36',375020,'/the-birthday-sugar-panda'),
(923378,'2014-11-28 11:26:40',375030,'/lander-3'),
(923379,'2014-11-28 11:26:42',374988,'/the-original-mr-fuzzy'),
(923380,'2014-11-28 11:26:42',375031,'/lander-3'),
(923381,'2014-11-28 11:27:00',375010,'/products'),
(923382,'2014-11-28 11:27:06',374975,'/billing-2'),
(923383,'2014-11-28 11:27:09',375009,'/products'),
(923384,'2014-11-28 11:27:10',375032,'/lander-5'),
(923385,'2014-11-28 11:27:16',374985,'/shipping'),
(923386,'2014-11-28 11:27:17',374998,'/the-original-mr-fuzzy'),
(923387,'2014-11-28 11:27:25',375020,'/cart'),
(923388,'2014-11-28 11:27:30',375022,'/products'),
(923389,'2014-11-28 11:27:32',375004,'/products'),
(923390,'2014-11-28 11:27:34',375033,'/lander-5'),
(923391,'2014-11-28 11:27:43',375034,'/lander-3'),
(923392,'2014-11-28 11:27:47',374962,'/billing-2'),
(923393,'2014-11-28 11:27:47',375000,'/the-original-mr-fuzzy'),
(923394,'2014-11-28 11:27:49',374988,'/cart'),
(923395,'2014-11-28 11:28:00',374989,'/thank-you-for-your-order'),
(923396,'2014-11-28 11:28:00',375035,'/lander-5'),
(923397,'2014-11-28 11:28:13',375004,'/the-original-mr-fuzzy'),
(923398,'2014-11-28 11:28:16',375006,'/the-original-mr-fuzzy'),
(923399,'2014-11-28 11:28:26',375036,'/home'),
(923400,'2014-11-28 11:28:31',375037,'/lander-3'),
(923401,'2014-11-28 11:28:31',375038,'/lander-5'),
(923402,'2014-11-28 11:28:34',375010,'/the-original-mr-fuzzy'),
(923403,'2014-11-28 11:28:41',375039,'/home'),
(923404,'2014-11-28 11:28:53',374943,'/thank-you-for-your-order'),
(923405,'2014-11-28 11:28:53',375012,'/products'),
(923406,'2014-11-28 11:28:55',375040,'/lander-5'),
(923407,'2014-11-28 11:28:56',375041,'/lander-3'),
(923408,'2014-11-28 11:28:58',375042,'/lander-3'),
(923409,'2014-11-28 11:28:59',375043,'/lander-3'),
(923410,'2014-11-28 11:29:01',375006,'/cart'),
(923411,'2014-11-28 11:29:20',375044,'/lander-2'),
(923412,'2014-11-28 11:29:23',375037,'/products'),
(923413,'2014-11-28 11:29:24',374975,'/thank-you-for-your-order'),
(923414,'2014-11-28 11:29:36',375022,'/the-original-mr-fuzzy'),
(923415,'2014-11-28 11:29:38',375000,'/cart'),
(923416,'2014-11-28 11:29:40',375045,'/lander-3'),
(923417,'2014-11-28 11:29:49',374962,'/thank-you-for-your-order'),
(923418,'2014-11-28 11:29:58',374998,'/cart'),
(923419,'2014-11-28 11:29:58',375034,'/products'),
(923420,'2014-11-28 11:30:03',375046,'/home'),
(923421,'2014-11-28 11:30:08',375047,'/lander-5'),
(923422,'2014-11-28 11:30:10',375048,'/lander-5'),
(923423,'2014-11-28 11:30:11',375016,'/the-original-mr-fuzzy'),
(923424,'2014-11-28 11:30:12',374985,'/billing-2'),
(923425,'2014-11-28 11:30:17',375009,'/the-original-mr-fuzzy'),
(923426,'2014-11-28 11:30:17',375023,'/products'),
(923427,'2014-11-28 11:30:22',375017,'/products'),
(923428,'2014-11-28 11:30:24',375026,'/products'),
(923429,'2014-11-28 11:30:27',374998,'/shipping'),
(923430,'2014-11-28 11:30:27',375030,'/products'),
(923431,'2014-11-28 11:30:33',375006,'/shipping'),
(923432,'2014-11-28 11:30:41',375049,'/lander-5'),
(923433,'2014-11-28 11:30:45',375031,'/products'),
(923434,'2014-11-28 11:30:49',375021,'/products'),
(923435,'2014-11-28 11:31:00',375050,'/lander-5'),
(923436,'2014-11-28 11:31:01',375051,'/lander-5'),
(923437,'2014-11-28 11:31:04',375052,'/lander-3'),
(923438,'2014-11-28 11:31:07',374988,'/shipping'),
(923439,'2014-11-28 11:31:10',375016,'/cart'),
(923440,'2014-11-28 11:31:10',375026,'/the-birthday-sugar-panda'),
(923441,'2014-11-28 11:31:23',375053,'/lander-5'),
(923442,'2014-11-28 11:31:30',375012,'/the-original-mr-fuzzy'),
(923443,'2014-11-28 11:31:31',375054,'/lander-5'),
(923444,'2014-11-28 11:31:44',375055,'/lander-3'),
(923445,'2014-11-28 11:31:48',375033,'/products'),
(923446,'2014-11-28 11:31:51',375026,'/cart'),
(923447,'2014-11-28 11:31:58',375017,'/the-original-mr-fuzzy'),
(923448,'2014-11-28 11:31:58',375046,'/products'),
(923449,'2014-11-28 11:32:08',375056,'/lander-5'),
(923450,'2014-11-28 11:32:11',375057,'/lander-5'),
(923451,'2014-11-28 11:32:22',375058,'/lander-5'),
(923452,'2014-11-28 11:32:25',375059,'/lander-5'),
(923453,'2014-11-28 11:32:28',375031,'/the-forever-love-bear'),
(923454,'2014-11-28 11:32:28',375060,'/lander-5'),
(923455,'2014-11-28 11:32:31',375034,'/the-original-mr-fuzzy'),
(923456,'2014-11-28 11:32:31',375061,'/lander-3'),
(923457,'2014-11-28 11:32:34',375022,'/cart'),
(923458,'2014-11-28 11:32:37',374998,'/billing-2'),
(923459,'2014-11-28 11:32:44',375062,'/lander-5'),
(923460,'2014-11-28 11:32:54',375063,'/lander-5'),
(923461,'2014-11-28 11:32:58',375012,'/cart'),
(923462,'2014-11-28 11:33:03',374988,'/billing-2'),
(923463,'2014-11-28 11:33:08',375064,'/lander-5'),
(923464,'2014-11-28 11:33:10',375000,'/shipping'),
(923465,'2014-11-28 11:33:10',375065,'/lander-5'),
(923466,'2014-11-28 11:33:12',375066,'/lander-2'),
(923467,'2014-11-28 11:33:18',375012,'/shipping'),
(923468,'2014-11-28 11:33:21',375035,'/products'),
(923469,'2014-11-28 11:33:23',375033,'/the-forever-love-bear'),
(923470,'2014-11-28 11:33:29',375067,'/lander-3'),
(923471,'2014-11-28 11:33:29',375068,'/lander-5'),
(923472,'2014-11-28 11:33:36',375061,'/products'),
(923473,'2014-11-28 11:33:36',375069,'/lander-3'),
(923474,'2014-11-28 11:33:38',375070,'/lander-5'),
(923475,'2014-11-28 11:33:40',375071,'/lander-5'),
(923476,'2014-11-28 11:33:42',375072,'/lander-5'),
(923477,'2014-11-28 11:33:42',375073,'/lander-5'),
(923478,'2014-11-28 11:33:45',375047,'/products'),
(923479,'2014-11-28 11:33:49',375074,'/lander-5'),
(923480,'2014-11-28 11:33:53',375031,'/cart'),
(923481,'2014-11-28 11:33:55',375054,'/products'),
(923482,'2014-11-28 11:33:58',375048,'/products'),
(923483,'2014-11-28 11:34:05',375070,'/products'),
(923484,'2014-11-28 11:34:06',375041,'/products'),
(923485,'2014-11-28 11:34:06',375055,'/products'),
(923486,'2014-11-28 11:34:06',375075,'/lander-3'),
(923487,'2014-11-28 11:34:17',374988,'/thank-you-for-your-order'),
(923488,'2014-11-28 11:34:20',375033,'/cart'),
(923489,'2014-11-28 11:34:22',375076,'/lander-5'),
(923490,'2014-11-28 11:34:25',375077,'/lander-3'),
(923491,'2014-11-28 11:34:26',375078,'/lander-2'),
(923492,'2014-11-28 11:34:28',375048,'/the-birthday-sugar-panda'),
(923493,'2014-11-28 11:34:30',375042,'/products'),
(923494,'2014-11-28 11:34:31',375063,'/products'),
(923495,'2014-11-28 11:34:35',375079,'/home'),
(923496,'2014-11-28 11:34:36',375060,'/products'),
(923497,'2014-11-28 11:34:37',375080,'/lander-5'),
(923498,'2014-11-28 11:34:38',375050,'/products'),
(923499,'2014-11-28 11:34:44',375070,'/the-birthday-sugar-panda'),
(923500,'2014-11-28 11:34:49',375081,'/lander-5'),
(923501,'2014-11-28 11:34:54',375082,'/lander-5'),
(923502,'2014-11-28 11:34:58',375044,'/products'),
(923503,'2014-11-28 11:35:03',375053,'/products'),
(923504,'2014-11-28 11:35:04',374985,'/thank-you-for-your-order'),
(923505,'2014-11-28 11:35:04',375016,'/shipping'),
(923506,'2014-11-28 11:35:08',375058,'/products'),
(923507,'2014-11-28 11:35:14',375074,'/products'),
(923508,'2014-11-28 11:35:18',375022,'/shipping'),
(923509,'2014-11-28 11:35:27',375021,'/the-forever-love-bear'),
(923510,'2014-11-28 11:35:27',375056,'/products'),
(923511,'2014-11-28 11:35:34',375016,'/billing-2'),
(923512,'2014-11-28 11:35:41',375049,'/products'),
(923513,'2014-11-28 11:35:43',375017,'/cart'),
(923514,'2014-11-28 11:35:48',375083,'/lander-5'),
(923515,'2014-11-28 11:36:00',375084,'/lander-3'),
(923516,'2014-11-28 11:36:02',375085,'/lander-5'),
(923517,'2014-11-28 11:36:06',375086,'/lander-5'),
(923518,'2014-11-28 11:36:10',375060,'/the-original-mr-fuzzy'),
(923519,'2014-11-28 11:36:13',375087,'/lander-3'),
(923520,'2014-11-28 11:36:15',375083,'/products'),
(923521,'2014-11-28 11:36:16',375034,'/cart'),
(923522,'2014-11-28 11:36:17',375031,'/shipping'),
(923523,'2014-11-28 11:36:18',375079,'/products'),
(923524,'2014-11-28 11:36:22',375088,'/lander-5'),
(923525,'2014-11-28 11:36:23',375054,'/the-original-mr-fuzzy'),
(923526,'2014-11-28 11:36:27',375089,'/lander-3'),
(923527,'2014-11-28 11:36:31',375012,'/billing-2'),
(923528,'2014-11-28 11:36:31',375047,'/the-original-mr-fuzzy'),
(923529,'2014-11-28 11:36:33',375090,'/lander-5'),
(923530,'2014-11-28 11:36:37',375072,'/products'),
(923531,'2014-11-28 11:36:42',375035,'/the-original-mr-fuzzy'),
(923532,'2014-11-28 11:36:51',375091,'/lander-3'),
(923533,'2014-11-28 11:36:53',375092,'/lander-5'),
(923534,'2014-11-28 11:36:58',375055,'/the-original-mr-fuzzy'),
(923535,'2014-11-28 11:36:58',375093,'/lander-5'),
(923536,'2014-11-28 11:37:01',375062,'/products'),
(923537,'2014-11-28 11:37:13',375073,'/products'),
(923538,'2014-11-28 11:37:32',375094,'/lander-5'),
(923539,'2014-11-28 11:37:34',375035,'/cart'),
(923540,'2014-11-28 11:37:34',375082,'/products'),
(923541,'2014-11-28 11:37:36',375095,'/home'),
(923542,'2014-11-28 11:37:37',375070,'/cart'),
(923543,'2014-11-28 11:37:42',375050,'/the-original-mr-fuzzy'),
(923544,'2014-11-28 11:37:42',375065,'/products'),
(923545,'2014-11-28 11:37:42',375096,'/home'),
(923546,'2014-11-28 11:37:43',375072,'/the-original-mr-fuzzy'),
(923547,'2014-11-28 11:37:45',375056,'/the-original-mr-fuzzy'),
(923548,'2014-11-28 11:37:45',375061,'/the-original-mr-fuzzy'),
(923549,'2014-11-28 11:37:46',375058,'/the-original-mr-fuzzy'),
(923550,'2014-11-28 11:37:48',375031,'/billing-2'),
(923551,'2014-11-28 11:37:50',375033,'/shipping'),
(923552,'2014-11-28 11:38:06',375097,'/lander-5'),
(923553,'2014-11-28 11:38:07',375048,'/cart'),
(923554,'2014-11-28 11:38:08',375098,'/lander-5'),
(923555,'2014-11-28 11:38:08',375099,'/lander-5'),
(923556,'2014-11-28 11:38:12',375100,'/lander-5'),
(923557,'2014-11-28 11:38:15',375080,'/products'),
(923558,'2014-11-28 11:38:16',375101,'/lander-3'),
(923559,'2014-11-28 11:38:22',375102,'/lander-5'),
(923560,'2014-11-28 11:38:23',375058,'/cart'),
(923561,'2014-11-28 11:38:24',375049,'/the-original-mr-fuzzy'),
(923562,'2014-11-28 11:38:25',375033,'/billing-2'),
(923563,'2014-11-28 11:38:30',375103,'/lander-3'),
(923564,'2014-11-28 11:38:32',375097,'/products'),
(923565,'2014-11-28 11:38:32',375104,'/home'),
(923566,'2014-11-28 11:38:35',375105,'/lander-2'),
(923567,'2014-11-28 11:38:38',375094,'/products'),
(923568,'2014-11-28 11:38:41',375073,'/the-original-mr-fuzzy'),
(923569,'2014-11-28 11:38:47',375065,'/the-birthday-sugar-panda'),
(923570,'2014-11-28 11:38:48',375021,'/cart'),
(923571,'2014-11-28 11:38:48',375081,'/products'),
(923572,'2014-11-28 11:38:49',375060,'/cart'),
(923573,'2014-11-28 11:38:58',375063,'/the-original-mr-fuzzy'),
(923574,'2014-11-28 11:38:59',375106,'/lander-5'),
(923575,'2014-11-28 11:39:02',375074,'/the-original-mr-fuzzy'),
(923576,'2014-11-28 11:39:10',375082,'/the-original-mr-fuzzy'),
(923577,'2014-11-28 11:39:14',375071,'/products'),
(923578,'2014-11-28 11:39:21',375044,'/the-original-mr-fuzzy'),
(923579,'2014-11-28 11:39:23',375080,'/the-forever-love-bear'),
(923580,'2014-11-28 11:39:27',375107,'/lander-5'),
(923581,'2014-11-28 11:39:32',375095,'/products'),
(923582,'2014-11-28 11:39:34',375017,'/shipping'),
(923583,'2014-11-28 11:39:34',375062,'/the-original-mr-fuzzy'),
(923584,'2014-11-28 11:39:45',375108,'/home'),
(923585,'2014-11-28 11:39:46',375109,'/lander-5'),
(923586,'2014-11-28 11:39:47',375106,'/products'),
(923587,'2014-11-28 11:40:01',375110,'/lander-5'),
(923588,'2014-11-28 11:40:02',375099,'/products'),
(923589,'2014-11-28 11:40:13',375073,'/cart'),
(923590,'2014-11-28 11:40:13',375111,'/lander-5'),
(923591,'2014-11-28 11:40:21',375107,'/products'),
(923592,'2014-11-28 11:40:22',375035,'/shipping'),
(923593,'2014-11-28 11:40:31',375112,'/lander-5'),
(923594,'2014-11-28 11:40:34',375070,'/shipping'),
(923595,'2014-11-28 11:40:34',375072,'/cart'),
(923596,'2014-11-28 11:40:45',375099,'/the-birthday-sugar-panda'),
(923597,'2014-11-28 11:40:47',375113,'/lander-5'),
(923598,'2014-11-28 11:40:56',375070,'/billing-2'),
(923599,'2014-11-28 11:41:00',375114,'/home'),
(923600,'2014-11-28 11:41:04',375115,'/home'),
(923601,'2014-11-28 11:41:05',375096,'/products'),
(923602,'2014-11-28 11:41:06',375116,'/lander-5'),
(923603,'2014-11-28 11:41:09',375086,'/products'),
(923604,'2014-11-28 11:41:11',375117,'/lander-5'),
(923605,'2014-11-28 11:41:15',375048,'/shipping'),
(923606,'2014-11-28 11:41:15',375102,'/products'),
(923607,'2014-11-28 11:41:17',375072,'/shipping'),
(923608,'2014-11-28 11:41:18',375035,'/billing-2'),
(923609,'2014-11-28 11:41:18',375101,'/products'),
(923610,'2014-11-28 11:41:20',375033,'/thank-you-for-your-order'),
(923611,'2014-11-28 11:41:23',375074,'/cart'),
(923612,'2014-11-28 11:41:30',375118,'/home'),
(923613,'2014-11-28 11:41:35',375100,'/products'),
(923614,'2014-11-28 11:41:35',375119,'/lander-3'),
(923615,'2014-11-28 11:41:37',375081,'/the-original-mr-fuzzy'),
(923616,'2014-11-28 11:41:39',375092,'/products'),
(923617,'2014-11-28 11:41:43',375058,'/shipping'),
(923618,'2014-11-28 11:41:47',375073,'/shipping'),
(923619,'2014-11-28 11:41:57',375120,'/lander-5'),
(923620,'2014-11-28 11:42:02',375099,'/cart'),
(923621,'2014-11-28 11:42:03',375088,'/products'),
(923622,'2014-11-28 11:42:03',375089,'/products'),
(923623,'2014-11-28 11:42:11',375060,'/shipping'),
(923624,'2014-11-28 11:42:15',375121,'/lander-5'),
(923625,'2014-11-28 11:42:17',375093,'/products'),
(923626,'2014-11-28 11:42:18',375122,'/lander-5'),
(923627,'2014-11-28 11:42:20',375088,'/the-original-mr-fuzzy'),
(923628,'2014-11-28 11:42:21',375072,'/billing-2'),
(923629,'2014-11-28 11:42:22',375094,'/the-original-mr-fuzzy'),
(923630,'2014-11-28 11:42:22',375123,'/lander-5'),
(923631,'2014-11-28 11:42:25',375124,'/lander-2'),
(923632,'2014-11-28 11:42:27',375021,'/shipping'),
(923633,'2014-11-28 11:42:29',375125,'/lander-5'),
(923634,'2014-11-28 11:42:37',375126,'/lander-5'),
(923635,'2014-11-28 11:42:41',375063,'/cart'),
(923636,'2014-11-28 11:42:43',375127,'/lander-5'),
(923637,'2014-11-28 11:42:44',375073,'/billing-2'),
(923638,'2014-11-28 11:42:44',375128,'/lander-2'),
(923639,'2014-11-28 11:42:48',375129,'/lander-5'),
(923640,'2014-11-28 11:42:50',375058,'/billing-2'),
(923641,'2014-11-28 11:43:02',375111,'/products'),
(923642,'2014-11-28 11:43:03',375097,'/the-forever-love-bear'),
(923643,'2014-11-28 11:43:05',375119,'/products'),
(923644,'2014-11-28 11:43:20',375121,'/products'),
(923645,'2014-11-28 11:43:22',375127,'/products'),
(923646,'2014-11-28 11:43:24',375130,'/lander-5'),
(923647,'2014-11-28 11:43:25',375103,'/products'),
(923648,'2014-11-28 11:43:26',375071,'/the-original-mr-fuzzy'),
(923649,'2014-11-28 11:43:33',375095,'/the-original-mr-fuzzy'),
(923650,'2014-11-28 11:43:33',375131,'/lander-5'),
(923651,'2014-11-28 11:43:39',375098,'/products'),
(923652,'2014-11-28 11:43:40',375119,'/the-birthday-sugar-panda'),
(923653,'2014-11-28 11:43:42',375021,'/billing-2'),
(923654,'2014-11-28 11:43:42',375073,'/thank-you-for-your-order'),
(923655,'2014-11-28 11:43:45',375132,'/lander-3'),
(923656,'2014-11-28 11:43:49',375106,'/the-original-mr-fuzzy'),
(923657,'2014-11-28 11:43:51',375048,'/billing-2'),
(923658,'2014-11-28 11:43:54',375126,'/products'),
(923659,'2014-11-28 11:43:56',375099,'/shipping'),
(923660,'2014-11-28 11:44:00',375107,'/the-original-mr-fuzzy'),
(923661,'2014-11-28 11:44:01',375133,'/lander-5'),
(923662,'2014-11-28 11:44:07',375134,'/home'),
(923663,'2014-11-28 11:44:08',375093,'/the-original-mr-fuzzy'),
(923664,'2014-11-28 11:44:20',375113,'/products'),
(923665,'2014-11-28 11:44:32',375111,'/the-original-mr-fuzzy'),
(923666,'2014-11-28 11:44:37',375135,'/lander-5'),
(923667,'2014-11-28 11:44:40',375100,'/the-original-mr-fuzzy'),
(923668,'2014-11-28 11:44:43',375081,'/cart'),
(923669,'2014-11-28 11:44:49',375136,'/lander-5'),
(923670,'2014-11-28 11:44:52',375086,'/the-original-mr-fuzzy'),
(923671,'2014-11-28 11:44:53',375092,'/the-birthday-sugar-panda'),
(923672,'2014-11-28 11:44:55',375125,'/products'),
(923673,'2014-11-28 11:45:05',375113,'/the-original-mr-fuzzy'),
(923674,'2014-11-28 11:45:18',375135,'/products'),
(923675,'2014-11-28 11:45:19',375137,'/lander-3'),
(923676,'2014-11-28 11:45:20',375096,'/the-birthday-sugar-panda'),
(923677,'2014-11-28 11:45:22',375116,'/products'),
(923678,'2014-11-28 11:45:25',375102,'/the-original-mr-fuzzy'),
(923679,'2014-11-28 11:45:26',375138,'/home'),
(923680,'2014-11-28 11:45:30',375139,'/lander-5'),
(923681,'2014-11-28 11:45:35',375058,'/thank-you-for-your-order'),
(923682,'2014-11-28 11:45:37',375086,'/cart'),
(923683,'2014-11-28 11:45:38',375122,'/products'),
(923684,'2014-11-28 11:45:47',375035,'/thank-you-for-your-order'),
(923685,'2014-11-28 11:45:48',375140,'/lander-5'),
(923686,'2014-11-28 11:45:51',375070,'/thank-you-for-your-order'),
(923687,'2014-11-28 11:45:53',375103,'/the-original-mr-fuzzy'),
(923688,'2014-11-28 11:45:54',375121,'/the-original-mr-fuzzy'),
(923689,'2014-11-28 11:46:04',375141,'/lander-5'),
(923690,'2014-11-28 11:46:10',375135,'/the-original-mr-fuzzy'),
(923691,'2014-11-28 11:46:16',375139,'/products'),
(923692,'2014-11-28 11:46:23',375131,'/products'),
(923693,'2014-11-28 11:46:23',375142,'/lander-3'),
(923694,'2014-11-28 11:46:25',375143,'/lander-5'),
(923695,'2014-11-28 11:46:27',375081,'/shipping'),
(923696,'2014-11-28 11:46:28',375120,'/products'),
(923697,'2014-11-28 11:46:33',375144,'/lander-5'),
(923698,'2014-11-28 11:46:34',375116,'/the-original-mr-fuzzy'),
(923699,'2014-11-28 11:46:41',375117,'/products'),
(923700,'2014-11-28 11:46:47',375115,'/products'),
(923701,'2014-11-28 11:46:49',375127,'/the-original-mr-fuzzy'),
(923702,'2014-11-28 11:46:53',375099,'/billing-2'),
(923703,'2014-11-28 11:46:59',375145,'/lander-3'),
(923704,'2014-11-28 11:47:00',375126,'/the-original-mr-fuzzy'),
(923705,'2014-11-28 11:47:04',375146,'/lander-3'),
(923706,'2014-11-28 11:47:04',375147,'/lander-3'),
(923707,'2014-11-28 11:47:09',375148,'/lander-5'),
(923708,'2014-11-28 11:47:19',375149,'/lander-5'),
(923709,'2014-11-28 11:47:19',375150,'/lander-5'),
(923710,'2014-11-28 11:47:20',375123,'/products'),
(923711,'2014-11-28 11:47:22',375125,'/the-birthday-sugar-panda'),
(923712,'2014-11-28 11:47:34',375151,'/lander-3'),
(923713,'2014-11-28 11:47:35',375106,'/cart'),
(923714,'2014-11-28 11:47:40',375130,'/products'),
(923715,'2014-11-28 11:47:41',375072,'/thank-you-for-your-order'),
(923716,'2014-11-28 11:47:42',375129,'/products'),
(923717,'2014-11-28 11:47:44',375134,'/products'),
(923718,'2014-11-28 11:47:45',375152,'/lander-5'),
(923719,'2014-11-28 11:47:46',375131,'/the-original-mr-fuzzy'),
(923720,'2014-11-28 11:47:59',375153,'/lander-5'),
(923721,'2014-11-28 11:48:00',375154,'/lander-5'),
(923722,'2014-11-28 11:48:08',375111,'/cart'),
(923723,'2014-11-28 11:48:20',375155,'/lander-5'),
(923724,'2014-11-28 11:48:22',375142,'/products'),
(923725,'2014-11-28 11:48:23',375156,'/lander-3'),
(923726,'2014-11-28 11:48:31',375157,'/lander-5'),
(923727,'2014-11-28 11:48:39',375158,'/lander-5'),
(923728,'2014-11-28 11:48:43',375125,'/cart'),
(923729,'2014-11-28 11:48:45',375159,'/lander-2'),
(923730,'2014-11-28 11:48:50',375123,'/the-original-mr-fuzzy'),
(923731,'2014-11-28 11:49:06',375127,'/cart'),
(923732,'2014-11-28 11:49:07',375160,'/lander-5'),
(923733,'2014-11-28 11:49:08',375146,'/products'),
(923734,'2014-11-28 11:49:08',375161,'/lander-2'),
(923735,'2014-11-28 11:49:09',375120,'/the-original-mr-fuzzy'),
(923736,'2014-11-28 11:49:12',375139,'/the-original-mr-fuzzy'),
(923737,'2014-11-28 11:49:15',375086,'/shipping'),
(923738,'2014-11-28 11:49:15',375116,'/cart'),
(923739,'2014-11-28 11:49:28',375162,'/home'),
(923740,'2014-11-28 11:49:30',375163,'/lander-5'),
(923741,'2014-11-28 11:49:34',375164,'/lander-5'),
(923742,'2014-11-28 11:49:35',375134,'/the-original-mr-fuzzy'),
(923743,'2014-11-28 11:49:36',375160,'/products'),
(923744,'2014-11-28 11:49:41',375165,'/lander-5'),
(923745,'2014-11-28 11:49:44',375166,'/lander-5'),
(923746,'2014-11-28 11:49:48',375133,'/products'),
(923747,'2014-11-28 11:49:49',375126,'/cart'),
(923748,'2014-11-28 11:49:50',375167,'/home'),
(923749,'2014-11-28 11:49:52',375168,'/lander-5'),
(923750,'2014-11-28 11:49:56',375169,'/lander-3'),
(923751,'2014-11-28 11:50:00',375111,'/shipping'),
(923752,'2014-11-28 11:50:01',375170,'/lander-5'),
(923753,'2014-11-28 11:50:02',375127,'/shipping'),
(923754,'2014-11-28 11:50:09',375171,'/lander-5'),
(923755,'2014-11-28 11:50:10',375115,'/the-original-mr-fuzzy'),
(923756,'2014-11-28 11:50:10',375122,'/the-original-mr-fuzzy'),
(923757,'2014-11-28 11:50:21',375153,'/products'),
(923758,'2014-11-28 11:50:22',375131,'/cart'),
(923759,'2014-11-28 11:50:28',375086,'/billing-2'),
(923760,'2014-11-28 11:50:31',375172,'/lander-5'),
(923761,'2014-11-28 11:50:33',375173,'/lander-3'),
(923762,'2014-11-28 11:50:35',375174,'/lander-5'),
(923763,'2014-11-28 11:50:45',375175,'/lander-5'),
(923764,'2014-11-28 11:50:46',375127,'/billing-2'),
(923765,'2014-11-28 11:50:49',375148,'/products'),
(923766,'2014-11-28 11:50:50',375099,'/thank-you-for-your-order'),
(923767,'2014-11-28 11:50:56',375146,'/the-original-mr-fuzzy'),
(923768,'2014-11-28 11:50:59',375129,'/the-original-mr-fuzzy'),
(923769,'2014-11-28 11:51:02',375160,'/the-birthday-sugar-panda'),
(923770,'2014-11-28 11:51:03',375133,'/the-forever-love-bear'),
(923771,'2014-11-28 11:51:06',375117,'/the-original-mr-fuzzy'),
(923772,'2014-11-28 11:51:06',375145,'/products'),
(923773,'2014-11-28 11:51:07',375163,'/products'),
(923774,'2014-11-28 11:51:11',375176,'/lander-3'),
(923775,'2014-11-28 11:51:13',375168,'/products'),
(923776,'2014-11-28 11:51:23',375139,'/cart'),
(923777,'2014-11-28 11:51:29',375156,'/products'),
(923778,'2014-11-28 11:51:32',375120,'/cart'),
(923779,'2014-11-28 11:51:32',375141,'/products'),
(923780,'2014-11-28 11:51:35',375169,'/products'),
(923781,'2014-11-28 11:51:35',375175,'/products'),
(923782,'2014-11-28 11:51:37',375143,'/products'),
(923783,'2014-11-28 11:51:39',375177,'/lander-5'),
(923784,'2014-11-28 11:51:40',375134,'/cart'),
(923785,'2014-11-28 11:51:42',375125,'/shipping'),
(923786,'2014-11-28 11:51:44',375173,'/products'),
(923787,'2014-11-28 11:51:56',375178,'/lander-3'),
(923788,'2014-11-28 11:51:58',375111,'/billing-2'),
(923789,'2014-11-28 11:52:09',375179,'/lander-5'),
(923790,'2014-11-28 11:52:10',375158,'/products'),
(923791,'2014-11-28 11:52:18',375153,'/the-forever-love-bear'),
(923792,'2014-11-28 11:52:19',375180,'/lander-2'),
(923793,'2014-11-28 11:52:23',375181,'/lander-5'),
(923794,'2014-11-28 11:52:26',375173,'/the-birthday-sugar-panda'),
(923795,'2014-11-28 11:52:27',375182,'/lander-3'),
(923796,'2014-11-28 11:52:32',375116,'/shipping'),
(923797,'2014-11-28 11:52:35',375111,'/thank-you-for-your-order'),
(923798,'2014-11-28 11:52:37',375183,'/lander-5'),
(923799,'2014-11-28 11:52:46',375169,'/the-original-mr-fuzzy'),
(923800,'2014-11-28 11:52:47',375184,'/lander-5'),
(923801,'2014-11-28 11:52:50',375164,'/products'),
(923802,'2014-11-28 11:52:53',375185,'/lander-5'),
(923803,'2014-11-28 11:52:54',375186,'/lander-3'),
(923804,'2014-11-28 11:52:56',375187,'/lander-2'),
(923805,'2014-11-28 11:52:57',375160,'/cart'),
(923806,'2014-11-28 11:52:59',375143,'/the-original-mr-fuzzy'),
(923807,'2014-11-28 11:52:59',375158,'/the-original-mr-fuzzy'),
(923808,'2014-11-28 11:52:59',375188,'/lander-3'),
(923809,'2014-11-28 11:53:04',375127,'/thank-you-for-your-order'),
(923810,'2014-11-28 11:53:06',375172,'/products'),
(923811,'2014-11-28 11:53:10',375189,'/lander-5'),
(923812,'2014-11-28 11:53:10',375190,'/lander-5'),
(923813,'2014-11-28 11:53:13',375145,'/the-original-mr-fuzzy'),
(923814,'2014-11-28 11:53:13',375148,'/the-forever-love-bear'),
(923815,'2014-11-28 11:53:13',375191,'/lander-5'),
(923816,'2014-11-28 11:53:14',375165,'/products'),
(923817,'2014-11-28 11:53:16',375117,'/cart'),
(923818,'2014-11-28 11:53:18',375170,'/products'),
(923819,'2014-11-28 11:53:20',375173,'/cart'),
(923820,'2014-11-28 11:53:20',375192,'/lander-5'),
(923821,'2014-11-28 11:53:22',375153,'/cart'),
(923822,'2014-11-28 11:53:31',375193,'/lander-5'),
(923823,'2014-11-28 11:53:33',375164,'/the-original-mr-fuzzy'),
(923824,'2014-11-28 11:53:34',375143,'/cart'),
(923825,'2014-11-28 11:53:36',375194,'/lander-3'),
(923826,'2014-11-28 11:53:40',375191,'/products'),
(923827,'2014-11-28 11:53:41',375188,'/products'),
(923828,'2014-11-28 11:53:45',375139,'/shipping'),
(923829,'2014-11-28 11:53:45',375156,'/the-original-mr-fuzzy'),
(923830,'2014-11-28 11:53:55',375143,'/shipping'),
(923831,'2014-11-28 11:54:04',375195,'/lander-3'),
(923832,'2014-11-28 11:54:06',375167,'/products'),
(923833,'2014-11-28 11:54:09',375146,'/cart'),
(923834,'2014-11-28 11:54:12',375134,'/shipping'),
(923835,'2014-11-28 11:54:14',375172,'/the-original-mr-fuzzy'),
(923836,'2014-11-28 11:54:16',375179,'/products'),
(923837,'2014-11-28 11:54:17',375171,'/products'),
(923838,'2014-11-28 11:54:20',375196,'/lander-3'),
(923839,'2014-11-28 11:54:26',375197,'/lander-3'),
(923840,'2014-11-28 11:54:28',375162,'/products'),
(923841,'2014-11-28 11:54:30',375141,'/the-original-mr-fuzzy'),
(923842,'2014-11-28 11:54:31',375198,'/lander-3'),
(923843,'2014-11-28 11:54:33',375187,'/products'),
(923844,'2014-11-28 11:54:37',375190,'/products'),
(923845,'2014-11-28 11:54:39',375125,'/billing-2'),
(923846,'2014-11-28 11:54:47',375199,'/home'),
(923847,'2014-11-28 11:54:49',375181,'/products'),
(923848,'2014-11-28 11:54:55',375200,'/lander-5'),
(923849,'2014-11-28 11:54:56',375184,'/products'),
(923850,'2014-11-28 11:55:00',375201,'/lander-5'),
(923851,'2014-11-28 11:55:06',375202,'/lander-3'),
(923852,'2014-11-28 11:55:08',375203,'/lander-5'),
(923853,'2014-11-28 11:55:27',375148,'/cart'),
(923854,'2014-11-28 11:55:29',375204,'/lander-5'),
(923855,'2014-11-28 11:55:30',375205,'/lander-5'),
(923856,'2014-11-28 11:55:34',375179,'/the-original-mr-fuzzy'),
(923857,'2014-11-28 11:55:37',375139,'/billing-2'),
(923858,'2014-11-28 11:55:37',375160,'/shipping'),
(923859,'2014-11-28 11:55:44',375206,'/lander-5'),
(923860,'2014-11-28 11:55:46',375163,'/the-original-mr-fuzzy'),
(923861,'2014-11-28 11:55:49',375203,'/products'),
(923862,'2014-11-28 11:55:50',375164,'/cart'),
(923863,'2014-11-28 11:55:51',375165,'/the-original-mr-fuzzy'),
(923864,'2014-11-28 11:55:51',375175,'/the-original-mr-fuzzy'),
(923865,'2014-11-28 11:55:51',375207,'/home'),
(923866,'2014-11-28 11:55:54',375182,'/products'),
(923867,'2014-11-28 11:55:57',375167,'/the-original-mr-fuzzy'),
(923868,'2014-11-28 11:56:04',375173,'/shipping'),
(923869,'2014-11-28 11:56:14',375143,'/billing-2'),
(923870,'2014-11-28 11:56:14',375208,'/lander-5'),
(923871,'2014-11-28 11:56:21',375209,'/lander-5'),
(923872,'2014-11-28 11:56:24',375210,'/lander-5'),
(923873,'2014-11-28 11:56:25',375190,'/the-original-mr-fuzzy'),
(923874,'2014-11-28 11:56:26',375211,'/lander-3'),
(923875,'2014-11-28 11:56:29',375145,'/cart'),
(923876,'2014-11-28 11:56:30',375212,'/lander-5'),
(923877,'2014-11-28 11:56:32',375192,'/products'),
(923878,'2014-11-28 11:56:33',375146,'/shipping'),
(923879,'2014-11-28 11:56:35',375213,'/lander-3'),
(923880,'2014-11-28 11:56:37',375117,'/shipping'),
(923881,'2014-11-28 11:56:38',375214,'/lander-5'),
(923882,'2014-11-28 11:56:49',375191,'/the-original-mr-fuzzy'),
(923883,'2014-11-28 11:56:52',375153,'/shipping'),
(923884,'2014-11-28 11:56:59',375146,'/billing-2'),
(923885,'2014-11-28 11:57:08',375181,'/the-forever-love-bear'),
(923886,'2014-11-28 11:57:13',375215,'/lander-5'),
(923887,'2014-11-28 11:57:15',375189,'/products'),
(923888,'2014-11-28 11:57:17',375117,'/billing-2'),
(923889,'2014-11-28 11:57:17',375195,'/products'),
(923890,'2014-11-28 11:57:17',375216,'/lander-5'),
(923891,'2014-11-28 11:57:21',375185,'/products'),
(923892,'2014-11-28 11:57:24',375217,'/lander-5'),
(923893,'2014-11-28 11:57:24',375218,'/lander-3'),
(923894,'2014-11-28 11:57:25',375134,'/billing-2'),
(923895,'2014-11-28 11:57:25',375219,'/lander-5'),
(923896,'2014-11-28 11:57:34',375160,'/billing-2'),
(923897,'2014-11-28 11:57:35',375220,'/lander-3'),
(923898,'2014-11-28 11:57:48',375192,'/the-original-mr-fuzzy'),
(923899,'2014-11-28 11:57:48',375216,'/products'),
(923900,'2014-11-28 11:57:50',375211,'/products'),
(923901,'2014-11-28 11:57:50',375221,'/home'),
(923902,'2014-11-28 11:57:52',375139,'/thank-you-for-your-order'),
(923903,'2014-11-28 11:57:54',375202,'/products'),
(923904,'2014-11-28 11:57:55',375222,'/lander-2'),
(923905,'2014-11-28 11:57:56',375184,'/the-birthday-sugar-panda'),
(923906,'2014-11-28 11:57:57',375145,'/shipping'),
(923907,'2014-11-28 11:57:57',375187,'/the-original-mr-fuzzy'),
(923908,'2014-11-28 11:57:59',375196,'/products'),
(923909,'2014-11-28 11:58:00',375125,'/thank-you-for-your-order'),
(923910,'2014-11-28 11:58:01',375220,'/products'),
(923911,'2014-11-28 11:58:07',375216,'/the-birthday-sugar-panda'),
(923912,'2014-11-28 11:58:19',375134,'/thank-you-for-your-order'),
(923913,'2014-11-28 11:58:22',375164,'/shipping'),
(923914,'2014-11-28 11:58:22',375203,'/the-forever-love-bear'),
(923915,'2014-11-28 11:58:24',375223,'/lander-5'),
(923916,'2014-11-28 11:58:26',375117,'/thank-you-for-your-order'),
(923917,'2014-11-28 11:58:34',375204,'/products'),
(923918,'2014-11-28 11:58:39',375175,'/cart'),
(923919,'2014-11-28 11:58:40',375214,'/products'),
(923920,'2014-11-28 11:58:48',375171,'/the-original-mr-fuzzy'),
(923921,'2014-11-28 11:58:49',375224,'/lander-5'),
(923922,'2014-11-28 11:58:50',375190,'/cart'),
(923923,'2014-11-28 11:58:57',375217,'/products'),
(923924,'2014-11-28 11:58:58',375162,'/the-original-mr-fuzzy'),
(923925,'2014-11-28 11:59:02',375196,'/the-original-mr-fuzzy'),
(923926,'2014-11-28 11:59:03',375225,'/lander-5'),
(923927,'2014-11-28 11:59:03',375226,'/lander-2'),
(923928,'2014-11-28 11:59:05',375148,'/shipping'),
(923929,'2014-11-28 11:59:06',375208,'/products'),
(923930,'2014-11-28 11:59:07',375219,'/products'),
(923931,'2014-11-28 11:59:09',375175,'/shipping'),
(923932,'2014-11-28 11:59:09',375179,'/cart'),
(923933,'2014-11-28 11:59:09',375227,'/home'),
(923934,'2014-11-28 11:59:16',375228,'/lander-2'),
(923935,'2014-11-28 11:59:18',375214,'/the-original-mr-fuzzy'),
(923936,'2014-11-28 11:59:20',375153,'/billing-2'),
(923937,'2014-11-28 11:59:37',375187,'/cart'),
(923938,'2014-11-28 11:59:47',375146,'/thank-you-for-your-order'),
(923939,'2014-11-28 11:59:47',375184,'/cart'),
(923940,'2014-11-28 11:59:47',375225,'/products'),
(923941,'2014-11-28 11:59:49',375229,'/lander-3'),
(923942,'2014-11-28 12:00:20',375230,'/lander-5'),
(923943,'2014-11-28 12:00:24',375164,'/billing-2'),
(923944,'2014-11-28 12:00:26',375171,'/cart'),
(923945,'2014-11-28 12:00:28',375200,'/products'),
(923946,'2014-11-28 12:00:30',375222,'/products'),
(923947,'2014-11-28 12:00:35',375189,'/the-original-mr-fuzzy'),
(923948,'2014-11-28 12:00:40',375145,'/billing-2'),
(923949,'2014-11-28 12:00:45',375231,'/lander-5'),
(923950,'2014-11-28 12:00:47',375153,'/thank-you-for-your-order'),
(923951,'2014-11-28 12:00:53',375184,'/shipping'),
(923952,'2014-11-28 12:00:55',375207,'/products'),
(923953,'2014-11-28 12:00:58',375226,'/products'),
(923954,'2014-11-28 12:01:01',375175,'/billing-2'),
(923955,'2014-11-28 12:01:08',375171,'/shipping'),
(923956,'2014-11-28 12:01:12',375232,'/lander-5'),
(923957,'2014-11-28 12:01:19',375218,'/products'),
(923958,'2014-11-28 12:01:20',375210,'/products'),
(923959,'2014-11-28 12:01:21',375233,'/lander-5'),
(923960,'2014-11-28 12:01:24',375234,'/lander-2'),
(923961,'2014-11-28 12:01:26',375235,'/lander-5'),
(923962,'2014-11-28 12:01:36',375208,'/the-forever-love-bear'),
(923963,'2014-11-28 12:01:39',375200,'/the-original-mr-fuzzy'),
(923964,'2014-11-28 12:01:43',375226,'/the-original-mr-fuzzy'),
(923965,'2014-11-28 12:01:49',375236,'/lander-5'),
(923966,'2014-11-28 12:01:51',375214,'/cart'),
(923967,'2014-11-28 12:01:54',375219,'/the-original-mr-fuzzy'),
(923968,'2014-11-28 12:01:56',375237,'/home'),
(923969,'2014-11-28 12:01:58',375212,'/products'),
(923970,'2014-11-28 12:02:01',375221,'/products'),
(923971,'2014-11-28 12:02:06',375220,'/the-forever-love-bear'),
(923972,'2014-11-28 12:02:13',375171,'/billing-2'),
(923973,'2014-11-28 12:02:16',375225,'/the-original-mr-fuzzy'),
(923974,'2014-11-28 12:02:16',375238,'/lander-5'),
(923975,'2014-11-28 12:02:25',375207,'/the-original-mr-fuzzy'),
(923976,'2014-11-28 12:02:26',375211,'/the-original-mr-fuzzy'),
(923977,'2014-11-28 12:02:28',375239,'/lander-5'),
(923978,'2014-11-28 12:02:29',375240,'/lander-5'),
(923979,'2014-11-28 12:02:34',375241,'/lander-5'),
(923980,'2014-11-28 12:02:36',375242,'/home'),
(923981,'2014-11-28 12:02:39',375220,'/cart'),
(923982,'2014-11-28 12:02:39',375243,'/lander-5'),
(923983,'2014-11-28 12:02:44',375244,'/lander-5'),
(923984,'2014-11-28 12:02:46',375217,'/the-birthday-sugar-panda'),
(923985,'2014-11-28 12:02:49',375222,'/the-forever-love-bear'),
(923986,'2014-11-28 12:02:52',375229,'/products'),
(923987,'2014-11-28 12:02:57',375231,'/products'),
(923988,'2014-11-28 12:02:58',375245,'/lander-5'),
(923989,'2014-11-28 12:03:06',375204,'/the-original-mr-fuzzy'),
(923990,'2014-11-28 12:03:06',375246,'/lander-2'),
(923991,'2014-11-28 12:03:17',375187,'/shipping'),
(923992,'2014-11-28 12:03:23',375229,'/the-original-mr-fuzzy'),
(923993,'2014-11-28 12:03:25',375247,'/lander-5'),
(923994,'2014-11-28 12:03:29',375214,'/shipping'),
(923995,'2014-11-28 12:03:34',375248,'/lander-5'),
(923996,'2014-11-28 12:03:36',375220,'/shipping'),
(923997,'2014-11-28 12:03:37',375249,'/lander-5'),
(923998,'2014-11-28 12:03:41',375250,'/lander-3'),
(923999,'2014-11-28 12:03:42',375184,'/billing-2'),
(924000,'2014-11-28 12:03:43',375240,'/products'),
(924001,'2014-11-28 12:03:44',375251,'/lander-5'),
(924002,'2014-11-28 12:03:47',375207,'/cart'),
(924003,'2014-11-28 12:03:49',375252,'/home'),
(924004,'2014-11-28 12:03:52',375253,'/lander-5'),
(924005,'2014-11-28 12:03:53',375235,'/products'),
(924006,'2014-11-28 12:03:53',375254,'/lander-5'),
(924007,'2014-11-28 12:03:54',375255,'/lander-5'),
(924008,'2014-11-28 12:03:58',375164,'/thank-you-for-your-order'),
(924009,'2014-11-28 12:04:03',375220,'/billing-2'),
(924010,'2014-11-28 12:04:07',375236,'/products'),
(924011,'2014-11-28 12:04:09',375248,'/products'),
(924012,'2014-11-28 12:04:18',375254,'/products'),
(924013,'2014-11-28 12:04:24',375235,'/the-original-mr-fuzzy'),
(924014,'2014-11-28 12:04:29',375256,'/lander-3'),
(924015,'2014-11-28 12:04:31',375257,'/lander-2'),
(924016,'2014-11-28 12:04:38',375200,'/cart'),
(924017,'2014-11-28 12:04:41',375210,'/the-original-mr-fuzzy'),
(924018,'2014-11-28 12:04:41',375214,'/billing-2'),
(924019,'2014-11-28 12:04:48',375258,'/lander-5'),
(924020,'2014-11-28 12:04:59',375221,'/the-original-mr-fuzzy'),
(924021,'2014-11-28 12:05:03',375219,'/cart'),
(924022,'2014-11-28 12:05:10',375240,'/the-original-mr-fuzzy'),
(924023,'2014-11-28 12:05:10',375250,'/products'),
(924024,'2014-11-28 12:05:12',375207,'/shipping'),
(924025,'2014-11-28 12:05:12',375230,'/products'),
(924026,'2014-11-28 12:05:15',375259,'/lander-5'),
(924027,'2014-11-28 12:05:28',375247,'/products'),
(924028,'2014-11-28 12:05:37',375187,'/billing-2'),
(924029,'2014-11-28 12:05:37',375258,'/products'),
(924030,'2014-11-28 12:05:38',375260,'/home'),
(924031,'2014-11-28 12:05:40',375261,'/lander-5'),
(924032,'2014-11-28 12:05:41',375262,'/lander-3'),
(924033,'2014-11-28 12:05:42',375248,'/the-original-mr-fuzzy'),
(924034,'2014-11-28 12:05:44',375263,'/lander-5'),
(924035,'2014-11-28 12:05:47',375212,'/the-original-mr-fuzzy'),
(924036,'2014-11-28 12:05:47',375231,'/the-original-mr-fuzzy'),
(924037,'2014-11-28 12:05:59',375218,'/the-original-mr-fuzzy'),
(924038,'2014-11-28 12:06:07',375264,'/lander-3'),
(924039,'2014-11-28 12:06:10',375184,'/thank-you-for-your-order'),
(924040,'2014-11-28 12:06:13',375265,'/lander-2'),
(924041,'2014-11-28 12:06:15',375266,'/lander-5'),
(924042,'2014-11-28 12:06:18',375267,'/lander-5'),
(924043,'2014-11-28 12:06:22',375207,'/billing-2'),
(924044,'2014-11-28 12:06:24',375268,'/lander-5'),
(924045,'2014-11-28 12:06:28',375217,'/cart'),
(924046,'2014-11-28 12:06:28',375239,'/products'),
(924047,'2014-11-28 12:06:28',375243,'/products'),
(924048,'2014-11-28 12:06:30',375269,'/lander-5'),
(924049,'2014-11-28 12:06:31',375270,'/lander-5'),
(924050,'2014-11-28 12:06:34',375271,'/lander-3'),
(924051,'2014-11-28 12:06:39',375255,'/products'),
(924052,'2014-11-28 12:06:41',375222,'/cart'),
(924053,'2014-11-28 12:06:41',375245,'/products'),
(924054,'2014-11-28 12:06:42',375204,'/cart'),
(924055,'2014-11-28 12:06:43',375187,'/thank-you-for-your-order'),
(924056,'2014-11-28 12:06:49',375236,'/the-original-mr-fuzzy'),
(924057,'2014-11-28 12:06:49',375250,'/the-forever-love-bear'),
(924058,'2014-11-28 12:06:49',375258,'/the-original-mr-fuzzy'),
(924059,'2014-11-28 12:06:56',375231,'/cart'),
(924060,'2014-11-28 12:07:01',375266,'/products'),
(924061,'2014-11-28 12:07:06',375204,'/shipping'),
(924062,'2014-11-28 12:07:07',375272,'/lander-5'),
(924063,'2014-11-28 12:07:11',375273,'/lander-5'),
(924064,'2014-11-28 12:07:15',375274,'/lander-5'),
(924065,'2014-11-28 12:07:20',375275,'/lander-3'),
(924066,'2014-11-28 12:07:23',375276,'/home'),
(924067,'2014-11-28 12:07:26',375277,'/lander-2'),
(924068,'2014-11-28 12:07:33',375278,'/lander-3'),
(924069,'2014-11-28 12:07:34',375245,'/the-birthday-sugar-panda'),
(924070,'2014-11-28 12:07:35',375255,'/the-forever-love-bear'),
(924071,'2014-11-28 12:07:35',375279,'/lander-5'),
(924072,'2014-11-28 12:07:41',375251,'/products'),
(924073,'2014-11-28 12:07:43',375280,'/lander-5'),
(924074,'2014-11-28 12:07:56',375249,'/products'),
(924075,'2014-11-28 12:08:03',375266,'/the-original-mr-fuzzy'),
(924076,'2014-11-28 12:08:04',375281,'/lander-2'),
(924077,'2014-11-28 12:08:06',375245,'/cart'),
(924078,'2014-11-28 12:08:06',375282,'/lander-5'),
(924079,'2014-11-28 12:08:12',375283,'/lander-5'),
(924080,'2014-11-28 12:08:12',375284,'/home'),
(924081,'2014-11-28 12:08:13',375261,'/products'),
(924082,'2014-11-28 12:08:16',375285,'/lander-5'),
(924083,'2014-11-28 12:08:17',375253,'/products'),
(924084,'2014-11-28 12:08:19',375254,'/the-original-mr-fuzzy'),
(924085,'2014-11-28 12:08:19',375286,'/lander-5'),
(924086,'2014-11-28 12:08:22',375287,'/lander-5'),
(924087,'2014-11-28 12:08:25',375217,'/shipping'),
(924088,'2014-11-28 12:08:33',375288,'/lander-5'),
(924089,'2014-11-28 12:08:38',375264,'/products'),
(924090,'2014-11-28 12:08:39',375212,'/cart'),
(924091,'2014-11-28 12:08:43',375289,'/lander-3'),
(924092,'2014-11-28 12:08:51',375290,'/lander-3'),
(924093,'2014-11-28 12:08:55',375291,'/lander-3'),
(924094,'2014-11-28 12:08:56',375292,'/home'),
(924095,'2014-11-28 12:08:58',375293,'/lander-3'),
(924096,'2014-11-28 12:09:01',375294,'/lander-3'),
(924097,'2014-11-28 12:09:02',375275,'/products'),
(924098,'2014-11-28 12:09:05',375285,'/products'),
(924099,'2014-11-28 12:09:06',375295,'/lander-5'),
(924100,'2014-11-28 12:09:09',375207,'/thank-you-for-your-order'),
(924101,'2014-11-28 12:09:18',375239,'/the-forever-love-bear'),
(924102,'2014-11-28 12:09:20',375243,'/the-original-mr-fuzzy'),
(924103,'2014-11-28 12:09:22',375296,'/lander-3'),
(924104,'2014-11-28 12:09:24',375297,'/lander-3'),
(924105,'2014-11-28 12:09:30',375214,'/thank-you-for-your-order'),
(924106,'2014-11-28 12:09:36',375248,'/cart'),
(924107,'2014-11-28 12:09:39',375230,'/the-original-mr-fuzzy'),
(924108,'2014-11-28 12:09:49',375298,'/lander-5'),
(924109,'2014-11-28 12:09:53',375247,'/the-original-mr-fuzzy'),
(924110,'2014-11-28 12:09:55',375299,'/lander-5'),
(924111,'2014-11-28 12:09:58',375204,'/billing-2'),
(924112,'2014-11-28 12:10:04',375300,'/lander-5'),
(924113,'2014-11-28 12:10:05',375295,'/products'),
(924114,'2014-11-28 12:10:08',375284,'/products'),
(924115,'2014-11-28 12:10:10',375253,'/the-forever-love-bear'),
(924116,'2014-11-28 12:10:12',375291,'/products'),
(924117,'2014-11-28 12:10:12',375301,'/lander-3'),
(924118,'2014-11-28 12:10:19',375302,'/lander-5'),
(924119,'2014-11-28 12:10:23',375239,'/cart'),
(924120,'2014-11-28 12:10:29',375303,'/lander-3'),
(924121,'2014-11-28 12:10:35',375276,'/products'),
(924122,'2014-11-28 12:10:37',375212,'/shipping'),
(924123,'2014-11-28 12:10:45',375304,'/lander-2'),
(924124,'2014-11-28 12:10:46',375305,'/lander-5'),
(924125,'2014-11-28 12:10:47',375231,'/shipping'),
(924126,'2014-11-28 12:10:49',375287,'/products'),
(924127,'2014-11-28 12:10:52',375251,'/the-original-mr-fuzzy'),
(924128,'2014-11-28 12:10:54',375243,'/cart'),
(924129,'2014-11-28 12:11:01',375249,'/the-original-mr-fuzzy'),
(924130,'2014-11-28 12:11:04',375247,'/cart'),
(924131,'2014-11-28 12:11:09',375261,'/the-original-mr-fuzzy'),
(924132,'2014-11-28 12:11:10',375306,'/lander-5'),
(924133,'2014-11-28 12:11:16',375265,'/products'),
(924134,'2014-11-28 12:11:19',375275,'/the-forever-love-bear'),
(924135,'2014-11-28 12:11:21',375287,'/the-original-mr-fuzzy'),
(924136,'2014-11-28 12:11:25',375307,'/home'),
(924137,'2014-11-28 12:11:28',375270,'/products'),
(924138,'2014-11-28 12:11:30',375231,'/billing-2'),
(924139,'2014-11-28 12:11:30',375308,'/lander-5'),
(924140,'2014-11-28 12:11:32',375266,'/cart'),
(924141,'2014-11-28 12:11:38',375217,'/billing-2'),
(924142,'2014-11-28 12:11:39',375280,'/products'),
(924143,'2014-11-28 12:11:40',375273,'/products'),
(924144,'2014-11-28 12:11:40',375309,'/lander-5'),
(924145,'2014-11-28 12:11:41',375243,'/shipping'),
(924146,'2014-11-28 12:11:43',375310,'/lander-5'),
(924147,'2014-11-28 12:11:49',375311,'/lander-5'),
(924148,'2014-11-28 12:11:54',375281,'/products'),
(924149,'2014-11-28 12:11:56',375248,'/shipping'),
(924150,'2014-11-28 12:11:56',375280,'/the-original-mr-fuzzy'),
(924151,'2014-11-28 12:12:01',375312,'/lander-5'),
(924152,'2014-11-28 12:12:02',375313,'/lander-5'),
(924153,'2014-11-28 12:12:08',375285,'/the-original-mr-fuzzy'),
(924154,'2014-11-28 12:12:12',375239,'/shipping'),
(924155,'2014-11-28 12:12:17',375230,'/cart'),
(924156,'2014-11-28 12:12:17',375314,'/lander-5'),
(924157,'2014-11-28 12:12:18',375315,'/lander-5'),
(924158,'2014-11-28 12:12:19',375316,'/lander-5'),
(924159,'2014-11-28 12:12:20',375243,'/billing-2'),
(924160,'2014-11-28 12:12:20',375291,'/the-original-mr-fuzzy'),
(924161,'2014-11-28 12:12:26',375317,'/lander-5'),
(924162,'2014-11-28 12:12:28',375282,'/products'),
(924163,'2014-11-28 12:12:46',375318,'/lander-5'),
(924164,'2014-11-28 12:12:47',375247,'/shipping'),
(924165,'2014-11-28 12:12:51',375272,'/products'),
(924166,'2014-11-28 12:12:57',375319,'/home'),
(924167,'2014-11-28 12:13:03',375289,'/products'),
(924168,'2014-11-28 12:13:06',375283,'/products'),
(924169,'2014-11-28 12:13:14',375316,'/products'),
(924170,'2014-11-28 12:13:17',375265,'/the-birthday-sugar-panda'),
(924171,'2014-11-28 12:13:17',375320,'/lander-5'),
(924172,'2014-11-28 12:13:18',375321,'/lander-5'),
(924173,'2014-11-28 12:13:19',375301,'/products'),
(924174,'2014-11-28 12:13:23',375212,'/billing-2'),
(924175,'2014-11-28 12:13:29',375266,'/shipping'),
(924176,'2014-11-28 12:13:29',375284,'/the-original-mr-fuzzy'),
(924177,'2014-11-28 12:13:36',375310,'/products'),
(924178,'2014-11-28 12:13:47',375322,'/lander-5'),
(924179,'2014-11-28 12:13:49',375273,'/the-original-mr-fuzzy'),
(924180,'2014-11-28 12:13:49',375282,'/the-original-mr-fuzzy'),
(924181,'2014-11-28 12:13:50',375315,'/products'),
(924182,'2014-11-28 12:13:51',375296,'/products'),
(924183,'2014-11-28 12:13:53',375323,'/lander-2'),
(924184,'2014-11-28 12:14:05',375324,'/home'),
(924185,'2014-11-28 12:14:12',375325,'/lander-5'),
(924186,'2014-11-28 12:14:13',375265,'/cart'),
(924187,'2014-11-28 12:14:24',375230,'/shipping'),
(924188,'2014-11-28 12:14:26',375266,'/billing-2'),
(924189,'2014-11-28 12:14:27',375315,'/the-forever-love-bear'),
(924190,'2014-11-28 12:14:28',375295,'/the-original-mr-fuzzy'),
(924191,'2014-11-28 12:14:30',375290,'/products'),
(924192,'2014-11-28 12:14:30',375303,'/products'),
(924193,'2014-11-28 12:14:38',375283,'/the-birthday-sugar-panda'),
(924194,'2014-11-28 12:14:39',375326,'/lander-5'),
(924195,'2014-11-28 12:14:40',375284,'/cart'),
(924196,'2014-11-28 12:14:45',375270,'/the-original-mr-fuzzy'),
(924197,'2014-11-28 12:14:46',375305,'/products'),
(924198,'2014-11-28 12:14:49',375309,'/products'),
(924199,'2014-11-28 12:14:51',375327,'/lander-2'),
(924200,'2014-11-28 12:14:54',375248,'/billing-2'),
(924201,'2014-11-28 12:15:02',375281,'/the-original-mr-fuzzy'),
(924202,'2014-11-28 12:15:03',375295,'/cart'),
(924203,'2014-11-28 12:15:10',375239,'/billing-2'),
(924204,'2014-11-28 12:15:22',375328,'/lander-5'),
(924205,'2014-11-28 12:15:25',375312,'/products'),
(924206,'2014-11-28 12:15:25',375329,'/home'),
(924207,'2014-11-28 12:15:28',375230,'/billing-2'),
(924208,'2014-11-28 12:15:29',375243,'/thank-you-for-your-order'),
(924209,'2014-11-28 12:15:32',375298,'/products'),
(924210,'2014-11-28 12:15:33',375273,'/cart'),
(924211,'2014-11-28 12:15:35',375247,'/billing-2'),
(924212,'2014-11-28 12:15:50',375296,'/the-original-mr-fuzzy'),
(924213,'2014-11-28 12:15:59',375330,'/home'),
(924214,'2014-11-28 12:16:00',375282,'/cart'),
(924215,'2014-11-28 12:16:00',375310,'/the-original-mr-fuzzy'),
(924216,'2014-11-28 12:16:04',375322,'/products'),
(924217,'2014-11-28 12:16:12',375331,'/lander-5'),
(924218,'2014-11-28 12:16:15',375332,'/home'),
(924219,'2014-11-28 12:16:16',375283,'/cart'),
(924220,'2014-11-28 12:16:24',375217,'/thank-you-for-your-order'),
(924221,'2014-11-28 12:16:26',375301,'/the-forever-love-bear'),
(924222,'2014-11-28 12:16:30',375248,'/thank-you-for-your-order'),
(924223,'2014-11-28 12:16:31',375298,'/the-original-mr-fuzzy'),
(924224,'2014-11-28 12:16:43',375330,'/products'),
(924225,'2014-11-28 12:16:47',375265,'/shipping'),
(924226,'2014-11-28 12:16:48',375333,'/home'),
(924227,'2014-11-28 12:16:53',375284,'/shipping'),
(924228,'2014-11-28 12:17:00',375314,'/products'),
(924229,'2014-11-28 12:17:04',375272,'/the-forever-love-bear'),
(924230,'2014-11-28 12:17:06',375334,'/lander-5'),
(924231,'2014-11-28 12:17:07',375317,'/products'),
(924232,'2014-11-28 12:17:10',375295,'/shipping'),
(924233,'2014-11-28 12:17:17',375335,'/lander-3'),
(924234,'2014-11-28 12:17:25',375336,'/lander-5'),
(924235,'2014-11-28 12:17:27',375337,'/home'),
(924236,'2014-11-28 12:17:30',375309,'/the-original-mr-fuzzy'),
(924237,'2014-11-28 12:17:30',375338,'/lander-2'),
(924238,'2014-11-28 12:17:30',375339,'/lander-3'),
(924239,'2014-11-28 12:17:35',375295,'/billing-2'),
(924240,'2014-11-28 12:17:39',375316,'/the-original-mr-fuzzy'),
(924241,'2014-11-28 12:17:47',375315,'/cart'),
(924242,'2014-11-28 12:17:57',375283,'/shipping'),
(924243,'2014-11-28 12:18:01',375303,'/the-original-mr-fuzzy'),
(924244,'2014-11-28 12:18:05',375325,'/products'),
(924245,'2014-11-28 12:18:15',375340,'/lander-5'),
(924246,'2014-11-28 12:18:15',375341,'/lander-3'),
(924247,'2014-11-28 12:18:18',375342,'/lander-5'),
(924248,'2014-11-28 12:18:19',375335,'/products'),
(924249,'2014-11-28 12:18:19',375343,'/lander-5'),
(924250,'2014-11-28 12:18:20',375334,'/products'),
(924251,'2014-11-28 12:18:21',375305,'/the-original-mr-fuzzy'),
(924252,'2014-11-28 12:18:22',375329,'/products'),
(924253,'2014-11-28 12:18:31',375344,'/home'),
(924254,'2014-11-28 12:18:34',375283,'/billing-2'),
(924255,'2014-11-28 12:18:35',375322,'/the-original-mr-fuzzy'),
(924256,'2014-11-28 12:19:04',375230,'/thank-you-for-your-order'),
(924257,'2014-11-28 12:19:04',375325,'/the-original-mr-fuzzy'),
(924258,'2014-11-28 12:19:05',375332,'/products'),
(924259,'2014-11-28 12:19:10',375312,'/the-original-mr-fuzzy'),
(924260,'2014-11-28 12:19:19',375334,'/the-original-mr-fuzzy'),
(924261,'2014-11-28 12:19:21',375345,'/lander-5'),
(924262,'2014-11-28 12:19:25',375314,'/the-original-mr-fuzzy'),
(924263,'2014-11-28 12:19:26',375317,'/the-birthday-sugar-panda'),
(924264,'2014-11-28 12:19:27',375346,'/lander-3'),
(924265,'2014-11-28 12:19:33',375347,'/lander-3'),
(924266,'2014-11-28 12:19:37',375348,'/lander-3'),
(924267,'2014-11-28 12:19:38',375309,'/cart'),
(924268,'2014-11-28 12:19:44',375284,'/billing-2'),
(924269,'2014-11-28 12:19:47',375328,'/products'),
(924270,'2014-11-28 12:19:50',375349,'/home'),
(924271,'2014-11-28 12:19:59',375247,'/thank-you-for-your-order'),
(924272,'2014-11-28 12:19:59',375265,'/billing-2'),
(924273,'2014-11-28 12:20:03',375341,'/products'),
(924274,'2014-11-28 12:20:09',375316,'/cart'),
(924275,'2014-11-28 12:20:12',375350,'/lander-5'),
(924276,'2014-11-28 12:20:16',375351,'/lander-5'),
(924277,'2014-11-28 12:20:19',375272,'/cart'),
(924278,'2014-11-28 12:20:19',375352,'/lander-2'),
(924279,'2014-11-28 12:20:20',375353,'/home'),
(924280,'2014-11-28 12:20:31',375354,'/lander-5'),
(924281,'2014-11-28 12:20:37',375303,'/cart'),
(924282,'2014-11-28 12:20:38',375345,'/products'),
(924283,'2014-11-28 12:20:47',375355,'/lander-5'),
(924284,'2014-11-28 12:20:49',375356,'/lander-5'),
(924285,'2014-11-28 12:20:52',375357,'/lander-3'),
(924286,'2014-11-28 12:20:55',375335,'/the-birthday-sugar-panda'),
(924287,'2014-11-28 12:20:55',375358,'/lander-5'),
(924288,'2014-11-28 12:20:56',375283,'/thank-you-for-your-order'),
(924289,'2014-11-28 12:20:58',375359,'/lander-5'),
(924290,'2014-11-28 12:21:03',375330,'/the-original-mr-fuzzy'),
(924291,'2014-11-28 12:21:11',375333,'/products'),
(924292,'2014-11-28 12:21:17',375328,'/the-forever-love-bear'),
(924293,'2014-11-28 12:21:22',375322,'/cart'),
(924294,'2014-11-28 12:21:24',375360,'/lander-2'),
(924295,'2014-11-28 12:21:35',375317,'/cart'),
(924296,'2014-11-28 12:21:45',375361,'/lander-5'),
(924297,'2014-11-28 12:21:52',375333,'/the-original-mr-fuzzy'),
(924298,'2014-11-28 12:21:53',375305,'/cart'),
(924299,'2014-11-28 12:22:00',375347,'/products'),
(924300,'2014-11-28 12:22:03',375322,'/shipping'),
(924301,'2014-11-28 12:22:06',375352,'/products'),
(924302,'2014-11-28 12:22:06',375362,'/lander-5'),
(924303,'2014-11-28 12:22:12',375284,'/thank-you-for-your-order'),
(924304,'2014-11-28 12:22:15',375295,'/thank-you-for-your-order'),
(924305,'2014-11-28 12:22:26',375348,'/products'),
(924306,'2014-11-28 12:22:32',375343,'/products'),
(924307,'2014-11-28 12:22:35',375340,'/products'),
(924308,'2014-11-28 12:22:35',375363,'/lander-5'),
(924309,'2014-11-28 12:22:44',375334,'/cart'),
(924310,'2014-11-28 12:22:44',375364,'/lander-5'),
(924311,'2014-11-28 12:22:45',375332,'/the-forever-love-bear'),
(924312,'2014-11-28 12:22:52',375365,'/lander-5'),
(924313,'2014-11-28 12:22:54',375366,'/lander-3'),
(924314,'2014-11-28 12:23:02',375363,'/products'),
(924315,'2014-11-28 12:23:02',375367,'/lander-5'),
(924316,'2014-11-28 12:23:02',375368,'/lander-5'),
(924317,'2014-11-28 12:23:34',375340,'/the-original-mr-fuzzy'),
(924318,'2014-11-28 12:23:46',375369,'/lander-5'),
(924319,'2014-11-28 12:23:48',375343,'/the-original-mr-fuzzy'),
(924320,'2014-11-28 12:23:55',375370,'/lander-3'),
(924321,'2014-11-28 12:24:01',375371,'/lander-5'),
(924322,'2014-11-28 12:24:03',375372,'/lander-2'),
(924323,'2014-11-28 12:24:05',375373,'/lander-3'),
(924324,'2014-11-28 12:24:08',375322,'/billing-2'),
(924325,'2014-11-28 12:24:10',375365,'/products'),
(924326,'2014-11-28 12:24:14',375368,'/products'),
(924327,'2014-11-28 12:24:22',375374,'/lander-2'),
(924328,'2014-11-28 12:24:23',375369,'/products'),
(924329,'2014-11-28 12:24:35',375340,'/cart'),
(924330,'2014-11-28 12:24:37',375375,'/home'),
(924331,'2014-11-28 12:24:39',375265,'/thank-you-for-your-order'),
(924332,'2014-11-28 12:24:44',375376,'/lander-5'),
(924333,'2014-11-28 12:24:46',375377,'/lander-5'),
(924334,'2014-11-28 12:24:49',375378,'/lander-5'),
(924335,'2014-11-28 12:24:50',375352,'/the-birthday-sugar-panda'),
(924336,'2014-11-28 12:24:51',375379,'/lander-5'),
(924337,'2014-11-28 12:24:54',375351,'/products'),
(924338,'2014-11-28 12:24:58',375355,'/products'),
(924339,'2014-11-28 12:25:01',375380,'/home'),
(924340,'2014-11-28 12:25:10',375347,'/the-original-mr-fuzzy'),
(924341,'2014-11-28 12:25:18',375381,'/home'),
(924342,'2014-11-28 12:25:21',375382,'/lander-5'),
(924343,'2014-11-28 12:25:23',375348,'/the-original-mr-fuzzy'),
(924344,'2014-11-28 12:25:26',375383,'/lander-5'),
(924345,'2014-11-28 12:25:30',375305,'/shipping'),
(924346,'2014-11-28 12:25:30',375351,'/the-original-mr-fuzzy'),
(924347,'2014-11-28 12:25:31',375343,'/cart'),
(924348,'2014-11-28 12:25:34',375384,'/lander-3'),
(924349,'2014-11-28 12:25:36',375385,'/lander-5'),
(924350,'2014-11-28 12:25:41',375334,'/shipping'),
(924351,'2014-11-28 12:25:42',375363,'/the-birthday-sugar-panda'),
(924352,'2014-11-28 12:25:43',375358,'/products'),
(924353,'2014-11-28 12:25:46',375352,'/cart'),
(924354,'2014-11-28 12:25:56',375386,'/lander-5'),
(924355,'2014-11-28 12:25:59',375355,'/the-original-mr-fuzzy'),
(924356,'2014-11-28 12:26:00',375354,'/products'),
(924357,'2014-11-28 12:26:11',375387,'/lander-5'),
(924358,'2014-11-28 12:26:21',375361,'/products'),
(924359,'2014-11-28 12:26:23',375357,'/products'),
(924360,'2014-11-28 12:26:29',375376,'/products'),
(924361,'2014-11-28 12:26:30',375388,'/lander-2'),
(924362,'2014-11-28 12:26:32',375369,'/the-original-mr-fuzzy'),
(924363,'2014-11-28 12:26:37',375358,'/the-original-mr-fuzzy'),
(924364,'2014-11-28 12:26:40',375347,'/cart'),
(924365,'2014-11-28 12:26:40',375389,'/lander-3'),
(924366,'2014-11-28 12:26:54',375390,'/lander-2'),
(924367,'2014-11-28 12:26:55',375380,'/products'),
(924368,'2014-11-28 12:26:56',375362,'/products'),
(924369,'2014-11-28 12:27:07',375343,'/shipping'),
(924370,'2014-11-28 12:27:07',375387,'/products'),
(924371,'2014-11-28 12:27:08',375334,'/billing-2'),
(924372,'2014-11-28 12:27:09',375370,'/products'),
(924373,'2014-11-28 12:27:12',375391,'/lander-5'),
(924374,'2014-11-28 12:27:15',375392,'/lander-5'),
(924375,'2014-11-28 12:27:17',375348,'/cart'),
(924376,'2014-11-28 12:27:23',375364,'/products'),
(924377,'2014-11-28 12:27:24',375305,'/billing-2'),
(924378,'2014-11-28 12:27:24',375393,'/lander-5'),
(924379,'2014-11-28 12:27:33',375361,'/the-birthday-sugar-panda'),
(924380,'2014-11-28 12:27:37',375394,'/lander-5'),
(924381,'2014-11-28 12:27:38',375376,'/the-forever-love-bear'),
(924382,'2014-11-28 12:27:45',375381,'/products'),
(924383,'2014-11-28 12:27:47',375343,'/billing-2'),
(924384,'2014-11-28 12:27:48',375368,'/the-original-mr-fuzzy'),
(924385,'2014-11-28 12:27:48',375383,'/products'),
(924386,'2014-11-28 12:28:01',375365,'/the-original-mr-fuzzy'),
(924387,'2014-11-28 12:28:03',375382,'/products'),
(924388,'2014-11-28 12:28:06',375381,'/the-original-mr-fuzzy'),
(924389,'2014-11-28 12:28:08',375395,'/lander-5'),
(924390,'2014-11-28 12:28:09',375396,'/lander-3'),
(924391,'2014-11-28 12:28:11',375397,'/lander-3'),
(924392,'2014-11-28 12:28:20',375371,'/products'),
(924393,'2014-11-28 12:28:24',375363,'/cart'),
(924394,'2014-11-28 12:28:30',375398,'/home'),
(924395,'2014-11-28 12:28:37',375367,'/products'),
(924396,'2014-11-28 12:28:37',375380,'/the-original-mr-fuzzy'),
(924397,'2014-11-28 12:28:47',375354,'/the-forever-love-bear'),
(924398,'2014-11-28 12:28:51',375382,'/the-original-mr-fuzzy'),
(924399,'2014-11-28 12:28:55',375399,'/lander-5'),
(924400,'2014-11-28 12:29:01',375400,'/lander-3'),
(924401,'2014-11-28 12:29:03',375347,'/shipping'),
(924402,'2014-11-28 12:29:04',375322,'/thank-you-for-your-order'),
(924403,'2014-11-28 12:29:13',375376,'/cart'),
(924404,'2014-11-28 12:29:13',375396,'/products'),
(924405,'2014-11-28 12:29:13',375401,'/home'),
(924406,'2014-11-28 12:29:18',375380,'/cart'),
(924407,'2014-11-28 12:29:26',375391,'/products'),
(924408,'2014-11-28 12:29:30',375402,'/lander-5'),
(924409,'2014-11-28 12:29:36',375403,'/lander-5'),
(924410,'2014-11-28 12:29:38',375404,'/home'),
(924411,'2014-11-28 12:29:45',375361,'/cart'),
(924412,'2014-11-28 12:29:47',375401,'/products'),
(924413,'2014-11-28 12:29:56',375376,'/shipping'),
(924414,'2014-11-28 12:30:00',375362,'/the-original-mr-fuzzy'),
(924415,'2014-11-28 12:30:12',375401,'/the-original-mr-fuzzy'),
(924416,'2014-11-28 12:30:21',375405,'/lander-5'),
(924417,'2014-11-28 12:30:21',375406,'/lander-5'),
(924418,'2014-11-28 12:30:22',375407,'/lander-5'),
(924419,'2014-11-28 12:30:29',375362,'/cart'),
(924420,'2014-11-28 12:30:31',375348,'/shipping'),
(924421,'2014-11-28 12:30:32',375383,'/the-original-mr-fuzzy'),
(924422,'2014-11-28 12:30:36',375408,'/home'),
(924423,'2014-11-28 12:30:48',375367,'/the-original-mr-fuzzy'),
(924424,'2014-11-28 12:30:58',375386,'/products'),
(924425,'2014-11-28 12:30:59',375409,'/lander-5'),
(924426,'2014-11-28 12:31:02',375384,'/products'),
(924427,'2014-11-28 12:31:05',375410,'/lander-5'),
(924428,'2014-11-28 12:31:14',375411,'/lander-5'),
(924429,'2014-11-28 12:31:18',375412,'/lander-5'),
(924430,'2014-11-28 12:31:22',375394,'/products'),
(924431,'2014-11-28 12:31:28',375401,'/cart'),
(924432,'2014-11-28 12:31:30',375367,'/cart'),
(924433,'2014-11-28 12:31:43',375413,'/home'),
(924434,'2014-11-28 12:31:45',375391,'/the-original-mr-fuzzy'),
(924435,'2014-11-28 12:31:50',375394,'/the-forever-love-bear'),
(924436,'2014-11-28 12:31:53',375343,'/thank-you-for-your-order'),
(924437,'2014-11-28 12:31:53',375414,'/lander-5'),
(924438,'2014-11-28 12:31:55',375398,'/products'),
(924439,'2014-11-28 12:32:00',375362,'/shipping'),
(924440,'2014-11-28 12:32:04',375334,'/thank-you-for-your-order'),
(924441,'2014-11-28 12:32:05',375411,'/products'),
(924442,'2014-11-28 12:32:08',375415,'/home'),
(924443,'2014-11-28 12:32:21',375416,'/lander-5'),
(924444,'2014-11-28 12:32:25',375383,'/cart'),
(924445,'2014-11-28 12:32:31',375417,'/lander-5'),
(924446,'2014-11-28 12:32:33',375371,'/the-original-mr-fuzzy'),
(924447,'2014-11-28 12:32:37',375367,'/shipping'),
(924448,'2014-11-28 12:32:39',375376,'/billing-2'),
(924449,'2014-11-28 12:32:47',375380,'/shipping'),
(924450,'2014-11-28 12:33:00',375408,'/products'),
(924451,'2014-11-28 12:33:03',375383,'/shipping'),
(924452,'2014-11-28 12:33:07',375386,'/the-original-mr-fuzzy'),
(924453,'2014-11-28 12:33:10',375396,'/the-original-mr-fuzzy'),
(924454,'2014-11-28 12:33:16',375418,'/lander-5'),
(924455,'2014-11-28 12:33:19',375419,'/lander-5'),
(924456,'2014-11-28 12:33:21',375403,'/products'),
(924457,'2014-11-28 12:33:36',375420,'/lander-5'),
(924458,'2014-11-28 12:33:47',375421,'/lander-5'),
(924459,'2014-11-28 12:33:56',375401,'/shipping'),
(924460,'2014-11-28 12:34:13',375367,'/billing-2'),
(924461,'2014-11-28 12:34:13',375406,'/products'),
(924462,'2014-11-28 12:34:20',375422,'/lander-3'),
(924463,'2014-11-28 12:34:23',375423,'/home'),
(924464,'2014-11-28 12:34:27',375424,'/lander-2'),
(924465,'2014-11-28 12:34:29',375425,'/lander-3'),
(924466,'2014-11-28 12:34:34',375419,'/products'),
(924467,'2014-11-28 12:34:39',375426,'/lander-2'),
(924468,'2014-11-28 12:34:43',375383,'/billing-2'),
(924469,'2014-11-28 12:34:48',375427,'/lander-3'),
(924470,'2014-11-28 12:34:49',375418,'/products'),
(924471,'2014-11-28 12:34:50',375371,'/cart'),
(924472,'2014-11-28 12:34:57',375408,'/the-original-mr-fuzzy'),
(924473,'2014-11-28 12:35:00',375411,'/the-original-mr-fuzzy'),
(924474,'2014-11-28 12:35:01',375405,'/products'),
(924475,'2014-11-28 12:35:05',375391,'/cart'),
(924476,'2014-11-28 12:35:06',375394,'/cart'),
(924477,'2014-11-28 12:35:22',375401,'/billing-2'),
(924478,'2014-11-28 12:35:24',375380,'/billing-2'),
(924479,'2014-11-28 12:35:28',375396,'/cart'),
(924480,'2014-11-28 12:35:32',375409,'/products'),
(924481,'2014-11-28 12:35:32',375428,'/lander-3'),
(924482,'2014-11-28 12:35:34',375421,'/products'),
(924483,'2014-11-28 12:36:02',375429,'/lander-5'),
(924484,'2014-11-28 12:36:03',375427,'/products'),
(924485,'2014-11-28 12:36:03',375430,'/lander-3'),
(924486,'2014-11-28 12:36:11',375417,'/products'),
(924487,'2014-11-28 12:36:13',375431,'/lander-5'),
(924488,'2014-11-28 12:36:19',375432,'/lander-3'),
(924489,'2014-11-28 12:36:24',375433,'/home'),
(924490,'2014-11-28 12:36:29',375406,'/the-forever-love-bear'),
(924491,'2014-11-28 12:36:36',375405,'/the-original-mr-fuzzy'),
(924492,'2014-11-28 12:36:37',375403,'/the-original-mr-fuzzy'),
(924493,'2014-11-28 12:36:46',375434,'/lander-3'),
(924494,'2014-11-28 12:36:53',375435,'/lander-3'),
(924495,'2014-11-28 12:36:54',375413,'/products'),
(924496,'2014-11-28 12:37:16',375401,'/thank-you-for-your-order'),
(924497,'2014-11-28 12:37:37',375436,'/lander-5'),
(924498,'2014-11-28 12:37:45',375437,'/lander-5'),
(924499,'2014-11-28 12:37:53',375424,'/products'),
(924500,'2014-11-28 12:37:54',375438,'/lander-5'),
(924501,'2014-11-28 12:38:01',375417,'/the-birthday-sugar-panda'),
(924502,'2014-11-28 12:38:08',375439,'/lander-3'),
(924503,'2014-11-28 12:38:10',375391,'/shipping'),
(924504,'2014-11-28 12:38:13',375409,'/the-original-mr-fuzzy'),
(924505,'2014-11-28 12:38:17',375405,'/cart'),
(924506,'2014-11-28 12:38:17',375440,'/lander-5'),
(924507,'2014-11-28 12:38:23',375427,'/the-forever-love-bear'),
(924508,'2014-11-28 12:38:26',375411,'/cart'),
(924509,'2014-11-28 12:38:26',375441,'/lander-5'),
(924510,'2014-11-28 12:38:28',375442,'/lander-5'),
(924511,'2014-11-28 12:38:32',375443,'/lander-5'),
(924512,'2014-11-28 12:38:37',375444,'/lander-3'),
(924513,'2014-11-28 12:38:50',375445,'/lander-5'),
(924514,'2014-11-28 12:39:00',375433,'/products'),
(924515,'2014-11-28 12:39:08',375422,'/products'),
(924516,'2014-11-28 12:39:08',375432,'/products'),
(924517,'2014-11-28 12:39:09',375419,'/the-original-mr-fuzzy'),
(924518,'2014-11-28 12:39:15',375403,'/cart'),
(924519,'2014-11-28 12:39:17',375429,'/products'),
(924520,'2014-11-28 12:39:23',375367,'/thank-you-for-your-order'),
(924521,'2014-11-28 12:39:25',375446,'/lander-5'),
(924522,'2014-11-28 12:39:32',375421,'/the-original-mr-fuzzy'),
(924523,'2014-11-28 12:39:33',375447,'/home'),
(924524,'2014-11-28 12:39:42',375423,'/products'),
(924525,'2014-11-28 12:39:46',375431,'/products'),
(924526,'2014-11-28 12:39:50',375448,'/lander-3'),
(924527,'2014-11-28 12:39:56',375449,'/lander-5'),
(924528,'2014-11-28 12:40:03',375443,'/products'),
(924529,'2014-11-28 12:40:05',375431,'/the-original-mr-fuzzy'),
(924530,'2014-11-28 12:40:10',375450,'/lander-5'),
(924531,'2014-11-28 12:40:13',375406,'/cart'),
(924532,'2014-11-28 12:40:27',375435,'/products'),
(924533,'2014-11-28 12:40:28',375440,'/products'),
(924534,'2014-11-28 12:40:30',375409,'/cart'),
(924535,'2014-11-28 12:40:30',375422,'/the-forever-love-bear'),
(924536,'2014-11-28 12:40:35',375405,'/shipping'),
(924537,'2014-11-28 12:40:43',375445,'/products'),
(924538,'2014-11-28 12:40:43',375451,'/lander-3'),
(924539,'2014-11-28 12:40:54',375452,'/lander-3'),
(924540,'2014-11-28 12:40:58',375409,'/shipping'),
(924541,'2014-11-28 12:41:01',375453,'/lander-5'),
(924542,'2014-11-28 12:41:02',375435,'/the-original-mr-fuzzy'),
(924543,'2014-11-28 12:41:13',375454,'/lander-3'),
(924544,'2014-11-28 12:41:16',375391,'/billing-2'),
(924545,'2014-11-28 12:41:27',375455,'/lander-5'),
(924546,'2014-11-28 12:41:30',375430,'/products'),
(924547,'2014-11-28 12:41:30',375440,'/the-original-mr-fuzzy'),
(924548,'2014-11-28 12:41:43',375421,'/cart'),
(924549,'2014-11-28 12:41:44',375419,'/cart'),
(924550,'2014-11-28 12:41:58',375403,'/shipping'),
(924551,'2014-11-28 12:41:58',375429,'/the-original-mr-fuzzy'),
(924552,'2014-11-28 12:42:04',375443,'/the-original-mr-fuzzy'),
(924553,'2014-11-28 12:42:11',375456,'/lander-2'),
(924554,'2014-11-28 12:42:12',375436,'/products'),
(924555,'2014-11-28 12:42:16',375424,'/the-original-mr-fuzzy'),
(924556,'2014-11-28 12:42:18',375457,'/home'),
(924557,'2014-11-28 12:42:22',375403,'/billing-2'),
(924558,'2014-11-28 12:42:31',375446,'/products'),
(924559,'2014-11-28 12:42:35',375449,'/products'),
(924560,'2014-11-28 12:42:37',375441,'/products'),
(924561,'2014-11-28 12:42:38',375458,'/lander-2'),
(924562,'2014-11-28 12:42:43',375459,'/lander-5'),
(924563,'2014-11-28 12:42:45',375460,'/lander-3'),
(924564,'2014-11-28 12:42:50',375437,'/products'),
(924565,'2014-11-28 12:42:56',375444,'/products'),
(924566,'2014-11-28 12:43:11',375406,'/shipping'),
(924567,'2014-11-28 12:43:11',375461,'/lander-3'),
(924568,'2014-11-28 12:43:13',375423,'/the-original-mr-fuzzy'),
(924569,'2014-11-28 12:43:13',375430,'/the-original-mr-fuzzy'),
(924570,'2014-11-28 12:43:14',375446,'/the-original-mr-fuzzy'),
(924571,'2014-11-28 12:43:15',375422,'/cart'),
(924572,'2014-11-28 12:43:24',375462,'/lander-5'),
(924573,'2014-11-28 12:43:35',375463,'/lander-5'),
(924574,'2014-11-28 12:43:36',375464,'/lander-5'),
(924575,'2014-11-28 12:43:39',375465,'/lander-5'),
(924576,'2014-11-28 12:43:40',375403,'/thank-you-for-your-order'),
(924577,'2014-11-28 12:43:45',375466,'/lander-5'),
(924578,'2014-11-28 12:43:49',375391,'/thank-you-for-your-order'),
(924579,'2014-11-28 12:43:49',375405,'/billing-2'),
(924580,'2014-11-28 12:43:54',375409,'/billing-2'),
(924581,'2014-11-28 12:43:55',375436,'/the-original-mr-fuzzy'),
(924582,'2014-11-28 12:43:58',375467,'/lander-2'),
(924583,'2014-11-28 12:44:03',375457,'/products'),
(924584,'2014-11-28 12:44:06',375455,'/products'),
(924585,'2014-11-28 12:44:11',375463,'/products'),
(924586,'2014-11-28 12:44:12',375444,'/the-forever-love-bear'),
(924587,'2014-11-28 12:44:15',375468,'/lander-5'),
(924588,'2014-11-28 12:44:17',375469,'/lander-5'),
(924589,'2014-11-28 12:44:19',375450,'/products'),
(924590,'2014-11-28 12:44:20',375464,'/products'),
(924591,'2014-11-28 12:44:23',375470,'/lander-5'),
(924592,'2014-11-28 12:44:27',375471,'/lander-3'),
(924593,'2014-11-28 12:44:46',375472,'/lander-5'),
(924594,'2014-11-28 12:44:48',375473,'/home'),
(924595,'2014-11-28 12:44:49',375455,'/the-birthday-sugar-panda'),
(924596,'2014-11-28 12:45:00',375437,'/the-birthday-sugar-panda'),
(924597,'2014-11-28 12:45:01',375447,'/products'),
(924598,'2014-11-28 12:45:09',375470,'/products'),
(924599,'2014-11-28 12:45:12',375445,'/the-original-mr-fuzzy'),
(924600,'2014-11-28 12:45:12',375463,'/the-birthday-sugar-panda'),
(924601,'2014-11-28 12:45:14',375457,'/the-original-mr-fuzzy'),
(924602,'2014-11-28 12:45:15',375474,'/lander-5'),
(924603,'2014-11-28 12:45:16',375451,'/products'),
(924604,'2014-11-28 12:45:24',375424,'/cart'),
(924605,'2014-11-28 12:45:27',375441,'/the-original-mr-fuzzy'),
(924606,'2014-11-28 12:45:28',375475,'/lander-5'),
(924607,'2014-11-28 12:45:31',375448,'/products'),
(924608,'2014-11-28 12:45:36',375419,'/shipping'),
(924609,'2014-11-28 12:45:38',375476,'/lander-5'),
(924610,'2014-11-28 12:45:40',375450,'/the-forever-love-bear'),
(924611,'2014-11-28 12:45:47',375477,'/lander-5'),
(924612,'2014-11-28 12:45:52',375446,'/cart'),
(924613,'2014-11-28 12:46:00',375478,'/lander-3'),
(924614,'2014-11-28 12:46:01',375479,'/lander-5'),
(924615,'2014-11-28 12:46:06',375480,'/lander-5'),
(924616,'2014-11-28 12:46:22',375471,'/products'),
(924617,'2014-11-28 12:46:29',375449,'/the-original-mr-fuzzy'),
(924618,'2014-11-28 12:46:30',375481,'/lander-3'),
(924619,'2014-11-28 12:46:32',375470,'/the-original-mr-fuzzy'),
(924620,'2014-11-28 12:46:34',375482,'/lander-3'),
(924621,'2014-11-28 12:46:36',375453,'/products'),
(924622,'2014-11-28 12:46:40',375483,'/lander-3'),
(924623,'2014-11-28 12:46:46',375479,'/products'),
(924624,'2014-11-28 12:46:52',375484,'/lander-5'),
(924625,'2014-11-28 12:46:59',375485,'/lander-3'),
(924626,'2014-11-28 12:47:09',375478,'/products'),
(924627,'2014-11-28 12:47:16',375483,'/products'),
(924628,'2014-11-28 12:47:19',375419,'/billing-2'),
(924629,'2014-11-28 12:47:22',375464,'/the-original-mr-fuzzy'),
(924630,'2014-11-28 12:47:33',375444,'/cart'),
(924631,'2014-11-28 12:47:37',375486,'/lander-5'),
(924632,'2014-11-28 12:47:39',375487,'/lander-5'),
(924633,'2014-11-28 12:47:41',375478,'/the-original-mr-fuzzy'),
(924634,'2014-11-28 12:47:42',375488,'/lander-3'),
(924635,'2014-11-28 12:47:43',375489,'/lander-5'),
(924636,'2014-11-28 12:47:44',375446,'/shipping'),
(924637,'2014-11-28 12:47:44',375490,'/lander-5'),
(924638,'2014-11-28 12:47:48',375472,'/products'),
(924639,'2014-11-28 12:47:49',375445,'/cart'),
(924640,'2014-11-28 12:47:53',375491,'/lander-5'),
(924641,'2014-11-28 12:47:55',375449,'/cart'),
(924642,'2014-11-28 12:47:55',375482,'/products'),
(924643,'2014-11-28 12:47:57',375492,'/lander-5'),
(924644,'2014-11-28 12:47:59',375462,'/products'),
(924645,'2014-11-28 12:48:05',375493,'/home'),
(924646,'2014-11-28 12:48:10',375447,'/the-original-mr-fuzzy'),
(924647,'2014-11-28 12:48:17',375494,'/lander-5'),
(924648,'2014-11-28 12:48:19',375444,'/shipping'),
(924649,'2014-11-28 12:48:20',375470,'/cart'),
(924650,'2014-11-28 12:48:21',375446,'/billing-2'),
(924651,'2014-11-28 12:48:24',375495,'/lander-3'),
(924652,'2014-11-28 12:48:25',375496,'/lander-5'),
(924653,'2014-11-28 12:48:32',375465,'/products'),
(924654,'2014-11-28 12:48:32',375473,'/products'),
(924655,'2014-11-28 12:48:35',375462,'/the-original-mr-fuzzy'),
(924656,'2014-11-28 12:48:39',375497,'/lander-5'),
(924657,'2014-11-28 12:48:41',375498,'/home'),
(924658,'2014-11-28 12:48:41',375499,'/lander-5'),
(924659,'2014-11-28 12:48:43',375445,'/shipping'),
(924660,'2014-11-28 12:48:43',375489,'/products'),
(924661,'2014-11-28 12:48:46',375450,'/cart'),
(924662,'2014-11-28 12:48:48',375500,'/lander-3'),
(924663,'2014-11-28 12:48:49',375441,'/cart'),
(924664,'2014-11-28 12:48:52',375501,'/lander-5'),
(924665,'2014-11-28 12:48:53',375502,'/lander-3'),
(924666,'2014-11-28 12:48:54',375503,'/home'),
(924667,'2014-11-28 12:48:58',375468,'/products'),
(924668,'2014-11-28 12:48:59',375461,'/products'),
(924669,'2014-11-28 12:49:05',375470,'/shipping'),
(924670,'2014-11-28 12:49:09',375445,'/billing-2'),
(924671,'2014-11-28 12:49:11',375463,'/cart'),
(924672,'2014-11-28 12:49:11',375504,'/lander-5'),
(924673,'2014-11-28 12:49:13',375505,'/lander-3'),
(924674,'2014-11-28 12:49:16',375405,'/thank-you-for-your-order'),
(924675,'2014-11-28 12:49:23',375447,'/cart'),
(924676,'2014-11-28 12:49:33',375506,'/lander-5'),
(924677,'2014-11-28 12:49:34',375507,'/lander-3'),
(924678,'2014-11-28 12:49:36',375463,'/shipping'),
(924679,'2014-11-28 12:49:40',375473,'/the-original-mr-fuzzy'),
(924680,'2014-11-28 12:49:47',375472,'/the-original-mr-fuzzy'),
(924681,'2014-11-28 12:49:52',375492,'/products'),
(924682,'2014-11-28 12:49:52',375508,'/lander-5'),
(924683,'2014-11-28 12:49:53',375470,'/billing-2'),
(924684,'2014-11-28 12:49:58',375509,'/lander-3'),
(924685,'2014-11-28 12:50:00',375448,'/the-original-mr-fuzzy'),
(924686,'2014-11-28 12:50:01',375510,'/lander-3'),
(924687,'2014-11-28 12:50:03',375475,'/products'),
(924688,'2014-11-28 12:50:15',375453,'/the-forever-love-bear'),
(924689,'2014-11-28 12:50:17',375511,'/lander-5'),
(924690,'2014-11-28 12:50:22',375512,'/lander-5'),
(924691,'2014-11-28 12:50:30',375474,'/products'),
(924692,'2014-11-28 12:50:30',375513,'/lander-5'),
(924693,'2014-11-28 12:50:33',375479,'/the-original-mr-fuzzy'),
(924694,'2014-11-28 12:50:36',375449,'/shipping'),
(924695,'2014-11-28 12:50:37',375514,'/lander-5'),
(924696,'2014-11-28 12:50:42',375489,'/the-original-mr-fuzzy'),
(924697,'2014-11-28 12:50:45',375515,'/lander-3'),
(924698,'2014-11-28 12:50:47',375516,'/lander-3'),
(924699,'2014-11-28 12:51:00',375479,'/cart'),
(924700,'2014-11-28 12:51:00',375480,'/products'),
(924701,'2014-11-28 12:51:00',375493,'/products'),
(924702,'2014-11-28 12:51:02',375517,'/lander-5'),
(924703,'2014-11-28 12:51:06',375482,'/the-original-mr-fuzzy'),
(924704,'2014-11-28 12:51:07',375518,'/lander-5'),
(924705,'2014-11-28 12:51:08',375497,'/products'),
(924706,'2014-11-28 12:51:15',375519,'/lander-3'),
(924707,'2014-11-28 12:51:22',375486,'/products'),
(924708,'2014-11-28 12:51:34',375465,'/the-birthday-sugar-panda'),
(924709,'2014-11-28 12:51:35',375477,'/products'),
(924710,'2014-11-28 12:51:35',375520,'/lander-5'),
(924711,'2014-11-28 12:51:40',375521,'/lander-5'),
(924712,'2014-11-28 12:51:42',375489,'/cart'),
(924713,'2014-11-28 12:51:43',375479,'/shipping'),
(924714,'2014-11-28 12:51:44',375522,'/lander-5'),
(924715,'2014-11-28 12:51:46',375490,'/products'),
(924716,'2014-11-28 12:51:48',375523,'/lander-5'),
(924717,'2014-11-28 12:51:50',375524,'/lander-5'),
(924718,'2014-11-28 12:51:52',375505,'/products'),
(924719,'2014-11-28 12:51:59',375525,'/lander-5'),
(924720,'2014-11-28 12:52:04',375441,'/shipping'),
(924721,'2014-11-28 12:52:05',375449,'/billing-2'),
(924722,'2014-11-28 12:52:09',375513,'/products'),
(924723,'2014-11-28 12:52:16',375519,'/products'),
(924724,'2014-11-28 12:52:17',375500,'/products'),
(924725,'2014-11-28 12:52:22',375445,'/thank-you-for-your-order'),
(924726,'2014-11-28 12:52:31',375461,'/the-birthday-sugar-panda'),
(924727,'2014-11-28 12:52:32',375475,'/the-forever-love-bear'),
(924728,'2014-11-28 12:52:39',375489,'/shipping'),
(924729,'2014-11-28 12:52:39',375526,'/lander-3'),
(924730,'2014-11-28 12:52:40',375473,'/cart'),
(924731,'2014-11-28 12:52:44',375485,'/products'),
(924732,'2014-11-28 12:52:47',375510,'/products'),
(924733,'2014-11-28 12:52:55',375499,'/products'),
(924734,'2014-11-28 12:52:56',375500,'/the-original-mr-fuzzy'),
(924735,'2014-11-28 12:53:00',375527,'/lander-5'),
(924736,'2014-11-28 12:53:00',375528,'/lander-5'),
(924737,'2014-11-28 12:53:10',375529,'/lander-5'),
(924738,'2014-11-28 12:53:11',375497,'/the-original-mr-fuzzy'),
(924739,'2014-11-28 12:53:19',375530,'/lander-3'),
(924740,'2014-11-28 12:53:25',375486,'/the-original-mr-fuzzy'),
(924741,'2014-11-28 12:53:31',375504,'/products'),
(924742,'2014-11-28 12:53:34',375493,'/the-original-mr-fuzzy'),
(924743,'2014-11-28 12:53:38',375531,'/lander-3'),
(924744,'2014-11-28 12:53:44',375472,'/cart'),
(924745,'2014-11-28 12:53:47',375519,'/the-original-mr-fuzzy'),
(924746,'2014-11-28 12:53:52',375514,'/products'),
(924747,'2014-11-28 12:53:56',375504,'/the-original-mr-fuzzy'),
(924748,'2014-11-28 12:53:58',375522,'/products'),
(924749,'2014-11-28 12:53:58',375532,'/lander-3'),
(924750,'2014-11-28 12:53:59',375473,'/shipping'),
(924751,'2014-11-28 12:54:03',375533,'/lander-5'),
(924752,'2014-11-28 12:54:07',375534,'/lander-5'),
(924753,'2014-11-28 12:54:11',375535,'/lander-3'),
(924754,'2014-11-28 12:54:13',375536,'/lander-5'),
(924755,'2014-11-28 12:54:15',375502,'/products'),
(924756,'2014-11-28 12:54:15',375508,'/products'),
(924757,'2014-11-28 12:54:23',375474,'/the-original-mr-fuzzy'),
(924758,'2014-11-28 12:54:25',375441,'/billing-2'),
(924759,'2014-11-28 12:54:34',375537,'/lander-5'),
(924760,'2014-11-28 12:54:38',375512,'/products'),
(924761,'2014-11-28 12:54:46',375502,'/the-original-mr-fuzzy'),
(924762,'2014-11-28 12:54:47',375510,'/the-birthday-sugar-panda'),
(924763,'2014-11-28 12:54:51',375480,'/the-original-mr-fuzzy'),
(924764,'2014-11-28 12:54:54',375538,'/lander-5'),
(924765,'2014-11-28 12:54:57',375537,'/products'),
(924766,'2014-11-28 12:55:09',375524,'/products'),
(924767,'2014-11-28 12:55:13',375499,'/the-original-mr-fuzzy'),
(924768,'2014-11-28 12:55:13',375539,'/lander-3'),
(924769,'2014-11-28 12:55:14',375518,'/products'),
(924770,'2014-11-28 12:55:14',375540,'/lander-2'),
(924771,'2014-11-28 12:55:17',375490,'/the-original-mr-fuzzy'),
(924772,'2014-11-28 12:55:21',375507,'/products'),
(924773,'2014-11-28 12:55:22',375470,'/thank-you-for-your-order'),
(924774,'2014-11-28 12:55:26',375541,'/lander-2'),
(924775,'2014-11-28 12:55:28',375542,'/lander-5'),
(924776,'2014-11-28 12:55:30',375493,'/cart'),
(924777,'2014-11-28 12:55:37',375511,'/products'),
(924778,'2014-11-28 12:55:45',375473,'/billing-2'),
(924779,'2014-11-28 12:55:55',375543,'/home'),
(924780,'2014-11-28 12:55:57',375472,'/shipping'),
(924781,'2014-11-28 12:55:59',375461,'/cart'),
(924782,'2014-11-28 12:55:59',375518,'/the-original-mr-fuzzy'),
(924783,'2014-11-28 12:55:59',375519,'/cart'),
(924784,'2014-11-28 12:56:08',375544,'/lander-5'),
(924785,'2014-11-28 12:56:16',375545,'/lander-5'),
(924786,'2014-11-28 12:56:21',375441,'/thank-you-for-your-order'),
(924787,'2014-11-28 12:56:29',375516,'/products'),
(924788,'2014-11-28 12:56:31',375505,'/the-original-mr-fuzzy'),
(924789,'2014-11-28 12:56:34',375449,'/thank-you-for-your-order'),
(924790,'2014-11-28 12:56:36',375514,'/the-birthday-sugar-panda'),
(924791,'2014-11-28 12:56:38',375521,'/products'),
(924792,'2014-11-28 12:56:41',375527,'/products'),
(924793,'2014-11-28 12:56:47',375522,'/the-birthday-sugar-panda'),
(924794,'2014-11-28 12:56:47',375529,'/products'),
(924795,'2014-11-28 12:56:52',375485,'/the-original-mr-fuzzy'),
(924796,'2014-11-28 12:56:52',375546,'/lander-3'),
(924797,'2014-11-28 12:56:58',375525,'/products'),
(924798,'2014-11-28 12:57:01',375547,'/lander-5'),
(924799,'2014-11-28 12:57:05',375474,'/cart'),
(924800,'2014-11-28 12:57:07',375473,'/thank-you-for-your-order'),
(924801,'2014-11-28 12:57:07',375548,'/lander-5'),
(924802,'2014-11-28 12:57:07',375549,'/lander-5'),
(924803,'2014-11-28 12:57:11',375550,'/lander-3'),
(924804,'2014-11-28 12:57:16',375521,'/the-original-mr-fuzzy'),
(924805,'2014-11-28 12:57:24',375522,'/cart'),
(924806,'2014-11-28 12:57:25',375511,'/the-original-mr-fuzzy'),
(924807,'2014-11-28 12:57:29',375514,'/cart'),
(924808,'2014-11-28 12:57:35',375542,'/products'),
(924809,'2014-11-28 12:57:37',375530,'/products'),
(924810,'2014-11-28 12:57:55',375537,'/the-original-mr-fuzzy'),
(924811,'2014-11-28 12:57:57',375526,'/products'),
(924812,'2014-11-28 12:58:01',375539,'/products'),
(924813,'2014-11-28 12:58:02',375545,'/products'),
(924814,'2014-11-28 12:58:14',375524,'/the-birthday-sugar-panda'),
(924815,'2014-11-28 12:58:15',375551,'/lander-5'),
(924816,'2014-11-28 12:58:15',375552,'/lander-5'),
(924817,'2014-11-28 12:58:19',375499,'/cart'),
(924818,'2014-11-28 12:58:30',375505,'/cart'),
(924819,'2014-11-28 12:58:33',375490,'/cart'),
(924820,'2014-11-28 12:58:33',375553,'/lander-5'),
(924821,'2014-11-28 12:58:36',375472,'/billing-2'),
(924822,'2014-11-28 12:58:36',375510,'/cart'),
(924823,'2014-11-28 12:58:36',375529,'/the-birthday-sugar-panda'),
(924824,'2014-11-28 12:58:55',375534,'/products'),
(924825,'2014-11-28 12:58:55',375545,'/the-original-mr-fuzzy'),
(924826,'2014-11-28 12:58:59',375554,'/home'),
(924827,'2014-11-28 12:59:02',375555,'/lander-5'),
(924828,'2014-11-28 12:59:15',375511,'/cart'),
(924829,'2014-11-28 12:59:16',375533,'/products'),
(924830,'2014-11-28 12:59:17',375519,'/shipping'),
(924831,'2014-11-28 12:59:18',375525,'/the-birthday-sugar-panda'),
(924832,'2014-11-28 12:59:18',375543,'/products'),
(924833,'2014-11-28 12:59:29',375507,'/the-birthday-sugar-panda'),
(924834,'2014-11-28 12:59:33',375556,'/lander-5'),
(924835,'2014-11-28 12:59:33',375557,'/lander-5'),
(924836,'2014-11-28 12:59:41',375558,'/lander-5'),
(924837,'2014-11-28 12:59:43',375510,'/shipping'),
(924838,'2014-11-28 12:59:45',375559,'/lander-3'),
(924839,'2014-11-28 12:59:46',375560,'/lander-5'),
(924840,'2014-11-28 12:59:53',375461,'/shipping'),
(924841,'2014-11-28 12:59:56',375561,'/lander-3'),
(924842,'2014-11-28 13:00:05',375516,'/the-original-mr-fuzzy'),
(924843,'2014-11-28 13:00:06',375526,'/the-original-mr-fuzzy'),
(924844,'2014-11-28 13:00:07',375514,'/shipping'),
(924845,'2014-11-28 13:00:09',375527,'/the-original-mr-fuzzy'),
(924846,'2014-11-28 13:00:14',375474,'/shipping'),
(924847,'2014-11-28 13:00:15',375539,'/the-original-mr-fuzzy'),
(924848,'2014-11-28 13:00:24',375562,'/lander-5'),
(924849,'2014-11-28 13:00:25',375561,'/products'),
(924850,'2014-11-28 13:00:26',375563,'/lander-5'),
(924851,'2014-11-28 13:00:37',375564,'/lander-5'),
(924852,'2014-11-28 13:00:38',375565,'/lander-2'),
(924853,'2014-11-28 13:00:41',375566,'/lander-3'),
(924854,'2014-11-28 13:00:47',375474,'/billing-2'),
(924855,'2014-11-28 13:00:51',375490,'/shipping'),
(924856,'2014-11-28 13:00:51',375567,'/lander-3'),
(924857,'2014-11-28 13:00:54',375568,'/lander-5'),
(924858,'2014-11-28 13:00:58',375510,'/billing-2'),
(924859,'2014-11-28 13:01:10',375539,'/cart'),
(924860,'2014-11-28 13:01:12',375544,'/products'),
(924861,'2014-11-28 13:01:14',375511,'/shipping'),
(924862,'2014-11-28 13:01:14',375557,'/products'),
(924863,'2014-11-28 13:01:16',375562,'/products'),
(924864,'2014-11-28 13:01:20',375543,'/the-original-mr-fuzzy'),
(924865,'2014-11-28 13:01:23',375569,'/lander-5'),
(924866,'2014-11-28 13:01:24',375570,'/home'),
(924867,'2014-11-28 13:01:27',375548,'/products'),
(924868,'2014-11-28 13:01:29',375571,'/lander-3'),
(924869,'2014-11-28 13:01:30',375572,'/lander-5'),
(924870,'2014-11-28 13:01:30',375573,'/lander-3'),
(924871,'2014-11-28 13:01:37',375552,'/products'),
(924872,'2014-11-28 13:01:37',375574,'/home'),
(924873,'2014-11-28 13:01:52',375575,'/lander-5'),
(924874,'2014-11-28 13:01:54',375576,'/lander-3'),
(924875,'2014-11-28 13:01:57',375553,'/products'),
(924876,'2014-11-28 13:02:01',375577,'/lander-5'),
(924877,'2014-11-28 13:02:07',375533,'/the-original-mr-fuzzy'),
(924878,'2014-11-28 13:02:10',375461,'/billing-2'),
(924879,'2014-11-28 13:02:11',375562,'/the-original-mr-fuzzy'),
(924880,'2014-11-28 13:02:16',375552,'/the-forever-love-bear'),
(924881,'2014-11-28 13:02:19',375545,'/cart'),
(924882,'2014-11-28 13:02:20',375546,'/products'),
(924883,'2014-11-28 13:02:33',375578,'/lander-5'),
(924884,'2014-11-28 13:02:35',375550,'/products'),
(924885,'2014-11-28 13:02:39',375579,'/lander-3'),
(924886,'2014-11-28 13:02:40',375525,'/cart'),
(924887,'2014-11-28 13:03:02',375534,'/the-birthday-sugar-panda'),
(924888,'2014-11-28 13:03:06',375558,'/products'),
(924889,'2014-11-28 13:03:08',375580,'/home'),
(924890,'2014-11-28 13:03:09',375564,'/products'),
(924891,'2014-11-28 13:03:15',375568,'/products'),
(924892,'2014-11-28 13:03:17',375555,'/products'),
(924893,'2014-11-28 13:03:27',375560,'/products'),
(924894,'2014-11-28 13:03:27',375581,'/lander-3'),
(924895,'2014-11-28 13:03:31',375545,'/shipping'),
(924896,'2014-11-28 13:03:32',375582,'/lander-5'),
(924897,'2014-11-28 13:03:42',375583,'/lander-5'),
(924898,'2014-11-28 13:03:43',375553,'/the-original-mr-fuzzy'),
(924899,'2014-11-28 13:03:45',375584,'/lander-5'),
(924900,'2014-11-28 13:03:48',375525,'/shipping'),
(924901,'2014-11-28 13:03:48',375585,'/lander-2'),
(924902,'2014-11-28 13:03:50',375490,'/billing-2'),
(924903,'2014-11-28 13:03:58',375581,'/products'),
(924904,'2014-11-28 13:03:59',375461,'/thank-you-for-your-order'),
(924905,'2014-11-28 13:04:01',375511,'/billing-2'),
(924906,'2014-11-28 13:04:11',375586,'/home'),
(924907,'2014-11-28 13:04:18',375569,'/products'),
(924908,'2014-11-28 13:04:19',375574,'/products'),
(924909,'2014-11-28 13:04:20',375545,'/billing-2'),
(924910,'2014-11-28 13:04:21',375472,'/thank-you-for-your-order'),
(924911,'2014-11-28 13:04:25',375544,'/the-original-mr-fuzzy'),
(924912,'2014-11-28 13:04:29',375587,'/lander-5'),
(924913,'2014-11-28 13:04:39',375565,'/products'),
(924914,'2014-11-28 13:04:43',375554,'/products'),
(924915,'2014-11-28 13:04:44',375556,'/products'),
(924916,'2014-11-28 13:04:49',375548,'/the-forever-love-bear'),
(924917,'2014-11-28 13:04:54',375525,'/billing-2'),
(924918,'2014-11-28 13:04:55',375560,'/the-original-mr-fuzzy'),
(924919,'2014-11-28 13:05:16',375569,'/the-original-mr-fuzzy'),
(924920,'2014-11-28 13:05:24',375559,'/products'),
(924921,'2014-11-28 13:05:26',375588,'/lander-3'),
(924922,'2014-11-28 13:05:29',375474,'/thank-you-for-your-order'),
(924923,'2014-11-28 13:05:32',375566,'/products'),
(924924,'2014-11-28 13:05:36',375565,'/the-original-mr-fuzzy'),
(924925,'2014-11-28 13:05:44',375533,'/cart'),
(924926,'2014-11-28 13:05:48',375556,'/the-birthday-sugar-panda'),
(924927,'2014-11-28 13:05:53',375566,'/the-original-mr-fuzzy'),
(924928,'2014-11-28 13:05:54',375589,'/lander-5'),
(924929,'2014-11-28 13:05:58',375558,'/the-original-mr-fuzzy'),
(924930,'2014-11-28 13:05:59',375525,'/thank-you-for-your-order'),
(924931,'2014-11-28 13:06:00',375562,'/cart'),
(924932,'2014-11-28 13:06:03',375580,'/products'),
(924933,'2014-11-28 13:06:11',375590,'/lander-5'),
(924934,'2014-11-28 13:06:21',375568,'/the-birthday-sugar-panda'),
(924935,'2014-11-28 13:06:31',375591,'/lander-5'),
(924936,'2014-11-28 13:06:33',375580,'/the-birthday-sugar-panda'),
(924937,'2014-11-28 13:06:52',375578,'/products'),
(924938,'2014-11-28 13:06:52',375592,'/home'),
(924939,'2014-11-28 13:06:55',375554,'/the-original-mr-fuzzy'),
(924940,'2014-11-28 13:06:56',375534,'/cart'),
(924941,'2014-11-28 13:07:00',375583,'/products'),
(924942,'2014-11-28 13:07:04',375590,'/products'),
(924943,'2014-11-28 13:07:05',375593,'/home'),
(924944,'2014-11-28 13:07:10',375511,'/thank-you-for-your-order'),
(924945,'2014-11-28 13:07:11',375576,'/products'),
(924946,'2014-11-28 13:07:16',375577,'/products'),
(924947,'2014-11-28 13:07:17',375594,'/lander-5'),
(924948,'2014-11-28 13:07:28',375559,'/the-forever-love-bear'),
(924949,'2014-11-28 13:07:28',375564,'/the-original-mr-fuzzy'),
(924950,'2014-11-28 13:07:34',375593,'/products'),
(924951,'2014-11-28 13:07:36',375595,'/lander-5'),
(924952,'2014-11-28 13:07:45',375548,'/cart'),
(924953,'2014-11-28 13:07:46',375553,'/cart'),
(924954,'2014-11-28 13:07:49',375596,'/home'),
(924955,'2014-11-28 13:07:57',375582,'/products'),
(924956,'2014-11-28 13:08:03',375565,'/cart'),
(924957,'2014-11-28 13:08:06',375597,'/lander-3'),
(924958,'2014-11-28 13:08:08',375564,'/cart'),
(924959,'2014-11-28 13:08:08',375598,'/lander-3'),
(924960,'2014-11-28 13:08:10',375599,'/lander-5'),
(924961,'2014-11-28 13:08:16',375600,'/lander-3'),
(924962,'2014-11-28 13:08:17',375533,'/shipping'),
(924963,'2014-11-28 13:08:19',375601,'/lander-5'),
(924964,'2014-11-28 13:08:20',375602,'/lander-5'),
(924965,'2014-11-28 13:08:23',375574,'/the-forever-love-bear'),
(924966,'2014-11-28 13:08:25',375584,'/products'),
(924967,'2014-11-28 13:08:25',375603,'/lander-5'),
(924968,'2014-11-28 13:08:26',375604,'/lander-5'),
(924969,'2014-11-28 13:08:27',375594,'/products'),
(924970,'2014-11-28 13:08:28',375586,'/products'),
(924971,'2014-11-28 13:08:31',375605,'/lander-2'),
(924972,'2014-11-28 13:08:38',375564,'/shipping'),
(924973,'2014-11-28 13:08:46',375534,'/shipping'),
(924974,'2014-11-28 13:08:52',375606,'/lander-5'),
(924975,'2014-11-28 13:08:54',375568,'/cart'),
(924976,'2014-11-28 13:08:55',375607,'/lander-5'),
(924977,'2014-11-28 13:08:58',375608,'/lander-5'),
(924978,'2014-11-28 13:09:02',375609,'/lander-5'),
(924979,'2014-11-28 13:09:06',375610,'/lander-5'),
(924980,'2014-11-28 13:09:06',375611,'/lander-5'),
(924981,'2014-11-28 13:09:07',375612,'/lander-3'),
(924982,'2014-11-28 13:09:11',375613,'/lander-2'),
(924983,'2014-11-28 13:09:12',375583,'/the-original-mr-fuzzy'),
(924984,'2014-11-28 13:09:30',375603,'/products'),
(924985,'2014-11-28 13:09:32',375614,'/lander-3'),
(924986,'2014-11-28 13:09:34',375615,'/lander-5'),
(924987,'2014-11-28 13:09:36',375611,'/products'),
(924988,'2014-11-28 13:09:36',375616,'/home'),
(924989,'2014-11-28 13:09:41',375558,'/cart'),
(924990,'2014-11-28 13:09:41',375574,'/cart'),
(924991,'2014-11-28 13:09:42',375578,'/the-original-mr-fuzzy'),
(924992,'2014-11-28 13:09:45',375562,'/shipping'),
(924993,'2014-11-28 13:09:47',375617,'/lander-5'),
(924994,'2014-11-28 13:09:49',375559,'/cart'),
(924995,'2014-11-28 13:09:57',375618,'/lander-5'),
(924996,'2014-11-28 13:09:59',375604,'/products'),
(924997,'2014-11-28 13:10:00',375596,'/products'),
(924998,'2014-11-28 13:10:15',375589,'/products'),
(924999,'2014-11-28 13:10:15',375615,'/products'),
(925000,'2014-11-28 13:10:16',375577,'/the-birthday-sugar-panda'),
(925001,'2014-11-28 13:10:18',375590,'/the-original-mr-fuzzy'),
(925002,'2014-11-28 13:10:22',375618,'/products'),
(925003,'2014-11-28 13:10:25',375603,'/the-original-mr-fuzzy'),
(925004,'2014-11-28 13:10:30',375582,'/the-birthday-sugar-panda'),
(925005,'2014-11-28 13:10:30',375619,'/home'),
(925006,'2014-11-28 13:10:32',375568,'/shipping'),
(925007,'2014-11-28 13:10:37',375611,'/the-forever-love-bear'),
(925008,'2014-11-28 13:10:41',375620,'/lander-5'),
(925009,'2014-11-28 13:10:53',375621,'/lander-5'),
(925010,'2014-11-28 13:10:55',375533,'/billing-2'),
(925011,'2014-11-28 13:11:04',375622,'/lander-5'),
(925012,'2014-11-28 13:11:07',375592,'/products'),
(925013,'2014-11-28 13:11:08',375623,'/lander-5'),
(925014,'2014-11-28 13:11:10',375576,'/the-forever-love-bear'),
(925015,'2014-11-28 13:11:17',375564,'/billing-2'),
(925016,'2014-11-28 13:11:25',375562,'/billing-2'),
(925017,'2014-11-28 13:11:25',375624,'/lander-5'),
(925018,'2014-11-28 13:11:29',375584,'/the-original-mr-fuzzy'),
(925019,'2014-11-28 13:11:33',375614,'/products'),
(925020,'2014-11-28 13:11:34',375625,'/lander-5'),
(925021,'2014-11-28 13:11:36',375609,'/products'),
(925022,'2014-11-28 13:11:47',375578,'/cart'),
(925023,'2014-11-28 13:12:05',375562,'/thank-you-for-your-order'),
(925024,'2014-11-28 13:12:05',375611,'/cart'),
(925025,'2014-11-28 13:12:08',375621,'/products'),
(925026,'2014-11-28 13:12:08',375626,'/lander-5'),
(925027,'2014-11-28 13:12:11',375593,'/the-original-mr-fuzzy'),
(925028,'2014-11-28 13:12:11',375627,'/home'),
(925029,'2014-11-28 13:12:14',375600,'/products'),
(925030,'2014-11-28 13:12:15',375628,'/lander-5'),
(925031,'2014-11-28 13:12:17',375629,'/lander-5'),
(925032,'2014-11-28 13:12:28',375574,'/shipping'),
(925033,'2014-11-28 13:12:32',375589,'/the-original-mr-fuzzy'),
(925034,'2014-11-28 13:12:35',375586,'/the-original-mr-fuzzy'),
(925035,'2014-11-28 13:12:38',375568,'/billing-2'),
(925036,'2014-11-28 13:12:47',375594,'/the-forever-love-bear'),
(925037,'2014-11-28 13:12:48',375625,'/products'),
(925038,'2014-11-28 13:12:50',375630,'/lander-5'),
(925039,'2014-11-28 13:12:56',375582,'/cart'),
(925040,'2014-11-28 13:12:59',375606,'/products'),
(925041,'2014-11-28 13:13:02',375602,'/products'),
(925042,'2014-11-28 13:13:04',375631,'/lander-5'),
(925043,'2014-11-28 13:13:07',375596,'/the-forever-love-bear'),
(925044,'2014-11-28 13:13:11',375611,'/shipping'),
(925045,'2014-11-28 13:13:13',375632,'/lander-5'),
(925046,'2014-11-28 13:13:15',375578,'/shipping'),
(925047,'2014-11-28 13:13:15',375633,'/lander-3'),
(925048,'2014-11-28 13:13:15',375634,'/lander-5'),
(925049,'2014-11-28 13:13:16',375612,'/products'),
(925050,'2014-11-28 13:13:20',375604,'/the-forever-love-bear'),
(925051,'2014-11-28 13:13:29',375606,'/the-original-mr-fuzzy'),
(925052,'2014-11-28 13:13:37',375601,'/products'),
(925053,'2014-11-28 13:13:37',375615,'/the-original-mr-fuzzy'),
(925054,'2014-11-28 13:13:43',375635,'/lander-3'),
(925055,'2014-11-28 13:13:45',375616,'/products'),
(925056,'2014-11-28 13:13:46',375597,'/products'),
(925057,'2014-11-28 13:14:04',375616,'/the-original-mr-fuzzy'),
(925058,'2014-11-28 13:14:19',375636,'/lander-3'),
(925059,'2014-11-28 13:14:27',375623,'/products'),
(925060,'2014-11-28 13:14:30',375637,'/home'),
(925061,'2014-11-28 13:14:33',375638,'/lander-2'),
(925062,'2014-11-28 13:14:33',375639,'/lander-5'),
(925063,'2014-11-28 13:14:34',375600,'/the-original-mr-fuzzy'),
(925064,'2014-11-28 13:14:35',375625,'/the-birthday-sugar-panda'),
(925065,'2014-11-28 13:14:47',375618,'/the-original-mr-fuzzy'),
(925066,'2014-11-28 13:14:49',375604,'/cart'),
(925067,'2014-11-28 13:14:54',375621,'/the-original-mr-fuzzy'),
(925068,'2014-11-28 13:14:54',375640,'/home'),
(925069,'2014-11-28 13:14:57',375619,'/products'),
(925070,'2014-11-28 13:14:59',375635,'/products'),
(925071,'2014-11-28 13:15:07',375641,'/home'),
(925072,'2014-11-28 13:15:13',375582,'/shipping'),
(925073,'2014-11-28 13:15:19',375635,'/the-original-mr-fuzzy'),
(925074,'2014-11-28 13:15:19',375642,'/lander-3'),
(925075,'2014-11-28 13:15:25',375611,'/billing-2'),
(925076,'2014-11-28 13:15:27',375578,'/billing-2'),
(925077,'2014-11-28 13:15:33',375625,'/cart'),
(925078,'2014-11-28 13:15:37',375631,'/products'),
(925079,'2014-11-28 13:15:43',375601,'/the-birthday-sugar-panda'),
(925080,'2014-11-28 13:16:01',375564,'/thank-you-for-your-order'),
(925081,'2014-11-28 13:16:01',375643,'/lander-5'),
(925082,'2014-11-28 13:16:04',375644,'/home'),
(925083,'2014-11-28 13:16:07',375615,'/cart'),
(925084,'2014-11-28 13:16:12',375645,'/lander-5'),
(925085,'2014-11-28 13:16:17',375646,'/lander-5'),
(925086,'2014-11-28 13:16:18',375602,'/the-original-mr-fuzzy'),
(925087,'2014-11-28 13:16:19',375647,'/lander-3'),
(925088,'2014-11-28 13:16:20',375648,'/lander-2'),
(925089,'2014-11-28 13:16:34',375643,'/products'),
(925090,'2014-11-28 13:16:34',375649,'/lander-5'),
(925091,'2014-11-28 13:16:38',375582,'/billing-2'),
(925092,'2014-11-28 13:16:49',375650,'/lander-5'),
(925093,'2014-11-28 13:17:01',375651,'/lander-5'),
(925094,'2014-11-28 13:17:01',375652,'/home'),
(925095,'2014-11-28 13:17:07',375653,'/home'),
(925096,'2014-11-28 13:17:15',375626,'/products'),
(925097,'2014-11-28 13:17:23',375654,'/lander-2'),
(925098,'2014-11-28 13:17:27',375648,'/products'),
(925099,'2014-11-28 13:17:33',375601,'/cart'),
(925100,'2014-11-28 13:17:36',375655,'/lander-5'),
(925101,'2014-11-28 13:17:36',375656,'/home'),
(925102,'2014-11-28 13:17:55',375604,'/shipping'),
(925103,'2014-11-28 13:18:01',375631,'/the-original-mr-fuzzy'),
(925104,'2014-11-28 13:18:04',375632,'/products'),
(925105,'2014-11-28 13:18:05',375616,'/cart'),
(925106,'2014-11-28 13:18:07',375637,'/products'),
(925107,'2014-11-28 13:18:11',375611,'/thank-you-for-your-order'),
(925108,'2014-11-28 13:18:12',375619,'/the-original-mr-fuzzy'),
(925109,'2014-11-28 13:18:17',375623,'/the-original-mr-fuzzy'),
(925110,'2014-11-28 13:18:29',375633,'/products'),
(925111,'2014-11-28 13:18:33',375657,'/lander-5'),
(925112,'2014-11-28 13:18:42',375658,'/lander-3'),
(925113,'2014-11-28 13:18:44',375582,'/thank-you-for-your-order'),
(925114,'2014-11-28 13:18:46',375631,'/cart'),
(925115,'2014-11-28 13:18:51',375626,'/the-original-mr-fuzzy'),
(925116,'2014-11-28 13:18:54',375659,'/lander-3'),
(925117,'2014-11-28 13:19:01',375634,'/products'),
(925118,'2014-11-28 13:19:01',375660,'/lander-5'),
(925119,'2014-11-28 13:19:07',375625,'/shipping'),
(925120,'2014-11-28 13:19:07',375661,'/lander-5'),
(925121,'2014-11-28 13:19:09',375616,'/shipping'),
(925122,'2014-11-28 13:19:13',375615,'/shipping'),
(925123,'2014-11-28 13:19:23',375651,'/products'),
(925124,'2014-11-28 13:19:26',375619,'/cart'),
(925125,'2014-11-28 13:19:26',375662,'/lander-3'),
(925126,'2014-11-28 13:19:28',375663,'/lander-2'),
(925127,'2014-11-28 13:19:29',375664,'/lander-5'),
(925128,'2014-11-28 13:19:37',375665,'/lander-5'),
(925129,'2014-11-28 13:19:46',375634,'/the-forever-love-bear'),
(925130,'2014-11-28 13:19:47',375653,'/products'),
(925131,'2014-11-28 13:19:49',375666,'/lander-3'),
(925132,'2014-11-28 13:19:54',375657,'/products'),
(925133,'2014-11-28 13:19:54',375667,'/home'),
(925134,'2014-11-28 13:19:58',375668,'/lander-5'),
(925135,'2014-11-28 13:19:59',375669,'/home'),
(925136,'2014-11-28 13:20:00',375670,'/lander-5'),
(925137,'2014-11-28 13:20:04',375643,'/the-original-mr-fuzzy'),
(925138,'2014-11-28 13:20:07',375671,'/lander-5'),
(925139,'2014-11-28 13:20:07',375672,'/lander-5'),
(925140,'2014-11-28 13:20:14',375673,'/lander-5'),
(925141,'2014-11-28 13:20:26',375674,'/lander-2'),
(925142,'2014-11-28 13:20:32',375675,'/lander-5'),
(925143,'2014-11-28 13:20:34',375644,'/products'),
(925144,'2014-11-28 13:20:35',375632,'/the-birthday-sugar-panda'),
(925145,'2014-11-28 13:20:35',375676,'/lander-5'),
(925146,'2014-11-28 13:20:39',375616,'/billing-2'),
(925147,'2014-11-28 13:20:42',375657,'/the-original-mr-fuzzy'),
(925148,'2014-11-28 13:20:54',375578,'/thank-you-for-your-order'),
(925149,'2014-11-28 13:20:55',375677,'/lander-5'),
(925150,'2014-11-28 13:20:55',375678,'/home'),
(925151,'2014-11-28 13:20:57',375650,'/products'),
(925152,'2014-11-28 13:21:02',375604,'/billing-2'),
(925153,'2014-11-28 13:21:06',375679,'/lander-3'),
(925154,'2014-11-28 13:21:11',375648,'/the-original-mr-fuzzy'),
(925155,'2014-11-28 13:21:18',375649,'/products'),
(925156,'2014-11-28 13:21:28',375680,'/lander-5'),
(925157,'2014-11-28 13:21:30',375655,'/products'),
(925158,'2014-11-28 13:21:37',375681,'/lander-5'),
(925159,'2014-11-28 13:21:42',375647,'/products'),
(925160,'2014-11-28 13:21:43',375637,'/the-original-mr-fuzzy'),
(925161,'2014-11-28 13:21:50',375662,'/products'),
(925162,'2014-11-28 13:21:55',375616,'/thank-you-for-your-order'),
(925163,'2014-11-28 13:21:56',375677,'/products'),
(925164,'2014-11-28 13:21:57',375682,'/lander-5'),
(925165,'2014-11-28 13:22:01',375683,'/lander-5'),
(925166,'2014-11-28 13:22:12',375684,'/lander-5'),
(925167,'2014-11-28 13:22:17',375619,'/shipping'),
(925168,'2014-11-28 13:22:21',375671,'/products'),
(925169,'2014-11-28 13:22:34',375685,'/lander-5'),
(925170,'2014-11-28 13:22:40',375665,'/products'),
(925171,'2014-11-28 13:22:40',375676,'/products'),
(925172,'2014-11-28 13:22:45',375619,'/billing-2'),
(925173,'2014-11-28 13:22:45',375668,'/products'),
(925174,'2014-11-28 13:22:46',375655,'/the-original-mr-fuzzy'),
(925175,'2014-11-28 13:22:53',375664,'/products'),
(925176,'2014-11-28 13:22:54',375650,'/the-original-mr-fuzzy'),
(925177,'2014-11-28 13:22:54',375686,'/lander-2'),
(925178,'2014-11-28 13:23:02',375653,'/the-original-mr-fuzzy'),
(925179,'2014-11-28 13:23:03',375687,'/home'),
(925180,'2014-11-28 13:23:08',375669,'/products'),
(925181,'2014-11-28 13:23:14',375688,'/lander-5'),
(925182,'2014-11-28 13:23:14',375689,'/lander-5'),
(925183,'2014-11-28 13:23:17',375657,'/cart'),
(925184,'2014-11-28 13:23:17',375690,'/home'),
(925185,'2014-11-28 13:23:23',375691,'/lander-5'),
(925186,'2014-11-28 13:23:31',375692,'/lander-5'),
(925187,'2014-11-28 13:23:35',375693,'/lander-5'),
(925188,'2014-11-28 13:23:43',375647,'/the-original-mr-fuzzy'),
(925189,'2014-11-28 13:23:44',375694,'/lander-5'),
(925190,'2014-11-28 13:23:44',375695,'/lander-5'),
(925191,'2014-11-28 13:23:45',375696,'/lander-5'),
(925192,'2014-11-28 13:23:49',375634,'/cart'),
(925193,'2014-11-28 13:23:53',375697,'/lander-3'),
(925194,'2014-11-28 13:23:54',375655,'/cart'),
(925195,'2014-11-28 13:24:02',375698,'/lander-3'),
(925196,'2014-11-28 13:24:09',375699,'/lander-3'),
(925197,'2014-11-28 13:24:15',375700,'/lander-5'),
(925198,'2014-11-28 13:24:21',375664,'/the-original-mr-fuzzy'),
(925199,'2014-11-28 13:24:23',375667,'/products'),
(925200,'2014-11-28 13:24:23',375701,'/lander-3'),
(925201,'2014-11-28 13:24:26',375673,'/products'),
(925202,'2014-11-28 13:24:36',375676,'/the-original-mr-fuzzy'),
(925203,'2014-11-28 13:24:36',375702,'/lander-2'),
(925204,'2014-11-28 13:24:38',375703,'/lander-3'),
(925205,'2014-11-28 13:24:45',375637,'/cart'),
(925206,'2014-11-28 13:24:52',375649,'/the-original-mr-fuzzy'),
(925207,'2014-11-28 13:24:53',375704,'/lander-5'),
(925208,'2014-11-28 13:24:54',375705,'/lander-5'),
(925209,'2014-11-28 13:24:57',375706,'/lander-5'),
(925210,'2014-11-28 13:25:00',375673,'/the-original-mr-fuzzy'),
(925211,'2014-11-28 13:25:02',375604,'/thank-you-for-your-order'),
(925212,'2014-11-28 13:25:06',375672,'/products'),
(925213,'2014-11-28 13:25:07',375707,'/lander-5'),
(925214,'2014-11-28 13:25:08',375667,'/the-original-mr-fuzzy'),
(925215,'2014-11-28 13:25:15',375677,'/the-original-mr-fuzzy'),
(925216,'2014-11-28 13:25:18',375657,'/shipping'),
(925217,'2014-11-28 13:25:19',375708,'/lander-5'),
(925218,'2014-11-28 13:25:24',375709,'/lander-2'),
(925219,'2014-11-28 13:25:25',375619,'/thank-you-for-your-order'),
(925220,'2014-11-28 13:25:28',375710,'/lander-5'),
(925221,'2014-11-28 13:25:31',375665,'/the-original-mr-fuzzy'),
(925222,'2014-11-28 13:25:38',375634,'/shipping'),
(925223,'2014-11-28 13:25:38',375711,'/lander-5'),
(925224,'2014-11-28 13:25:51',375681,'/products'),
(925225,'2014-11-28 13:25:52',375712,'/lander-2'),
(925226,'2014-11-28 13:26:02',375655,'/shipping'),
(925227,'2014-11-28 13:26:04',375634,'/billing-2'),
(925228,'2014-11-28 13:26:10',375680,'/products'),
(925229,'2014-11-28 13:26:11',375713,'/lander-5'),
(925230,'2014-11-28 13:26:12',375650,'/cart'),
(925231,'2014-11-28 13:26:12',375662,'/the-birthday-sugar-panda'),
(925232,'2014-11-28 13:26:13',375664,'/cart'),
(925233,'2014-11-28 13:26:15',375669,'/the-forever-love-bear'),
(925234,'2014-11-28 13:26:16',375667,'/cart'),
(925235,'2014-11-28 13:26:17',375647,'/cart'),
(925236,'2014-11-28 13:26:18',375697,'/products'),
(925237,'2014-11-28 13:26:23',375671,'/the-original-mr-fuzzy'),
(925238,'2014-11-28 13:26:24',375657,'/billing-2'),
(925239,'2014-11-28 13:26:31',375668,'/the-forever-love-bear'),
(925240,'2014-11-28 13:26:34',375682,'/products'),
(925241,'2014-11-28 13:26:35',375655,'/billing-2'),
(925242,'2014-11-28 13:26:48',375672,'/the-original-mr-fuzzy'),
(925243,'2014-11-28 13:27:00',375714,'/lander-3'),
(925244,'2014-11-28 13:27:04',375697,'/the-forever-love-bear'),
(925245,'2014-11-28 13:27:05',375713,'/products'),
(925246,'2014-11-28 13:27:08',375715,'/lander-3'),
(925247,'2014-11-28 13:27:12',375692,'/products'),
(925248,'2014-11-28 13:27:15',375716,'/lander-5'),
(925249,'2014-11-28 13:27:17',375707,'/products'),
(925250,'2014-11-28 13:27:22',375717,'/home'),
(925251,'2014-11-28 13:27:32',375718,'/home'),
(925252,'2014-11-28 13:27:38',375700,'/products'),
(925253,'2014-11-28 13:27:41',375719,'/lander-5'),
(925254,'2014-11-28 13:27:47',375650,'/shipping'),
(925255,'2014-11-28 13:27:49',375680,'/the-original-mr-fuzzy'),
(925256,'2014-11-28 13:27:52',375720,'/lander-3'),
(925257,'2014-11-28 13:27:54',375700,'/the-original-mr-fuzzy'),
(925258,'2014-11-28 13:27:59',375721,'/lander-5'),
(925259,'2014-11-28 13:28:01',375669,'/cart'),
(925260,'2014-11-28 13:28:12',375722,'/lander-5'),
(925261,'2014-11-28 13:28:12',375723,'/lander-5'),
(925262,'2014-11-28 13:28:13',375650,'/billing-2'),
(925263,'2014-11-28 13:28:16',375688,'/products'),
(925264,'2014-11-28 13:28:20',375681,'/the-original-mr-fuzzy'),
(925265,'2014-11-28 13:28:23',375708,'/products'),
(925266,'2014-11-28 13:28:27',375701,'/products'),
(925267,'2014-11-28 13:28:27',375724,'/lander-5'),
(925268,'2014-11-28 13:28:34',375717,'/products'),
(925269,'2014-11-28 13:28:37',375725,'/lander-2'),
(925270,'2014-11-28 13:28:50',375726,'/home'),
(925271,'2014-11-28 13:28:53',375727,'/lander-5'),
(925272,'2014-11-28 13:28:54',375708,'/the-original-mr-fuzzy'),
(925273,'2014-11-28 13:29:00',375717,'/the-original-mr-fuzzy'),
(925274,'2014-11-28 13:29:02',375699,'/products'),
(925275,'2014-11-28 13:29:05',375692,'/the-original-mr-fuzzy'),
(925276,'2014-11-28 13:29:14',375669,'/shipping'),
(925277,'2014-11-28 13:29:17',375715,'/products'),
(925278,'2014-11-28 13:29:18',375713,'/the-forever-love-bear'),
(925279,'2014-11-28 13:29:21',375719,'/products'),
(925280,'2014-11-28 13:29:22',375682,'/the-original-mr-fuzzy'),
(925281,'2014-11-28 13:29:24',375728,'/lander-3'),
(925282,'2014-11-28 13:29:29',375705,'/products'),
(925283,'2014-11-28 13:29:31',375667,'/shipping'),
(925284,'2014-11-28 13:29:32',375729,'/lander-5'),
(925285,'2014-11-28 13:29:35',375664,'/shipping'),
(925286,'2014-11-28 13:29:38',375723,'/products'),
(925287,'2014-11-28 13:29:40',375704,'/products'),
(925288,'2014-11-28 13:29:41',375730,'/lander-5'),
(925289,'2014-11-28 13:29:43',375655,'/thank-you-for-your-order'),
(925290,'2014-11-28 13:29:46',375681,'/cart'),
(925291,'2014-11-28 13:29:49',375668,'/cart'),
(925292,'2014-11-28 13:29:50',375634,'/thank-you-for-your-order'),
(925293,'2014-11-28 13:29:53',375705,'/the-original-mr-fuzzy'),
(925294,'2014-11-28 13:29:55',375669,'/billing-2'),
(925295,'2014-11-28 13:29:59',375680,'/cart'),
(925296,'2014-11-28 13:30:07',375731,'/lander-5'),
(925297,'2014-11-28 13:30:11',375664,'/billing-2'),
(925298,'2014-11-28 13:30:16',375707,'/the-original-mr-fuzzy'),
(925299,'2014-11-28 13:30:24',375706,'/products'),
(925300,'2014-11-28 13:30:25',375732,'/lander-5'),
(925301,'2014-11-28 13:30:32',375721,'/products'),
(925302,'2014-11-28 13:30:47',375733,'/lander-5'),
(925303,'2014-11-28 13:30:49',375734,'/lander-5'),
(925304,'2014-11-28 13:30:50',375735,'/lander-5'),
(925305,'2014-11-28 13:31:13',375728,'/products'),
(925306,'2014-11-28 13:31:17',375736,'/lander-5'),
(925307,'2014-11-28 13:31:19',375737,'/lander-5'),
(925308,'2014-11-28 13:31:22',375699,'/the-forever-love-bear'),
(925309,'2014-11-28 13:31:24',375722,'/products'),
(925310,'2014-11-28 13:31:26',375707,'/cart'),
(925311,'2014-11-28 13:31:27',375738,'/home'),
(925312,'2014-11-28 13:31:29',375735,'/products'),
(925313,'2014-11-28 13:31:30',375657,'/thank-you-for-your-order'),
(925314,'2014-11-28 13:31:43',375700,'/cart'),
(925315,'2014-11-28 13:31:46',375667,'/billing-2'),
(925316,'2014-11-28 13:31:51',375728,'/the-original-mr-fuzzy'),
(925317,'2014-11-28 13:31:56',375739,'/lander-5'),
(925318,'2014-11-28 13:32:00',375720,'/products'),
(925319,'2014-11-28 13:32:00',375721,'/the-original-mr-fuzzy'),
(925320,'2014-11-28 13:32:02',375740,'/home'),
(925321,'2014-11-28 13:32:02',375741,'/lander-2'),
(925322,'2014-11-28 13:32:05',375668,'/shipping'),
(925323,'2014-11-28 13:32:10',375706,'/the-original-mr-fuzzy'),
(925324,'2014-11-28 13:32:14',375727,'/products'),
(925325,'2014-11-28 13:32:16',375742,'/lander-5'),
(925326,'2014-11-28 13:32:21',375737,'/products'),
(925327,'2014-11-28 13:32:28',375668,'/billing-2'),
(925328,'2014-11-28 13:32:33',375680,'/shipping'),
(925329,'2014-11-28 13:32:36',375704,'/the-original-mr-fuzzy'),
(925330,'2014-11-28 13:32:42',375741,'/products'),
(925331,'2014-11-28 13:32:44',375743,'/lander-2'),
(925332,'2014-11-28 13:32:50',375744,'/lander-5'),
(925333,'2014-11-28 13:32:59',375692,'/cart'),
(925334,'2014-11-28 13:32:59',375745,'/lander-3'),
(925335,'2014-11-28 13:33:05',375746,'/lander-5'),
(925336,'2014-11-28 13:33:06',375747,'/lander-3'),
(925337,'2014-11-28 13:33:09',375748,'/lander-5'),
(925338,'2014-11-28 13:33:11',375749,'/lander-3'),
(925339,'2014-11-28 13:33:18',375650,'/thank-you-for-your-order'),
(925340,'2014-11-28 13:33:18',375750,'/lander-5'),
(925341,'2014-11-28 13:33:19',375751,'/lander-5'),
(925342,'2014-11-28 13:33:21',375752,'/lander-5'),
(925343,'2014-11-28 13:33:24',375742,'/products'),
(925344,'2014-11-28 13:33:25',375724,'/products'),
(925345,'2014-11-28 13:33:29',375719,'/the-original-mr-fuzzy'),
(925346,'2014-11-28 13:33:39',375732,'/products'),
(925347,'2014-11-28 13:33:39',375753,'/lander-5'),
(925348,'2014-11-28 13:33:46',375754,'/home'),
(925349,'2014-11-28 13:33:47',375755,'/lander-3'),
(925350,'2014-11-28 13:34:03',375756,'/lander-5'),
(925351,'2014-11-28 13:34:08',375742,'/the-original-mr-fuzzy'),
(925352,'2014-11-28 13:34:10',375757,'/lander-5'),
(925353,'2014-11-28 13:34:26',375758,'/lander-5'),
(925354,'2014-11-28 13:34:27',375680,'/billing-2'),
(925355,'2014-11-28 13:34:32',375759,'/lander-3'),
(925356,'2014-11-28 13:34:35',375728,'/cart'),
(925357,'2014-11-28 13:34:37',375692,'/shipping'),
(925358,'2014-11-28 13:34:37',375760,'/lander-3'),
(925359,'2014-11-28 13:34:39',375761,'/home'),
(925360,'2014-11-28 13:34:52',375722,'/the-original-mr-fuzzy'),
(925361,'2014-11-28 13:34:55',375735,'/the-original-mr-fuzzy'),
(925362,'2014-11-28 13:35:02',375741,'/the-original-mr-fuzzy'),
(925363,'2014-11-28 13:35:02',375758,'/products'),
(925364,'2014-11-28 13:35:03',375762,'/lander-5'),
(925365,'2014-11-28 13:35:06',375752,'/products'),
(925366,'2014-11-28 13:35:11',375732,'/the-forever-love-bear'),
(925367,'2014-11-28 13:35:17',375730,'/products'),
(925368,'2014-11-28 13:35:24',375763,'/lander-3'),
(925369,'2014-11-28 13:35:28',375737,'/the-original-mr-fuzzy'),
(925370,'2014-11-28 13:35:28',375758,'/the-original-mr-fuzzy'),
(925371,'2014-11-28 13:35:28',375764,'/lander-5'),
(925372,'2014-11-28 13:35:29',375754,'/products'),
(925373,'2014-11-28 13:35:29',375765,'/lander-5'),
(925374,'2014-11-28 13:35:30',375700,'/shipping'),
(925375,'2014-11-28 13:35:30',375706,'/cart'),
(925376,'2014-11-28 13:35:34',375752,'/the-original-mr-fuzzy'),
(925377,'2014-11-28 13:35:36',375766,'/lander-5'),
(925378,'2014-11-28 13:35:39',375767,'/lander-5'),
(925379,'2014-11-28 13:35:44',375768,'/lander-5'),
(925380,'2014-11-28 13:35:45',375744,'/products'),
(925381,'2014-11-28 13:35:49',375769,'/lander-5'),
(925382,'2014-11-28 13:35:55',375680,'/thank-you-for-your-order'),
(925383,'2014-11-28 13:35:56',375692,'/billing-2'),
(925384,'2014-11-28 13:35:59',375770,'/lander-5'),
(925385,'2014-11-28 13:36:00',375771,'/lander-3'),
(925386,'2014-11-28 13:36:02',375700,'/billing-2'),
(925387,'2014-11-28 13:36:06',375740,'/products'),
(925388,'2014-11-28 13:36:08',375772,'/lander-5'),
(925389,'2014-11-28 13:36:08',375773,'/lander-5'),
(925390,'2014-11-28 13:36:11',375745,'/products'),
(925391,'2014-11-28 13:36:15',375774,'/lander-5'),
(925392,'2014-11-28 13:36:20',375775,'/lander-5'),
(925393,'2014-11-28 13:36:22',375776,'/lander-5'),
(925394,'2014-11-28 13:36:30',375727,'/the-original-mr-fuzzy'),
(925395,'2014-11-28 13:36:32',375734,'/products'),
(925396,'2014-11-28 13:36:32',375737,'/cart'),
(925397,'2014-11-28 13:36:34',375744,'/the-forever-love-bear'),
(925398,'2014-11-28 13:36:43',375740,'/the-original-mr-fuzzy'),
(925399,'2014-11-28 13:36:49',375777,'/home'),
(925400,'2014-11-28 13:36:53',375667,'/thank-you-for-your-order'),
(925401,'2014-11-28 13:36:56',375771,'/products'),
(925402,'2014-11-28 13:36:59',375668,'/thank-you-for-your-order'),
(925403,'2014-11-28 13:37:05',375778,'/lander-5'),
(925404,'2014-11-28 13:37:06',375779,'/lander-5'),
(925405,'2014-11-28 13:37:08',375766,'/products'),
(925406,'2014-11-28 13:37:17',375724,'/the-original-mr-fuzzy'),
(925407,'2014-11-28 13:37:17',375780,'/lander-5'),
(925408,'2014-11-28 13:37:18',375735,'/cart'),
(925409,'2014-11-28 13:37:25',375771,'/the-birthday-sugar-panda'),
(925410,'2014-11-28 13:37:35',375766,'/the-original-mr-fuzzy'),
(925411,'2014-11-28 13:37:36',375732,'/cart'),
(925412,'2014-11-28 13:37:37',375751,'/products'),
(925413,'2014-11-28 13:37:42',375742,'/cart'),
(925414,'2014-11-28 13:37:50',375781,'/lander-2'),
(925415,'2014-11-28 13:37:56',375782,'/lander-5'),
(925416,'2014-11-28 13:38:08',375783,'/lander-5'),
(925417,'2014-11-28 13:38:09',375740,'/cart'),
(925418,'2014-11-28 13:38:11',375734,'/the-original-mr-fuzzy'),
(925419,'2014-11-28 13:38:22',375784,'/lander-5'),
(925420,'2014-11-28 13:38:24',375782,'/products'),
(925421,'2014-11-28 13:38:25',375742,'/shipping'),
(925422,'2014-11-28 13:38:33',375754,'/the-original-mr-fuzzy'),
(925423,'2014-11-28 13:38:34',375785,'/home'),
(925424,'2014-11-28 13:38:38',375786,'/lander-3'),
(925425,'2014-11-28 13:38:40',375730,'/the-original-mr-fuzzy'),
(925426,'2014-11-28 13:38:40',375749,'/products'),
(925427,'2014-11-28 13:38:45',375751,'/the-original-mr-fuzzy'),
(925428,'2014-11-28 13:38:46',375742,'/billing-2'),
(925429,'2014-11-28 13:38:57',375752,'/cart'),
(925430,'2014-11-28 13:39:14',375762,'/products'),
(925431,'2014-11-28 13:39:16',375737,'/shipping'),
(925432,'2014-11-28 13:39:17',375740,'/shipping'),
(925433,'2014-11-28 13:39:17',375765,'/products'),
(925434,'2014-11-28 13:39:22',375782,'/the-original-mr-fuzzy'),
(925435,'2014-11-28 13:39:29',375787,'/lander-2'),
(925436,'2014-11-28 13:39:30',375788,'/lander-5'),
(925437,'2014-11-28 13:39:37',375692,'/thank-you-for-your-order'),
(925438,'2014-11-28 13:39:40',375789,'/lander-2'),
(925439,'2014-11-28 13:39:41',375790,'/lander-5'),
(925440,'2014-11-28 13:39:43',375791,'/lander-5'),
(925441,'2014-11-28 13:39:44',375792,'/lander-5'),
(925442,'2014-11-28 13:39:50',375793,'/lander-5'),
(925443,'2014-11-28 13:39:51',375794,'/lander-3'),
(925444,'2014-11-28 13:39:52',375795,'/home'),
(925445,'2014-11-28 13:39:52',375796,'/lander-5'),
(925446,'2014-11-28 13:40:01',375778,'/products'),
(925447,'2014-11-28 13:40:02',375797,'/lander-5'),
(925448,'2014-11-28 13:40:13',375798,'/lander-5'),
(925449,'2014-11-28 13:40:15',375782,'/cart'),
(925450,'2014-11-28 13:40:19',375749,'/the-birthday-sugar-panda'),
(925451,'2014-11-28 13:40:19',375774,'/products'),
(925452,'2014-11-28 13:40:25',375740,'/billing-2'),
(925453,'2014-11-28 13:40:26',375799,'/home'),
(925454,'2014-11-28 13:40:27',375773,'/products'),
(925455,'2014-11-28 13:40:29',375783,'/products'),
(925456,'2014-11-28 13:40:34',375800,'/lander-3'),
(925457,'2014-11-28 13:40:36',375780,'/products'),
(925458,'2014-11-28 13:40:39',375774,'/the-original-mr-fuzzy'),
(925459,'2014-11-28 13:40:46',375772,'/products'),
(925460,'2014-11-28 13:40:47',375801,'/lander-5'),
(925461,'2014-11-28 13:40:50',375762,'/the-original-mr-fuzzy'),
(925462,'2014-11-28 13:40:51',375802,'/lander-5'),
(925463,'2014-11-28 13:40:53',375803,'/lander-5'),
(925464,'2014-11-28 13:40:55',375737,'/billing-2'),
(925465,'2014-11-28 13:40:56',375776,'/products'),
(925466,'2014-11-28 13:40:56',375804,'/lander-5'),
(925467,'2014-11-28 13:41:13',375754,'/cart'),
(925468,'2014-11-28 13:41:16',375765,'/the-birthday-sugar-panda'),
(925469,'2014-11-28 13:41:17',375778,'/the-birthday-sugar-panda'),
(925470,'2014-11-28 13:41:18',375804,'/products'),
(925471,'2014-11-28 13:41:19',375799,'/products'),
(925472,'2014-11-28 13:41:23',375788,'/products'),
(925473,'2014-11-28 13:41:24',375805,'/lander-5'),
(925474,'2014-11-28 13:41:28',375806,'/lander-5'),
(925475,'2014-11-28 13:41:30',375807,'/home'),
(925476,'2014-11-28 13:41:35',375754,'/shipping'),
(925477,'2014-11-28 13:41:35',375772,'/the-original-mr-fuzzy'),
(925478,'2014-11-28 13:41:36',375780,'/the-original-mr-fuzzy'),
(925479,'2014-11-28 13:41:39',375734,'/cart'),
(925480,'2014-11-28 13:41:40',375799,'/the-original-mr-fuzzy'),
(925481,'2014-11-28 13:41:40',375803,'/products'),
(925482,'2014-11-28 13:41:50',375802,'/products'),
(925483,'2014-11-28 13:41:58',375786,'/products'),
(925484,'2014-11-28 13:42:05',375783,'/the-birthday-sugar-panda'),
(925485,'2014-11-28 13:42:07',375808,'/lander-2'),
(925486,'2014-11-28 13:42:11',375795,'/products'),
(925487,'2014-11-28 13:42:19',375799,'/cart'),
(925488,'2014-11-28 13:42:21',375742,'/thank-you-for-your-order'),
(925489,'2014-11-28 13:42:23',375752,'/shipping'),
(925490,'2014-11-28 13:42:29',375749,'/cart'),
(925491,'2014-11-28 13:42:29',375794,'/products'),
(925492,'2014-11-28 13:42:37',375792,'/products'),
(925493,'2014-11-28 13:42:40',375782,'/shipping'),
(925494,'2014-11-28 13:42:48',375787,'/products'),
(925495,'2014-11-28 13:42:49',375773,'/the-original-mr-fuzzy'),
(925496,'2014-11-28 13:42:53',375794,'/the-original-mr-fuzzy'),
(925497,'2014-11-28 13:42:58',375809,'/lander-3'),
(925498,'2014-11-28 13:43:05',375789,'/products'),
(925499,'2014-11-28 13:43:05',375810,'/lander-5'),
(925500,'2014-11-28 13:43:07',375793,'/products'),
(925501,'2014-11-28 13:43:17',375811,'/lander-3'),
(925502,'2014-11-28 13:43:18',375752,'/billing-2'),
(925503,'2014-11-28 13:43:22',375812,'/lander-3'),
(925504,'2014-11-28 13:43:25',375786,'/the-original-mr-fuzzy'),
(925505,'2014-11-28 13:43:27',375740,'/thank-you-for-your-order'),
(925506,'2014-11-28 13:43:33',375780,'/cart'),
(925507,'2014-11-28 13:43:36',375788,'/the-original-mr-fuzzy'),
(925508,'2014-11-28 13:43:37',375813,'/home'),
(925509,'2014-11-28 13:43:43',375814,'/lander-5'),
(925510,'2014-11-28 13:43:44',375799,'/shipping'),
(925511,'2014-11-28 13:43:53',375785,'/products'),
(925512,'2014-11-28 13:43:55',375783,'/cart'),
(925513,'2014-11-28 13:43:57',375800,'/products'),
(925514,'2014-11-28 13:44:03',375808,'/products'),
(925515,'2014-11-28 13:44:05',375776,'/the-original-mr-fuzzy'),
(925516,'2014-11-28 13:44:09',375815,'/lander-3'),
(925517,'2014-11-28 13:44:10',375787,'/the-original-mr-fuzzy'),
(925518,'2014-11-28 13:44:10',375811,'/products'),
(925519,'2014-11-28 13:44:16',375798,'/products'),
(925520,'2014-11-28 13:44:18',375785,'/the-original-mr-fuzzy'),
(925521,'2014-11-28 13:44:21',375816,'/lander-5'),
(925522,'2014-11-28 13:44:22',375799,'/billing-2'),
(925523,'2014-11-28 13:44:32',375734,'/shipping'),
(925524,'2014-11-28 13:44:32',375780,'/shipping'),
(925525,'2014-11-28 13:44:33',375803,'/the-forever-love-bear'),
(925526,'2014-11-28 13:44:37',375817,'/lander-5'),
(925527,'2014-11-28 13:44:46',375754,'/billing-2'),
(925528,'2014-11-28 13:44:47',375810,'/products'),
(925529,'2014-11-28 13:44:52',375818,'/lander-5'),
(925530,'2014-11-28 13:44:54',375819,'/lander-5'),
(925531,'2014-11-28 13:44:57',375791,'/products'),
(925532,'2014-11-28 13:44:59',375808,'/the-original-mr-fuzzy'),
(925533,'2014-11-28 13:45:02',375804,'/the-original-mr-fuzzy'),
(925534,'2014-11-28 13:45:14',375792,'/the-birthday-sugar-panda'),
(925535,'2014-11-28 13:45:19',375802,'/the-original-mr-fuzzy'),
(925536,'2014-11-28 13:45:23',375789,'/the-original-mr-fuzzy'),
(925537,'2014-11-28 13:45:23',375814,'/products'),
(925538,'2014-11-28 13:45:25',375782,'/billing-2'),
(925539,'2014-11-28 13:45:32',375783,'/shipping'),
(925540,'2014-11-28 13:45:32',375820,'/home'),
(925541,'2014-11-28 13:45:37',375773,'/cart'),
(925542,'2014-11-28 13:45:42',375808,'/cart'),
(925543,'2014-11-28 13:45:44',375804,'/cart'),
(925544,'2014-11-28 13:45:50',375734,'/billing-2'),
(925545,'2014-11-28 13:45:56',375788,'/cart'),
(925546,'2014-11-28 13:46:01',375821,'/lander-5'),
(925547,'2014-11-28 13:46:02',375822,'/lander-5'),
(925548,'2014-11-28 13:46:10',375804,'/shipping'),
(925549,'2014-11-28 13:46:18',375752,'/thank-you-for-your-order'),
(925550,'2014-11-28 13:46:25',375823,'/lander-5'),
(925551,'2014-11-28 13:46:27',375780,'/billing-2'),
(925552,'2014-11-28 13:46:33',375824,'/lander-5'),
(925553,'2014-11-28 13:46:35',375793,'/the-original-mr-fuzzy'),
(925554,'2014-11-28 13:46:40',375825,'/lander-5'),
(925555,'2014-11-28 13:46:43',375794,'/cart'),
(925556,'2014-11-28 13:46:44',375826,'/home'),
(925557,'2014-11-28 13:46:45',375795,'/the-original-mr-fuzzy'),
(925558,'2014-11-28 13:46:46',375785,'/cart'),
(925559,'2014-11-28 13:46:50',375810,'/the-original-mr-fuzzy'),
(925560,'2014-11-28 13:46:55',375811,'/the-forever-love-bear'),
(925561,'2014-11-28 13:46:56',375787,'/cart'),
(925562,'2014-11-28 13:46:56',375813,'/products'),
(925563,'2014-11-28 13:47:07',375827,'/lander-3'),
(925564,'2014-11-28 13:47:13',375814,'/the-original-mr-fuzzy'),
(925565,'2014-11-28 13:47:15',375828,'/lander-5'),
(925566,'2014-11-28 13:47:18',375785,'/shipping'),
(925567,'2014-11-28 13:47:20',375829,'/lander-5'),
(925568,'2014-11-28 13:47:28',375830,'/lander-3'),
(925569,'2014-11-28 13:47:32',375773,'/shipping'),
(925570,'2014-11-28 13:47:35',375782,'/thank-you-for-your-order'),
(925571,'2014-11-28 13:47:44',375825,'/products'),
(925572,'2014-11-28 13:47:46',375831,'/lander-3'),
(925573,'2014-11-28 13:47:47',375803,'/cart'),
(925574,'2014-11-28 13:47:49',375832,'/lander-5'),
(925575,'2014-11-28 13:47:54',375802,'/cart'),
(925576,'2014-11-28 13:47:55',375833,'/home'),
(925577,'2014-11-28 13:47:57',375809,'/products'),
(925578,'2014-11-28 13:47:59',375811,'/cart'),
(925579,'2014-11-28 13:48:01',375787,'/shipping'),
(925580,'2014-11-28 13:48:01',375798,'/the-original-mr-fuzzy'),
(925581,'2014-11-28 13:48:01',375834,'/lander-5'),
(925582,'2014-11-28 13:48:02',375819,'/products'),
(925583,'2014-11-28 13:48:04',375835,'/lander-5'),
(925584,'2014-11-28 13:48:07',375808,'/shipping'),
(925585,'2014-11-28 13:48:09',375818,'/products'),
(925586,'2014-11-28 13:48:12',375832,'/products'),
(925587,'2014-11-28 13:48:13',375792,'/cart'),
(925588,'2014-11-28 13:48:44',375773,'/billing-2'),
(925589,'2014-11-28 13:48:47',375803,'/shipping'),
(925590,'2014-11-28 13:48:49',375821,'/products'),
(925591,'2014-11-28 13:49:04',375816,'/products'),
(925592,'2014-11-28 13:49:21',375826,'/products'),
(925593,'2014-11-28 13:49:24',375788,'/shipping'),
(925594,'2014-11-28 13:49:33',375791,'/the-original-mr-fuzzy'),
(925595,'2014-11-28 13:49:41',375836,'/lander-5'),
(925596,'2014-11-28 13:49:44',375794,'/shipping'),
(925597,'2014-11-28 13:49:50',375787,'/billing-2'),
(925598,'2014-11-28 13:49:50',375808,'/billing-2'),
(925599,'2014-11-28 13:49:53',375813,'/the-forever-love-bear'),
(925600,'2014-11-28 13:49:53',375831,'/products'),
(925601,'2014-11-28 13:49:57',375788,'/billing-2'),
(925602,'2014-11-28 13:50:00',375814,'/cart'),
(925603,'2014-11-28 13:50:04',375837,'/lander-3'),
(925604,'2014-11-28 13:50:08',375832,'/the-original-mr-fuzzy'),
(925605,'2014-11-28 13:50:09',375838,'/lander-2'),
(925606,'2014-11-28 13:50:13',375839,'/lander-5'),
(925607,'2014-11-28 13:50:16',375780,'/thank-you-for-your-order'),
(925608,'2014-11-28 13:50:20',375840,'/lander-3'),
(925609,'2014-11-28 13:50:24',375841,'/home'),
(925610,'2014-11-28 13:50:28',375842,'/lander-5'),
(925611,'2014-11-28 13:50:30',375843,'/lander-3'),
(925612,'2014-11-28 13:50:32',375798,'/cart'),
(925613,'2014-11-28 13:50:45',375844,'/lander-5'),
(925614,'2014-11-28 13:50:56',375845,'/lander-5'),
(925615,'2014-11-28 13:51:03',375836,'/products'),
(925616,'2014-11-28 13:51:03',375840,'/products'),
(925617,'2014-11-28 13:51:12',375846,'/lander-5'),
(925618,'2014-11-28 13:51:15',375798,'/shipping'),
(925619,'2014-11-28 13:51:17',375847,'/lander-5'),
(925620,'2014-11-28 13:51:18',375848,'/lander-5'),
(925621,'2014-11-28 13:51:19',375803,'/billing-2'),
(925622,'2014-11-28 13:51:20',375849,'/lander-5'),
(925623,'2014-11-28 13:51:20',375850,'/lander-5'),
(925624,'2014-11-28 13:51:21',375831,'/the-birthday-sugar-panda'),
(925625,'2014-11-28 13:51:23',375819,'/the-original-mr-fuzzy'),
(925626,'2014-11-28 13:51:24',375825,'/the-original-mr-fuzzy'),
(925627,'2014-11-28 13:51:31',375826,'/the-original-mr-fuzzy'),
(925628,'2014-11-28 13:51:37',375851,'/lander-5'),
(925629,'2014-11-28 13:51:41',375827,'/products'),
(925630,'2014-11-28 13:51:52',375852,'/lander-3'),
(925631,'2014-11-28 13:51:57',375821,'/the-original-mr-fuzzy'),
(925632,'2014-11-28 13:51:57',375823,'/products'),
(925633,'2014-11-28 13:52:06',375853,'/lander-5'),
(925634,'2014-11-28 13:52:23',375840,'/the-original-mr-fuzzy'),
(925635,'2014-11-28 13:52:27',375773,'/thank-you-for-your-order'),
(925636,'2014-11-28 13:52:29',375794,'/billing-2'),
(925637,'2014-11-28 13:52:30',375854,'/lander-5'),
(925638,'2014-11-28 13:52:33',375835,'/products'),
(925639,'2014-11-28 13:52:34',375829,'/products'),
(925640,'2014-11-28 13:52:38',375836,'/the-original-mr-fuzzy'),
(925641,'2014-11-28 13:52:45',375788,'/thank-you-for-your-order'),
(925642,'2014-11-28 13:52:47',375828,'/products'),
(925643,'2014-11-28 13:52:51',375823,'/the-original-mr-fuzzy'),
(925644,'2014-11-28 13:52:56',375855,'/lander-3'),
(925645,'2014-11-28 13:53:02',375856,'/home'),
(925646,'2014-11-28 13:53:05',375845,'/products'),
(925647,'2014-11-28 13:53:12',375835,'/the-original-mr-fuzzy'),
(925648,'2014-11-28 13:53:18',375853,'/products'),
(925649,'2014-11-28 13:53:19',375843,'/products'),
(925650,'2014-11-28 13:53:21',375847,'/products'),
(925651,'2014-11-28 13:53:30',375857,'/lander-5'),
(925652,'2014-11-28 13:53:32',375816,'/the-original-mr-fuzzy'),
(925653,'2014-11-28 13:53:36',375858,'/lander-3'),
(925654,'2014-11-28 13:53:42',375808,'/thank-you-for-your-order'),
(925655,'2014-11-28 13:53:49',375831,'/cart'),
(925656,'2014-11-28 13:53:53',375787,'/thank-you-for-your-order'),
(925657,'2014-11-28 13:53:53',375854,'/products'),
(925658,'2014-11-28 13:53:54',375859,'/lander-3'),
(925659,'2014-11-28 13:53:56',375860,'/lander-5'),
(925660,'2014-11-28 13:53:57',375861,'/lander-3'),
(925661,'2014-11-28 13:54:01',375803,'/thank-you-for-your-order'),
(925662,'2014-11-28 13:54:02',375862,'/lander-3'),
(925663,'2014-11-28 13:54:02',375863,'/lander-5'),
(925664,'2014-11-28 13:54:10',375864,'/lander-5'),
(925665,'2014-11-28 13:54:12',375865,'/home'),
(925666,'2014-11-28 13:54:13',375866,'/lander-3'),
(925667,'2014-11-28 13:54:15',375798,'/billing-2'),
(925668,'2014-11-28 13:54:20',375819,'/cart'),
(925669,'2014-11-28 13:54:20',375853,'/the-original-mr-fuzzy'),
(925670,'2014-11-28 13:54:25',375867,'/lander-3'),
(925671,'2014-11-28 13:54:27',375835,'/cart'),
(925672,'2014-11-28 13:54:27',375840,'/cart'),
(925673,'2014-11-28 13:54:31',375868,'/lander-5'),
(925674,'2014-11-28 13:54:32',375844,'/products'),
(925675,'2014-11-28 13:54:45',375869,'/lander-5'),
(925676,'2014-11-28 13:54:54',375870,'/lander-3'),
(925677,'2014-11-28 13:55:00',375843,'/the-original-mr-fuzzy'),
(925678,'2014-11-28 13:55:00',375871,'/lander-5'),
(925679,'2014-11-28 13:55:03',375872,'/lander-5'),
(925680,'2014-11-28 13:55:13',375845,'/the-original-mr-fuzzy'),
(925681,'2014-11-28 13:55:21',375867,'/products'),
(925682,'2014-11-28 13:55:31',375873,'/lander-5'),
(925683,'2014-11-28 13:55:32',375798,'/thank-you-for-your-order'),
(925684,'2014-11-28 13:55:32',375840,'/shipping'),
(925685,'2014-11-28 13:55:32',375874,'/lander-3'),
(925686,'2014-11-28 13:55:39',375827,'/the-original-mr-fuzzy'),
(925687,'2014-11-28 13:55:42',375875,'/lander-5'),
(925688,'2014-11-28 13:55:44',375876,'/home'),
(925689,'2014-11-28 13:55:45',375877,'/home'),
(925690,'2014-11-28 13:55:46',375847,'/the-original-mr-fuzzy'),
(925691,'2014-11-28 13:55:51',375878,'/lander-5'),
(925692,'2014-11-28 13:55:55',375879,'/lander-3'),
(925693,'2014-11-28 13:55:58',375835,'/shipping'),
(925694,'2014-11-28 13:56:02',375841,'/products'),
(925695,'2014-11-28 13:56:03',375840,'/billing-2'),
(925696,'2014-11-28 13:56:04',375880,'/lander-5'),
(925697,'2014-11-28 13:56:19',375881,'/lander-5'),
(925698,'2014-11-28 13:56:26',375860,'/products'),
(925699,'2014-11-28 13:56:31',375835,'/billing-2'),
(925700,'2014-11-28 13:56:32',375866,'/products'),
(925701,'2014-11-28 13:56:35',375882,'/lander-2'),
(925702,'2014-11-28 13:56:36',375871,'/products'),
(925703,'2014-11-28 13:56:38',375883,'/lander-3'),
(925704,'2014-11-28 13:56:48',375884,'/home'),
(925705,'2014-11-28 13:56:56',375857,'/products'),
(925706,'2014-11-28 13:57:01',375828,'/the-original-mr-fuzzy'),
(925707,'2014-11-28 13:57:03',375875,'/products'),
(925708,'2014-11-28 13:57:09',375885,'/lander-3'),
(925709,'2014-11-28 13:57:13',375829,'/the-original-mr-fuzzy'),
(925710,'2014-11-28 13:57:17',375886,'/lander-5'),
(925711,'2014-11-28 13:57:25',375856,'/products'),
(925712,'2014-11-28 13:57:30',375840,'/thank-you-for-your-order'),
(925713,'2014-11-28 13:57:35',375819,'/shipping'),
(925714,'2014-11-28 13:57:43',375887,'/home'),
(925715,'2014-11-28 13:57:45',375888,'/lander-2'),
(925716,'2014-11-28 13:57:52',375889,'/lander-5'),
(925717,'2014-11-28 13:57:53',375890,'/lander-5'),
(925718,'2014-11-28 13:57:53',375891,'/lander-3'),
(925719,'2014-11-28 13:58:04',375875,'/the-birthday-sugar-panda'),
(925720,'2014-11-28 13:58:05',375892,'/lander-5'),
(925721,'2014-11-28 13:58:09',375847,'/cart'),
(925722,'2014-11-28 13:58:09',375876,'/products'),
(925723,'2014-11-28 13:58:12',375819,'/billing-2'),
(925724,'2014-11-28 13:58:12',375888,'/products'),
(925725,'2014-11-28 13:58:14',375853,'/cart'),
(925726,'2014-11-28 13:58:14',375872,'/products'),
(925727,'2014-11-28 13:58:17',375893,'/lander-5'),
(925728,'2014-11-28 13:58:20',375894,'/lander-5'),
(925729,'2014-11-28 13:58:32',375895,'/lander-3'),
(925730,'2014-11-28 13:58:35',375896,'/lander-3'),
(925731,'2014-11-28 13:58:40',375844,'/the-original-mr-fuzzy'),
(925732,'2014-11-28 13:58:47',375897,'/lander-5'),
(925733,'2014-11-28 13:58:50',375898,'/lander-2'),
(925734,'2014-11-28 13:58:51',375859,'/products'),
(925735,'2014-11-28 13:58:52',375871,'/the-original-mr-fuzzy'),
(925736,'2014-11-28 13:58:53',375899,'/lander-5'),
(925737,'2014-11-28 13:59:04',375887,'/products'),
(925738,'2014-11-28 13:59:04',375900,'/lander-5'),
(925739,'2014-11-28 13:59:24',375857,'/the-birthday-sugar-panda'),
(925740,'2014-11-28 13:59:27',375856,'/the-original-mr-fuzzy'),
(925741,'2014-11-28 13:59:29',375853,'/shipping'),
(925742,'2014-11-28 13:59:33',375871,'/cart'),
(925743,'2014-11-28 13:59:34',375829,'/cart'),
(925744,'2014-11-28 13:59:42',375901,'/lander-5'),
(925745,'2014-11-28 13:59:54',375875,'/cart'),
(925746,'2014-11-28 13:59:54',375886,'/products'),
(925747,'2014-11-28 14:00:11',375902,'/lander-2'),
(925748,'2014-11-28 14:00:19',375903,'/lander-5'),
(925749,'2014-11-28 14:00:23',375859,'/the-birthday-sugar-panda'),
(925750,'2014-11-28 14:00:24',375904,'/lander-5'),
(925751,'2014-11-28 14:00:25',375888,'/the-birthday-sugar-panda'),
(925752,'2014-11-28 14:00:26',375856,'/cart'),
(925753,'2014-11-28 14:00:28',375880,'/products'),
(925754,'2014-11-28 14:00:35',375866,'/the-original-mr-fuzzy'),
(925755,'2014-11-28 14:00:36',375905,'/lander-5'),
(925756,'2014-11-28 14:00:39',375875,'/shipping'),
(925757,'2014-11-28 14:00:50',375906,'/lander-5'),
(925758,'2014-11-28 14:00:51',375907,'/lander-5'),
(925759,'2014-11-28 14:00:52',375860,'/the-birthday-sugar-panda'),
(925760,'2014-11-28 14:00:52',375908,'/lander-5'),
(925761,'2014-11-28 14:00:54',375909,'/lander-5'),
(925762,'2014-11-28 14:00:57',375847,'/shipping'),
(925763,'2014-11-28 14:01:03',375899,'/products'),
(925764,'2014-11-28 14:01:07',375910,'/lander-5'),
(925765,'2014-11-28 14:01:08',375853,'/billing-2'),
(925766,'2014-11-28 14:01:08',375904,'/products'),
(925767,'2014-11-28 14:01:12',375844,'/cart'),
(925768,'2014-11-28 14:01:12',375911,'/lander-5'),
(925769,'2014-11-28 14:01:14',375835,'/thank-you-for-your-order'),
(925770,'2014-11-28 14:01:16',375897,'/products'),
(925771,'2014-11-28 14:01:20',375912,'/lander-5'),
(925772,'2014-11-28 14:01:31',375856,'/shipping'),
(925773,'2014-11-28 14:01:34',375860,'/cart'),
(925774,'2014-11-28 14:01:35',375879,'/products'),
(925775,'2014-11-28 14:01:37',375872,'/the-original-mr-fuzzy'),
(925776,'2014-11-28 14:01:40',375876,'/the-original-mr-fuzzy'),
(925777,'2014-11-28 14:01:45',375889,'/products'),
(925778,'2014-11-28 14:01:46',375844,'/shipping'),
(925779,'2014-11-28 14:01:47',375913,'/lander-5'),
(925780,'2014-11-28 14:01:55',375914,'/lander-3'),
(925781,'2014-11-28 14:02:03',375890,'/products'),
(925782,'2014-11-28 14:02:11',375915,'/lander-5'),
(925783,'2014-11-28 14:02:17',375891,'/products'),
(925784,'2014-11-28 14:02:19',375847,'/billing-2'),
(925785,'2014-11-28 14:02:23',375897,'/the-original-mr-fuzzy'),
(925786,'2014-11-28 14:02:25',375844,'/billing-2'),
(925787,'2014-11-28 14:02:25',375856,'/billing-2'),
(925788,'2014-11-28 14:02:25',375905,'/products'),
(925789,'2014-11-28 14:02:31',375875,'/billing-2'),
(925790,'2014-11-28 14:02:31',375914,'/products'),
(925791,'2014-11-28 14:02:38',375879,'/the-original-mr-fuzzy'),
(925792,'2014-11-28 14:02:44',375871,'/shipping'),
(925793,'2014-11-28 14:02:47',375914,'/the-original-mr-fuzzy'),
(925794,'2014-11-28 14:02:52',375916,'/lander-5'),
(925795,'2014-11-28 14:02:54',375917,'/lander-3'),
(925796,'2014-11-28 14:02:55',375860,'/shipping'),
(925797,'2014-11-28 14:03:00',375918,'/lander-5'),
(925798,'2014-11-28 14:03:03',375919,'/lander-2'),
(925799,'2014-11-28 14:03:08',375857,'/cart'),
(925800,'2014-11-28 14:03:12',375900,'/products'),
(925801,'2014-11-28 14:03:17',375892,'/products'),
(925802,'2014-11-28 14:03:18',375887,'/the-original-mr-fuzzy'),
(925803,'2014-11-28 14:03:20',375890,'/the-birthday-sugar-panda'),
(925804,'2014-11-28 14:03:25',375866,'/cart'),
(925805,'2014-11-28 14:03:33',375920,'/lander-3'),
(925806,'2014-11-28 14:03:34',375921,'/lander-2'),
(925807,'2014-11-28 14:03:40',375819,'/thank-you-for-your-order'),
(925808,'2014-11-28 14:03:41',375922,'/lander-5'),
(925809,'2014-11-28 14:03:46',375880,'/the-original-mr-fuzzy'),
(925810,'2014-11-28 14:03:46',375923,'/lander-3'),
(925811,'2014-11-28 14:03:48',375897,'/cart'),
(925812,'2014-11-28 14:03:55',375924,'/lander-3'),
(925813,'2014-11-28 14:04:00',375896,'/products'),
(925814,'2014-11-28 14:04:03',375906,'/products'),
(925815,'2014-11-28 14:04:08',375894,'/products'),
(925816,'2014-11-28 14:04:09',375925,'/lander-3'),
(925817,'2014-11-28 14:04:16',375889,'/the-original-mr-fuzzy'),
(925818,'2014-11-28 14:04:18',375898,'/products'),
(925819,'2014-11-28 14:04:26',375871,'/billing-2'),
(925820,'2014-11-28 14:04:38',375875,'/thank-you-for-your-order'),
(925821,'2014-11-28 14:04:42',375876,'/cart'),
(925822,'2014-11-28 14:04:42',375904,'/the-forever-love-bear'),
(925823,'2014-11-28 14:04:47',375902,'/products'),
(925824,'2014-11-28 14:04:49',375921,'/products'),
(925825,'2014-11-28 14:04:53',375899,'/the-original-mr-fuzzy'),
(925826,'2014-11-28 14:04:54',375898,'/the-birthday-sugar-panda'),
(925827,'2014-11-28 14:04:57',375926,'/lander-5'),
(925828,'2014-11-28 14:05:00',375927,'/lander-5'),
(925829,'2014-11-28 14:05:02',375860,'/billing-2'),
(925830,'2014-11-28 14:05:02',375915,'/products'),
(925831,'2014-11-28 14:05:06',375928,'/lander-2'),
(925832,'2014-11-28 14:05:09',375929,'/lander-3'),
(925833,'2014-11-28 14:05:11',375930,'/lander-5'),
(925834,'2014-11-28 14:05:12',375903,'/products'),
(925835,'2014-11-28 14:05:15',375918,'/products'),
(925836,'2014-11-28 14:05:17',375931,'/lander-3'),
(925837,'2014-11-28 14:05:18',375891,'/the-original-mr-fuzzy'),
(925838,'2014-11-28 14:05:22',375844,'/thank-you-for-your-order'),
(925839,'2014-11-28 14:05:24',375932,'/lander-5'),
(925840,'2014-11-28 14:05:25',375917,'/products'),
(925841,'2014-11-28 14:05:28',375892,'/the-original-mr-fuzzy'),
(925842,'2014-11-28 14:05:31',375933,'/lander-5'),
(925843,'2014-11-28 14:05:32',375920,'/products'),
(925844,'2014-11-28 14:05:35',375896,'/the-forever-love-bear'),
(925845,'2014-11-28 14:05:36',375934,'/lander-5'),
(925846,'2014-11-28 14:05:42',375918,'/the-forever-love-bear'),
(925847,'2014-11-28 14:05:42',375935,'/lander-3'),
(925848,'2014-11-28 14:05:45',375880,'/cart'),
(925849,'2014-11-28 14:05:51',375921,'/the-original-mr-fuzzy'),
(925850,'2014-11-28 14:06:02',375936,'/lander-5'),
(925851,'2014-11-28 14:06:07',375916,'/products'),
(925852,'2014-11-28 14:06:13',375937,'/lander-2'),
(925853,'2014-11-28 14:06:16',375907,'/products'),
(925854,'2014-11-28 14:06:17',375938,'/lander-5'),
(925855,'2014-11-28 14:06:22',375905,'/the-original-mr-fuzzy'),
(925856,'2014-11-28 14:06:31',375939,'/lander-3'),
(925857,'2014-11-28 14:06:38',375940,'/lander-5'),
(925858,'2014-11-28 14:06:40',375941,'/lander-5'),
(925859,'2014-11-28 14:06:49',375880,'/shipping'),
(925860,'2014-11-28 14:06:56',375847,'/thank-you-for-your-order'),
(925861,'2014-11-28 14:07:00',375942,'/lander-5'),
(925862,'2014-11-28 14:07:01',375943,'/lander-5'),
(925863,'2014-11-28 14:07:03',375900,'/the-original-mr-fuzzy'),
(925864,'2014-11-28 14:07:14',375907,'/the-original-mr-fuzzy'),
(925865,'2014-11-28 14:07:19',375932,'/products'),
(925866,'2014-11-28 14:07:25',375944,'/lander-5'),
(925867,'2014-11-28 14:07:27',375945,'/home'),
(925868,'2014-11-28 14:07:37',375915,'/the-birthday-sugar-panda'),
(925869,'2014-11-28 14:07:45',375871,'/thank-you-for-your-order'),
(925870,'2014-11-28 14:07:45',375880,'/billing-2'),
(925871,'2014-11-28 14:07:50',375920,'/the-forever-love-bear'),
(925872,'2014-11-28 14:07:51',375902,'/the-forever-love-bear'),
(925873,'2014-11-28 14:07:56',375946,'/lander-5'),
(925874,'2014-11-28 14:08:00',375935,'/products'),
(925875,'2014-11-28 14:08:16',375917,'/the-original-mr-fuzzy'),
(925876,'2014-11-28 14:08:17',375889,'/cart'),
(925877,'2014-11-28 14:08:18',375947,'/home'),
(925878,'2014-11-28 14:08:22',375896,'/cart'),
(925879,'2014-11-28 14:08:22',375926,'/products'),
(925880,'2014-11-28 14:08:22',375944,'/products'),
(925881,'2014-11-28 14:08:23',375948,'/lander-5'),
(925882,'2014-11-28 14:08:26',375906,'/the-original-mr-fuzzy'),
(925883,'2014-11-28 14:08:29',375949,'/lander-5'),
(925884,'2014-11-28 14:08:38',375938,'/products'),
(925885,'2014-11-28 14:08:42',375950,'/lander-5'),
(925886,'2014-11-28 14:08:51',375927,'/products'),
(925887,'2014-11-28 14:09:03',375900,'/cart'),
(925888,'2014-11-28 14:09:03',375930,'/products'),
(925889,'2014-11-28 14:09:07',375951,'/lander-2'),
(925890,'2014-11-28 14:09:08',375907,'/cart'),
(925891,'2014-11-28 14:09:10',375916,'/the-original-mr-fuzzy'),
(925892,'2014-11-28 14:09:13',375952,'/home'),
(925893,'2014-11-28 14:09:18',375934,'/products'),
(925894,'2014-11-28 14:09:23',375953,'/lander-3'),
(925895,'2014-11-28 14:09:30',375936,'/products'),
(925896,'2014-11-28 14:09:32',375954,'/lander-5'),
(925897,'2014-11-28 14:09:34',375940,'/products'),
(925898,'2014-11-28 14:09:35',375928,'/products'),
(925899,'2014-11-28 14:09:35',375955,'/lander-3'),
(925900,'2014-11-28 14:09:37',375921,'/cart'),
(925901,'2014-11-28 14:09:39',375942,'/products'),
(925902,'2014-11-28 14:09:48',375933,'/products'),
(925903,'2014-11-28 14:09:49',375930,'/the-original-mr-fuzzy'),
(925904,'2014-11-28 14:09:59',375956,'/lander-5'),
(925905,'2014-11-28 14:10:01',375957,'/lander-3'),
(925906,'2014-11-28 14:10:05',375944,'/the-original-mr-fuzzy'),
(925907,'2014-11-28 14:10:05',375951,'/products'),
(925908,'2014-11-28 14:10:06',375906,'/cart'),
(925909,'2014-11-28 14:10:11',375958,'/lander-3'),
(925910,'2014-11-28 14:10:13',375936,'/the-forever-love-bear'),
(925911,'2014-11-28 14:10:14',375937,'/products'),
(925912,'2014-11-28 14:10:20',375959,'/lander-3'),
(925913,'2014-11-28 14:10:31',375960,'/lander-3'),
(925914,'2014-11-28 14:10:36',375961,'/lander-5'),
(925915,'2014-11-28 14:10:37',375962,'/lander-5'),
(925916,'2014-11-28 14:10:39',375937,'/the-original-mr-fuzzy'),
(925917,'2014-11-28 14:10:44',375963,'/lander-3'),
(925918,'2014-11-28 14:10:46',375964,'/lander-3'),
(925919,'2014-11-28 14:10:47',375926,'/the-original-mr-fuzzy'),
(925920,'2014-11-28 14:10:48',375965,'/lander-3'),
(925921,'2014-11-28 14:10:49',375966,'/lander-5'),
(925922,'2014-11-28 14:10:58',375967,'/lander-5'),
(925923,'2014-11-28 14:10:58',375968,'/lander-2'),
(925924,'2014-11-28 14:11:00',375941,'/products'),
(925925,'2014-11-28 14:11:01',375889,'/shipping'),
(925926,'2014-11-28 14:11:08',375930,'/cart'),
(925927,'2014-11-28 14:11:14',375932,'/the-original-mr-fuzzy'),
(925928,'2014-11-28 14:11:22',375921,'/shipping'),
(925929,'2014-11-28 14:11:27',375969,'/lander-3'),
(925930,'2014-11-28 14:11:31',375970,'/lander-5'),
(925931,'2014-11-28 14:11:33',375917,'/cart'),
(925932,'2014-11-28 14:11:35',375942,'/the-birthday-sugar-panda'),
(925933,'2014-11-28 14:11:41',375915,'/cart'),
(925934,'2014-11-28 14:11:45',375934,'/the-original-mr-fuzzy'),
(925935,'2014-11-28 14:11:49',375907,'/shipping'),
(925936,'2014-11-28 14:11:49',375939,'/products'),
(925937,'2014-11-28 14:11:52',375971,'/lander-5'),
(925938,'2014-11-28 14:11:53',375921,'/billing-2'),
(925939,'2014-11-28 14:12:00',375900,'/shipping'),
(925940,'2014-11-28 14:12:06',375941,'/the-original-mr-fuzzy'),
(925941,'2014-11-28 14:12:08',375972,'/home'),
(925942,'2014-11-28 14:12:16',375915,'/shipping'),
(925943,'2014-11-28 14:12:23',375973,'/lander-5'),
(925944,'2014-11-28 14:12:30',375952,'/products'),
(925945,'2014-11-28 14:12:37',375946,'/products'),
(925946,'2014-11-28 14:12:42',375889,'/billing-2'),
(925947,'2014-11-28 14:12:50',375974,'/lander-5'),
(925948,'2014-11-28 14:12:59',375975,'/lander-2'),
(925949,'2014-11-28 14:13:00',375958,'/products'),
(925950,'2014-11-28 14:13:00',375976,'/lander-3'),
(925951,'2014-11-28 14:13:12',375953,'/products'),
(925952,'2014-11-28 14:13:17',375969,'/products'),
(925953,'2014-11-28 14:13:25',375932,'/cart'),
(925954,'2014-11-28 14:13:26',375950,'/products'),
(925955,'2014-11-28 14:13:27',375977,'/lander-5'),
(925956,'2014-11-28 14:13:32',375978,'/lander-5'),
(925957,'2014-11-28 14:13:34',375933,'/the-original-mr-fuzzy'),
(925958,'2014-11-28 14:13:37',375940,'/the-birthday-sugar-panda'),
(925959,'2014-11-28 14:13:45',375979,'/lander-5'),
(925960,'2014-11-28 14:13:45',375980,'/lander-5'),
(925961,'2014-11-28 14:13:47',375981,'/lander-3'),
(925962,'2014-11-28 14:13:53',375928,'/the-original-mr-fuzzy'),
(925963,'2014-11-28 14:13:53',375982,'/lander-5'),
(925964,'2014-11-28 14:13:58',375983,'/lander-3'),
(925965,'2014-11-28 14:14:00',375952,'/the-original-mr-fuzzy'),
(925966,'2014-11-28 14:14:03',375951,'/the-original-mr-fuzzy'),
(925967,'2014-11-28 14:14:05',375942,'/cart'),
(925968,'2014-11-28 14:14:05',375971,'/products'),
(925969,'2014-11-28 14:14:05',375984,'/lander-5'),
(925970,'2014-11-28 14:14:07',375949,'/products'),
(925971,'2014-11-28 14:14:10',375907,'/billing-2'),
(925972,'2014-11-28 14:14:18',375985,'/lander-5'),
(925973,'2014-11-28 14:14:20',375958,'/the-original-mr-fuzzy'),
(925974,'2014-11-28 14:14:21',375974,'/products'),
(925975,'2014-11-28 14:14:21',375986,'/lander-3'),
(925976,'2014-11-28 14:14:22',375987,'/lander-5'),
(925977,'2014-11-28 14:14:26',375988,'/lander-5'),
(925978,'2014-11-28 14:14:26',375989,'/lander-5'),
(925979,'2014-11-28 14:14:32',375960,'/products'),
(925980,'2014-11-28 14:14:33',375990,'/lander-5'),
(925981,'2014-11-28 14:14:36',375991,'/lander-5'),
(925982,'2014-11-28 14:14:38',375934,'/cart'),
(925983,'2014-11-28 14:14:43',375992,'/lander-5'),
(925984,'2014-11-28 14:14:58',375984,'/products'),
(925985,'2014-11-28 14:15:02',375980,'/products'),
(925986,'2014-11-28 14:15:03',375950,'/the-birthday-sugar-panda'),
(925987,'2014-11-28 14:15:03',375978,'/products'),
(925988,'2014-11-28 14:15:03',375993,'/lander-2'),
(925989,'2014-11-28 14:15:08',375946,'/the-original-mr-fuzzy'),
(925990,'2014-11-28 14:15:12',375994,'/lander-3'),
(925991,'2014-11-28 14:15:14',375995,'/lander-5'),
(925992,'2014-11-28 14:15:17',375996,'/lander-5'),
(925993,'2014-11-28 14:15:22',375965,'/products'),
(925994,'2014-11-28 14:15:28',375977,'/products'),
(925995,'2014-11-28 14:15:29',375956,'/products'),
(925996,'2014-11-28 14:15:37',375965,'/the-original-mr-fuzzy'),
(925997,'2014-11-28 14:15:38',375952,'/cart'),
(925998,'2014-11-28 14:15:38',375997,'/lander-5'),
(925999,'2014-11-28 14:15:39',375998,'/lander-5'),
(926000,'2014-11-28 14:15:44',375970,'/products'),
(926001,'2014-11-28 14:15:52',375941,'/cart'),
(926002,'2014-11-28 14:15:54',375946,'/cart'),
(926003,'2014-11-28 14:15:54',375961,'/products'),
(926004,'2014-11-28 14:15:54',375999,'/lander-3'),
(926005,'2014-11-28 14:16:06',375921,'/thank-you-for-your-order'),
(926006,'2014-11-28 14:16:22',375958,'/cart'),
(926007,'2014-11-28 14:16:23',375951,'/cart'),
(926008,'2014-11-28 14:16:23',375952,'/shipping'),
(926009,'2014-11-28 14:16:26',375962,'/products'),
(926010,'2014-11-28 14:16:26',375978,'/the-forever-love-bear'),
(926011,'2014-11-28 14:16:29',375932,'/shipping'),
(926012,'2014-11-28 14:16:30',375996,'/products'),
(926013,'2014-11-28 14:16:34',375967,'/products'),
(926014,'2014-11-28 14:16:35',376000,'/lander-5'),
(926015,'2014-11-28 14:16:36',376001,'/lander-3'),
(926016,'2014-11-28 14:16:37',376002,'/lander-5'),
(926017,'2014-11-28 14:16:37',376003,'/lander-2'),
(926018,'2014-11-28 14:16:39',375977,'/the-birthday-sugar-panda'),
(926019,'2014-11-28 14:16:46',375962,'/the-original-mr-fuzzy'),
(926020,'2014-11-28 14:16:46',376004,'/lander-5'),
(926021,'2014-11-28 14:16:48',376005,'/lander-5'),
(926022,'2014-11-28 14:16:49',375973,'/products'),
(926023,'2014-11-28 14:16:53',375949,'/the-original-mr-fuzzy'),
(926024,'2014-11-28 14:16:54',375988,'/products'),
(926025,'2014-11-28 14:16:56',375960,'/the-original-mr-fuzzy'),
(926026,'2014-11-28 14:16:57',375958,'/shipping'),
(926027,'2014-11-28 14:16:57',376001,'/products'),
(926028,'2014-11-28 14:16:57',376006,'/lander-5'),
(926029,'2014-11-28 14:17:00',376007,'/lander-5'),
(926030,'2014-11-28 14:17:06',376008,'/lander-2'),
(926031,'2014-11-28 14:17:12',376000,'/products'),
(926032,'2014-11-28 14:17:14',375934,'/shipping'),
(926033,'2014-11-28 14:17:15',375974,'/the-original-mr-fuzzy'),
(926034,'2014-11-28 14:17:20',376009,'/home'),
(926035,'2014-11-28 14:17:22',375953,'/the-original-mr-fuzzy'),
(926036,'2014-11-28 14:17:22',375980,'/the-original-mr-fuzzy'),
(926037,'2014-11-28 14:17:33',375932,'/billing-2'),
(926038,'2014-11-28 14:17:41',375965,'/cart'),
(926039,'2014-11-28 14:17:42',375988,'/the-original-mr-fuzzy'),
(926040,'2014-11-28 14:17:43',375934,'/billing-2'),
(926041,'2014-11-28 14:17:46',376010,'/lander-5'),
(926042,'2014-11-28 14:17:47',375976,'/products'),
(926043,'2014-11-28 14:17:49',376011,'/lander-5'),
(926044,'2014-11-28 14:17:52',376012,'/lander-5'),
(926045,'2014-11-28 14:17:53',375952,'/billing-2'),
(926046,'2014-11-28 14:17:56',376013,'/lander-5'),
(926047,'2014-11-28 14:18:03',375889,'/thank-you-for-your-order'),
(926048,'2014-11-28 14:18:05',375984,'/the-original-mr-fuzzy'),
(926049,'2014-11-28 14:18:08',376014,'/lander-5'),
(926050,'2014-11-28 14:18:13',375973,'/the-original-mr-fuzzy'),
(926051,'2014-11-28 14:18:17',375974,'/cart'),
(926052,'2014-11-28 14:18:17',375992,'/products'),
(926053,'2014-11-28 14:18:18',375956,'/the-original-mr-fuzzy'),
(926054,'2014-11-28 14:18:18',376015,'/lander-5'),
(926055,'2014-11-28 14:18:19',375971,'/the-original-mr-fuzzy'),
(926056,'2014-11-28 14:18:20',375907,'/thank-you-for-your-order'),
(926057,'2014-11-28 14:18:21',376011,'/products'),
(926058,'2014-11-28 14:18:22',375991,'/products'),
(926059,'2014-11-28 14:18:28',375983,'/products'),
(926060,'2014-11-28 14:18:28',375997,'/products'),
(926061,'2014-11-28 14:18:36',375986,'/products'),
(926062,'2014-11-28 14:18:37',375934,'/thank-you-for-your-order'),
(926063,'2014-11-28 14:18:49',375979,'/products'),
(926064,'2014-11-28 14:18:49',376016,'/lander-5'),
(926065,'2014-11-28 14:18:52',376017,'/lander-5'),
(926066,'2014-11-28 14:18:53',375962,'/cart'),
(926067,'2014-11-28 14:18:55',375986,'/the-original-mr-fuzzy'),
(926068,'2014-11-28 14:19:02',375956,'/cart'),
(926069,'2014-11-28 14:19:12',376013,'/products'),
(926070,'2014-11-28 14:19:13',375961,'/the-original-mr-fuzzy'),
(926071,'2014-11-28 14:19:14',375951,'/shipping'),
(926072,'2014-11-28 14:19:18',375970,'/the-original-mr-fuzzy'),
(926073,'2014-11-28 14:19:19',376018,'/lander-3'),
(926074,'2014-11-28 14:19:20',375941,'/shipping'),
(926075,'2014-11-28 14:19:20',376019,'/home'),
(926076,'2014-11-28 14:19:27',376020,'/lander-3'),
(926077,'2014-11-28 14:19:29',376021,'/lander-5'),
(926078,'2014-11-28 14:19:32',376022,'/lander-5'),
(926079,'2014-11-28 14:19:35',376023,'/lander-5'),
(926080,'2014-11-28 14:19:52',375965,'/shipping'),
(926081,'2014-11-28 14:19:53',375958,'/billing-2'),
(926082,'2014-11-28 14:19:56',376024,'/lander-5'),
(926083,'2014-11-28 14:19:57',376025,'/lander-5'),
(926084,'2014-11-28 14:20:04',375962,'/shipping'),
(926085,'2014-11-28 14:20:05',375949,'/cart'),
(926086,'2014-11-28 14:20:18',376016,'/products'),
(926087,'2014-11-28 14:20:19',376002,'/products'),
(926088,'2014-11-28 14:20:22',375932,'/thank-you-for-your-order'),
(926089,'2014-11-28 14:20:27',376005,'/products'),
(926090,'2014-11-28 14:20:31',376020,'/products'),
(926091,'2014-11-28 14:20:31',376026,'/home'),
(926092,'2014-11-28 14:20:32',375983,'/the-original-mr-fuzzy'),
(926093,'2014-11-28 14:20:34',375995,'/products'),
(926094,'2014-11-28 14:20:39',376027,'/lander-5'),
(926095,'2014-11-28 14:20:40',376016,'/the-original-mr-fuzzy'),
(926096,'2014-11-28 14:20:40',376028,'/lander-5'),
(926097,'2014-11-28 14:20:43',376029,'/lander-5'),
(926098,'2014-11-28 14:20:47',376006,'/products'),
(926099,'2014-11-28 14:20:49',375992,'/the-birthday-sugar-panda'),
(926100,'2014-11-28 14:20:55',375994,'/products'),
(926101,'2014-11-28 14:20:57',375962,'/billing-2'),
(926102,'2014-11-28 14:20:57',376030,'/lander-5'),
(926103,'2014-11-28 14:21:00',375986,'/cart'),
(926104,'2014-11-28 14:21:01',375967,'/the-original-mr-fuzzy'),
(926105,'2014-11-28 14:21:03',375996,'/the-original-mr-fuzzy'),
(926106,'2014-11-28 14:21:03',376005,'/the-original-mr-fuzzy'),
(926107,'2014-11-28 14:21:06',375956,'/shipping'),
(926108,'2014-11-28 14:21:06',376000,'/the-original-mr-fuzzy'),
(926109,'2014-11-28 14:21:06',376031,'/lander-5'),
(926110,'2014-11-28 14:21:07',375951,'/billing-2'),
(926111,'2014-11-28 14:21:07',376001,'/the-original-mr-fuzzy'),
(926112,'2014-11-28 14:21:10',375941,'/billing-2'),
(926113,'2014-11-28 14:21:10',375991,'/the-original-mr-fuzzy'),
(926114,'2014-11-28 14:21:10',376032,'/lander-5'),
(926115,'2014-11-28 14:21:19',376033,'/lander-3'),
(926116,'2014-11-28 14:21:25',376034,'/home'),
(926117,'2014-11-28 14:21:26',376021,'/products'),
(926118,'2014-11-28 14:21:27',376035,'/lander-5'),
(926119,'2014-11-28 14:21:29',376008,'/products'),
(926120,'2014-11-28 14:21:34',376014,'/products'),
(926121,'2014-11-28 14:21:35',376036,'/lander-3'),
(926122,'2014-11-28 14:21:41',375974,'/shipping'),
(926123,'2014-11-28 14:21:41',376037,'/lander-5'),
(926124,'2014-11-28 14:21:43',376038,'/lander-5'),
(926125,'2014-11-28 14:21:46',376017,'/products'),
(926126,'2014-11-28 14:21:50',375951,'/thank-you-for-your-order'),
(926127,'2014-11-28 14:21:56',375979,'/the-original-mr-fuzzy'),
(926128,'2014-11-28 14:21:56',376024,'/products'),
(926129,'2014-11-28 14:21:58',376005,'/cart'),
(926130,'2014-11-28 14:22:02',375997,'/the-original-mr-fuzzy'),
(926131,'2014-11-28 14:22:05',375949,'/shipping'),
(926132,'2014-11-28 14:22:08',376021,'/the-original-mr-fuzzy'),
(926133,'2014-11-28 14:22:12',375971,'/cart'),
(926134,'2014-11-28 14:22:12',376013,'/the-original-mr-fuzzy'),
(926135,'2014-11-28 14:22:18',376010,'/products'),
(926136,'2014-11-28 14:22:19',376005,'/shipping'),
(926137,'2014-11-28 14:22:19',376039,'/lander-5'),
(926138,'2014-11-28 14:22:21',376011,'/the-forever-love-bear'),
(926139,'2014-11-28 14:22:24',376020,'/the-original-mr-fuzzy'),
(926140,'2014-11-28 14:22:33',376040,'/lander-5'),
(926141,'2014-11-28 14:22:36',376025,'/products'),
(926142,'2014-11-28 14:22:36',376034,'/products'),
(926143,'2014-11-28 14:22:39',375956,'/billing-2'),
(926144,'2014-11-28 14:22:40',376041,'/lander-5'),
(926145,'2014-11-28 14:22:48',376042,'/lander-5'),
(926146,'2014-11-28 14:22:51',375974,'/billing-2'),
(926147,'2014-11-28 14:22:52',375970,'/cart'),
(926148,'2014-11-28 14:22:52',376034,'/the-original-mr-fuzzy'),
(926149,'2014-11-28 14:22:55',376036,'/products'),
(926150,'2014-11-28 14:22:57',376019,'/products'),
(926151,'2014-11-28 14:23:01',376043,'/lander-5'),
(926152,'2014-11-28 14:23:08',375961,'/cart'),
(926153,'2014-11-28 14:23:08',376044,'/lander-5'),
(926154,'2014-11-28 14:23:17',376029,'/products'),
(926155,'2014-11-28 14:23:24',376025,'/the-original-mr-fuzzy'),
(926156,'2014-11-28 14:23:25',375952,'/thank-you-for-your-order'),
(926157,'2014-11-28 14:23:27',376006,'/the-original-mr-fuzzy'),
(926158,'2014-11-28 14:23:30',376035,'/products'),
(926159,'2014-11-28 14:23:32',376045,'/lander-5'),
(926160,'2014-11-28 14:23:35',376046,'/home'),
(926161,'2014-11-28 14:23:36',376047,'/lander-5'),
(926162,'2014-11-28 14:23:37',375949,'/billing-2'),
(926163,'2014-11-28 14:23:42',376020,'/cart'),
(926164,'2014-11-28 14:23:43',376005,'/billing-2'),
(926165,'2014-11-28 14:23:43',376048,'/lander-5'),
(926166,'2014-11-28 14:23:47',376017,'/the-original-mr-fuzzy'),
(926167,'2014-11-28 14:23:56',375995,'/the-original-mr-fuzzy'),
(926168,'2014-11-28 14:23:57',376008,'/the-birthday-sugar-panda'),
(926169,'2014-11-28 14:23:59',376049,'/lander-5'),
(926170,'2014-11-28 14:24:02',376042,'/products'),
(926171,'2014-11-28 14:24:05',376043,'/products'),
(926172,'2014-11-28 14:24:05',376050,'/lander-3'),
(926173,'2014-11-28 14:24:07',376038,'/products'),
(926174,'2014-11-28 14:24:15',376024,'/the-original-mr-fuzzy'),
(926175,'2014-11-28 14:24:15',376051,'/lander-5'),
(926176,'2014-11-28 14:24:16',376030,'/products'),
(926177,'2014-11-28 14:24:22',375962,'/thank-you-for-your-order'),
(926178,'2014-11-28 14:24:23',376014,'/the-original-mr-fuzzy'),
(926179,'2014-11-28 14:24:25',376022,'/products'),
(926180,'2014-11-28 14:24:25',376052,'/lander-5'),
(926181,'2014-11-28 14:24:30',376031,'/products'),
(926182,'2014-11-28 14:24:34',375983,'/cart'),
(926183,'2014-11-28 14:24:34',376053,'/lander-2'),
(926184,'2014-11-28 14:24:35',376042,'/the-forever-love-bear'),
(926185,'2014-11-28 14:24:37',376054,'/home'),
(926186,'2014-11-28 14:24:45',376002,'/the-original-mr-fuzzy'),
(926187,'2014-11-28 14:24:45',376055,'/lander-5'),
(926188,'2014-11-28 14:24:45',376056,'/lander-2'),
(926189,'2014-11-28 14:24:46',376023,'/products'),
(926190,'2014-11-28 14:24:46',376057,'/lander-3'),
(926191,'2014-11-28 14:24:51',376044,'/products'),
(926192,'2014-11-28 14:24:55',376058,'/lander-5'),
(926193,'2014-11-28 14:24:56',375994,'/the-original-mr-fuzzy'),
(926194,'2014-11-28 14:25:01',376028,'/products'),
(926195,'2014-11-28 14:25:06',376059,'/lander-5'),
(926196,'2014-11-28 14:25:13',376031,'/the-original-mr-fuzzy'),
(926197,'2014-11-28 14:25:22',376044,'/the-original-mr-fuzzy'),
(926198,'2014-11-28 14:25:29',376060,'/lander-2'),
(926199,'2014-11-28 14:25:32',376061,'/home'),
(926200,'2014-11-28 14:25:35',376036,'/the-forever-love-bear'),
(926201,'2014-11-28 14:25:37',376027,'/products'),
(926202,'2014-11-28 14:25:38',376011,'/cart'),
(926203,'2014-11-28 14:25:42',375971,'/shipping'),
(926204,'2014-11-28 14:25:46',376037,'/products'),
(926205,'2014-11-28 14:25:52',376038,'/the-original-mr-fuzzy'),
(926206,'2014-11-28 14:25:56',376062,'/lander-5'),
(926207,'2014-11-28 14:26:05',376052,'/products'),
(926208,'2014-11-28 14:26:06',376017,'/cart'),
(926209,'2014-11-28 14:26:06',376063,'/lander-5'),
(926210,'2014-11-28 14:26:07',376064,'/lander-3'),
(926211,'2014-11-28 14:26:09',376065,'/lander-5'),
(926212,'2014-11-28 14:26:10',376031,'/cart'),
(926213,'2014-11-28 14:26:12',376066,'/lander-2'),
(926214,'2014-11-28 14:26:13',376041,'/products'),
(926215,'2014-11-28 14:26:13',376044,'/cart'),
(926216,'2014-11-28 14:26:16',376002,'/cart'),
(926217,'2014-11-28 14:26:17',376051,'/products'),
(926218,'2014-11-28 14:26:24',376010,'/the-original-mr-fuzzy'),
(926219,'2014-11-28 14:26:28',376067,'/lander-5'),
(926220,'2014-11-28 14:26:29',376022,'/the-original-mr-fuzzy'),
(926221,'2014-11-28 14:26:31',376025,'/cart'),
(926222,'2014-11-28 14:26:37',376045,'/products'),
(926223,'2014-11-28 14:26:38',376068,'/lander-2'),
(926224,'2014-11-28 14:26:39',375961,'/shipping'),
(926225,'2014-11-28 14:26:45',376069,'/lander-5'),
(926226,'2014-11-28 14:26:46',375956,'/thank-you-for-your-order'),
(926227,'2014-11-28 14:26:47',376056,'/products'),
(926228,'2014-11-28 14:26:49',376027,'/the-original-mr-fuzzy'),
(926229,'2014-11-28 14:26:54',376035,'/the-original-mr-fuzzy'),
(926230,'2014-11-28 14:26:54',376053,'/products'),
(926231,'2014-11-28 14:27:01',376048,'/products'),
(926232,'2014-11-28 14:27:02',375974,'/thank-you-for-your-order'),
(926233,'2014-11-28 14:27:02',376011,'/shipping'),
(926234,'2014-11-28 14:27:05',376065,'/products'),
(926235,'2014-11-28 14:27:09',375983,'/shipping'),
(926236,'2014-11-28 14:27:09',376031,'/shipping'),
(926237,'2014-11-28 14:27:13',376043,'/the-original-mr-fuzzy'),
(926238,'2014-11-28 14:27:14',376019,'/the-original-mr-fuzzy'),
(926239,'2014-11-28 14:27:14',376059,'/products'),
(926240,'2014-11-28 14:27:25',376070,'/lander-3'),
(926241,'2014-11-28 14:27:29',376071,'/lander-3'),
(926242,'2014-11-28 14:27:36',376031,'/billing-2'),
(926243,'2014-11-28 14:27:40',376072,'/lander-2'),
(926244,'2014-11-28 14:27:43',376055,'/products'),
(926245,'2014-11-28 14:27:43',376058,'/products'),
(926246,'2014-11-28 14:27:46',376073,'/lander-5'),
(926247,'2014-11-28 14:27:54',376074,'/lander-3'),
(926248,'2014-11-28 14:27:58',376075,'/lander-3'),
(926249,'2014-11-28 14:28:00',376043,'/cart'),
(926250,'2014-11-28 14:28:06',376017,'/shipping'),
(926251,'2014-11-28 14:28:11',376062,'/products'),
(926252,'2014-11-28 14:28:13',376030,'/the-original-mr-fuzzy'),
(926253,'2014-11-28 14:28:16',376040,'/products'),
(926254,'2014-11-28 14:28:17',376023,'/the-original-mr-fuzzy'),
(926255,'2014-11-28 14:28:20',376028,'/the-forever-love-bear'),
(926256,'2014-11-28 14:28:36',376025,'/shipping'),
(926257,'2014-11-28 14:28:39',376037,'/the-original-mr-fuzzy'),
(926258,'2014-11-28 14:28:40',376002,'/shipping'),
(926259,'2014-11-28 14:28:40',376005,'/thank-you-for-your-order'),
(926260,'2014-11-28 14:28:48',376048,'/the-original-mr-fuzzy'),
(926261,'2014-11-28 14:28:48',376050,'/products'),
(926262,'2014-11-28 14:28:48',376076,'/lander-2'),
(926263,'2014-11-28 14:28:55',376065,'/the-original-mr-fuzzy'),
(926264,'2014-11-28 14:28:58',376041,'/the-original-mr-fuzzy'),
(926265,'2014-11-28 14:29:01',376028,'/cart'),
(926266,'2014-11-28 14:29:02',376060,'/products'),
(926267,'2014-11-28 14:29:03',376077,'/lander-5'),
(926268,'2014-11-28 14:29:17',376022,'/cart'),
(926269,'2014-11-28 14:29:17',376078,'/lander-3'),
(926270,'2014-11-28 14:29:20',376062,'/the-original-mr-fuzzy'),
(926271,'2014-11-28 14:29:20',376067,'/products'),
(926272,'2014-11-28 14:29:22',376011,'/billing-2'),
(926273,'2014-11-28 14:29:25',376017,'/billing-2'),
(926274,'2014-11-28 14:29:32',376051,'/the-original-mr-fuzzy'),
(926275,'2014-11-28 14:29:35',376056,'/the-original-mr-fuzzy'),
(926276,'2014-11-28 14:29:41',376079,'/lander-3'),
(926277,'2014-11-28 14:29:42',376059,'/the-original-mr-fuzzy'),
(926278,'2014-11-28 14:29:42',376068,'/products'),
(926279,'2014-11-28 14:29:43',376080,'/lander-3'),
(926280,'2014-11-28 14:29:45',376052,'/the-original-mr-fuzzy'),
(926281,'2014-11-28 14:29:55',376081,'/lander-5'),
(926282,'2014-11-28 14:29:56',376058,'/the-original-mr-fuzzy'),
(926283,'2014-11-28 14:29:57',375983,'/billing-2'),
(926284,'2014-11-28 14:30:00',376082,'/lander-3'),
(926285,'2014-11-28 14:30:02',376011,'/thank-you-for-your-order'),
(926286,'2014-11-28 14:30:02',376060,'/the-forever-love-bear'),
(926287,'2014-11-28 14:30:07',376002,'/billing-2'),
(926288,'2014-11-28 14:30:15',376048,'/cart'),
(926289,'2014-11-28 14:30:16',376083,'/lander-5'),
(926290,'2014-11-28 14:30:18',376084,'/lander-5'),
(926291,'2014-11-28 14:30:20',376085,'/lander-3'),
(926292,'2014-11-28 14:30:25',376063,'/products'),
(926293,'2014-11-28 14:30:27',376086,'/lander-5'),
(926294,'2014-11-28 14:30:30',376087,'/lander-5'),
(926295,'2014-11-28 14:30:35',376088,'/home'),
(926296,'2014-11-28 14:30:39',376073,'/products'),
(926297,'2014-11-28 14:30:40',376023,'/cart'),
(926298,'2014-11-28 14:30:46',376089,'/lander-5'),
(926299,'2014-11-28 14:30:48',376053,'/the-forever-love-bear'),
(926300,'2014-11-28 14:30:49',376061,'/products'),
(926301,'2014-11-28 14:30:51',376052,'/cart'),
(926302,'2014-11-28 14:30:56',376037,'/cart'),
(926303,'2014-11-28 14:31:01',376002,'/thank-you-for-your-order'),
(926304,'2014-11-28 14:31:06',376090,'/lander-2'),
(926305,'2014-11-28 14:31:09',376022,'/shipping'),
(926306,'2014-11-28 14:31:12',376091,'/lander-5'),
(926307,'2014-11-28 14:31:14',376086,'/products'),
(926308,'2014-11-28 14:31:23',376062,'/cart'),
(926309,'2014-11-28 14:31:27',376050,'/the-original-mr-fuzzy'),
(926310,'2014-11-28 14:31:30',376087,'/products'),
(926311,'2014-11-28 14:31:33',376055,'/the-original-mr-fuzzy'),
(926312,'2014-11-28 14:31:34',376025,'/billing-2'),
(926313,'2014-11-28 14:31:38',376073,'/the-original-mr-fuzzy'),
(926314,'2014-11-28 14:31:41',376051,'/cart'),
(926315,'2014-11-28 14:31:56',376092,'/lander-5'),
(926316,'2014-11-28 14:32:00',376093,'/lander-5'),
(926317,'2014-11-28 14:32:02',376094,'/lander-5'),
(926318,'2014-11-28 14:32:06',376050,'/cart'),
(926319,'2014-11-28 14:32:10',376025,'/thank-you-for-your-order'),
(926320,'2014-11-28 14:32:21',376086,'/the-original-mr-fuzzy'),
(926321,'2014-11-28 14:32:32',376095,'/lander-5'),
(926322,'2014-11-28 14:32:34',376040,'/the-birthday-sugar-panda'),
(926323,'2014-11-28 14:32:35',376061,'/the-original-mr-fuzzy'),
(926324,'2014-11-28 14:32:43',376070,'/products'),
(926325,'2014-11-28 14:32:44',376077,'/products'),
(926326,'2014-11-28 14:32:49',376037,'/shipping'),
(926327,'2014-11-28 14:32:50',376051,'/shipping'),
(926328,'2014-11-28 14:32:50',376096,'/lander-5'),
(926329,'2014-11-28 14:32:52',376050,'/shipping'),
(926330,'2014-11-28 14:32:54',376071,'/products'),
(926331,'2014-11-28 14:32:57',376017,'/thank-you-for-your-order'),
(926332,'2014-11-28 14:32:58',376097,'/home'),
(926333,'2014-11-28 14:33:01',376078,'/products'),
(926334,'2014-11-28 14:33:05',376053,'/cart'),
(926335,'2014-11-28 14:33:10',376067,'/the-original-mr-fuzzy'),
(926336,'2014-11-28 14:33:10',376098,'/lander-5'),
(926337,'2014-11-28 14:33:13',376099,'/lander-5'),
(926338,'2014-11-28 14:33:14',376100,'/lander-5'),
(926339,'2014-11-28 14:33:18',376085,'/products'),
(926340,'2014-11-28 14:33:20',376022,'/billing-2'),
(926341,'2014-11-28 14:33:26',376048,'/shipping'),
(926342,'2014-11-28 14:33:27',376040,'/cart'),
(926343,'2014-11-28 14:33:35',376074,'/products'),
(926344,'2014-11-28 14:33:39',376101,'/lander-3'),
(926345,'2014-11-28 14:33:42',376023,'/shipping'),
(926346,'2014-11-28 14:33:46',376092,'/products'),
(926347,'2014-11-28 14:33:49',376080,'/products'),
(926348,'2014-11-28 14:33:58',376052,'/shipping'),
(926349,'2014-11-28 14:34:04',376076,'/products'),
(926350,'2014-11-28 14:34:05',376060,'/cart'),
(926351,'2014-11-28 14:34:06',376053,'/shipping'),
(926352,'2014-11-28 14:34:12',376088,'/products'),
(926353,'2014-11-28 14:34:15',376068,'/the-original-mr-fuzzy'),
(926354,'2014-11-28 14:34:17',376085,'/the-forever-love-bear'),
(926355,'2014-11-28 14:34:20',376102,'/lander-5'),
(926356,'2014-11-28 14:34:25',376089,'/products'),
(926357,'2014-11-28 14:34:29',376071,'/the-original-mr-fuzzy'),
(926358,'2014-11-28 14:34:31',376023,'/billing-2'),
(926359,'2014-11-28 14:34:31',376037,'/billing-2'),
(926360,'2014-11-28 14:34:31',376103,'/home'),
(926361,'2014-11-28 14:34:34',376104,'/lander-5'),
(926362,'2014-11-28 14:34:40',376105,'/lander-3'),
(926363,'2014-11-28 14:34:47',376106,'/lander-5'),
(926364,'2014-11-28 14:34:50',375983,'/thank-you-for-your-order'),
(926365,'2014-11-28 14:34:53',376076,'/the-original-mr-fuzzy'),
(926366,'2014-11-28 14:34:54',376107,'/lander-5'),
(926367,'2014-11-28 14:34:55',376108,'/lander-3'),
(926368,'2014-11-28 14:34:56',376070,'/the-original-mr-fuzzy'),
(926369,'2014-11-28 14:34:56',376109,'/home'),
(926370,'2014-11-28 14:34:57',376052,'/billing-2'),
(926371,'2014-11-28 14:35:02',376110,'/lander-5'),
(926372,'2014-11-28 14:35:02',376111,'/lander-5'),
(926373,'2014-11-28 14:35:03',376063,'/the-original-mr-fuzzy'),
(926374,'2014-11-28 14:35:05',376112,'/lander-5'),
(926375,'2014-11-28 14:35:06',376090,'/products'),
(926376,'2014-11-28 14:35:06',376105,'/products'),
(926377,'2014-11-28 14:35:07',376113,'/lander-3'),
(926378,'2014-11-28 14:35:07',376114,'/lander-2'),
(926379,'2014-11-28 14:35:11',376115,'/lander-2'),
(926380,'2014-11-28 14:35:15',376116,'/lander-3'),
(926381,'2014-11-28 14:35:16',376117,'/lander-3'),
(926382,'2014-11-28 14:35:18',376085,'/cart'),
(926383,'2014-11-28 14:35:18',376118,'/lander-5'),
(926384,'2014-11-28 14:35:29',376082,'/products'),
(926385,'2014-11-28 14:35:35',376100,'/products'),
(926386,'2014-11-28 14:35:37',376119,'/lander-3'),
(926387,'2014-11-28 14:35:48',376120,'/lander-5'),
(926388,'2014-11-28 14:36:00',376040,'/shipping'),
(926389,'2014-11-28 14:36:04',376048,'/billing-2'),
(926390,'2014-11-28 14:36:06',376037,'/thank-you-for-your-order'),
(926391,'2014-11-28 14:36:07',376121,'/lander-5'),
(926392,'2014-11-28 14:36:12',376122,'/lander-5'),
(926393,'2014-11-28 14:36:15',376123,'/home'),
(926394,'2014-11-28 14:36:21',376063,'/cart'),
(926395,'2014-11-28 14:36:28',376095,'/products'),
(926396,'2014-11-28 14:36:32',376023,'/thank-you-for-your-order'),
(926397,'2014-11-28 14:36:35',376088,'/the-original-mr-fuzzy'),
(926398,'2014-11-28 14:36:38',376053,'/billing-2'),
(926399,'2014-11-28 14:36:40',376060,'/shipping'),
(926400,'2014-11-28 14:36:40',376082,'/the-forever-love-bear'),
(926401,'2014-11-28 14:36:50',376077,'/the-original-mr-fuzzy'),
(926402,'2014-11-28 14:36:51',376124,'/lander-5'),
(926403,'2014-11-28 14:36:56',376092,'/the-forever-love-bear'),
(926404,'2014-11-28 14:37:01',376125,'/lander-3'),
(926405,'2014-11-28 14:37:02',376040,'/billing-2'),
(926406,'2014-11-28 14:37:10',376126,'/lander-5'),
(926407,'2014-11-28 14:37:14',376127,'/home'),
(926408,'2014-11-28 14:37:16',376060,'/billing-2'),
(926409,'2014-11-28 14:37:24',376128,'/lander-5'),
(926410,'2014-11-28 14:37:28',376104,'/products'),
(926411,'2014-11-28 14:37:33',376129,'/lander-5'),
(926412,'2014-11-28 14:37:35',376130,'/home'),
(926413,'2014-11-28 14:37:37',376097,'/products'),
(926414,'2014-11-28 14:37:37',376118,'/products'),
(926415,'2014-11-28 14:37:39',376096,'/products'),
(926416,'2014-11-28 14:37:40',376076,'/cart'),
(926417,'2014-11-28 14:37:43',376113,'/products'),
(926418,'2014-11-28 14:37:46',376131,'/lander-5'),
(926419,'2014-11-28 14:37:51',376124,'/products'),
(926420,'2014-11-28 14:37:53',376100,'/the-original-mr-fuzzy'),
(926421,'2014-11-28 14:37:55',376074,'/the-original-mr-fuzzy'),
(926422,'2014-11-28 14:38:02',376102,'/products'),
(926423,'2014-11-28 14:38:03',376022,'/thank-you-for-your-order'),
(926424,'2014-11-28 14:38:09',376104,'/the-birthday-sugar-panda'),
(926425,'2014-11-28 14:38:15',376132,'/lander-5'),
(926426,'2014-11-28 14:38:18',376133,'/lander-5'),
(926427,'2014-11-28 14:38:19',376134,'/lander-5'),
(926428,'2014-11-28 14:38:20',376080,'/the-original-mr-fuzzy'),
(926429,'2014-11-28 14:38:21',376098,'/products'),
(926430,'2014-11-28 14:38:22',376135,'/home'),
(926431,'2014-11-28 14:38:26',376120,'/products'),
(926432,'2014-11-28 14:38:26',376136,'/lander-5'),
(926433,'2014-11-28 14:38:28',376092,'/cart'),
(926434,'2014-11-28 14:38:29',376053,'/thank-you-for-your-order'),
(926435,'2014-11-28 14:38:46',376106,'/products'),
(926436,'2014-11-28 14:38:47',376137,'/lander-5'),
(926437,'2014-11-28 14:38:50',376085,'/shipping'),
(926438,'2014-11-28 14:38:50',376138,'/lander-3'),
(926439,'2014-11-28 14:38:56',376096,'/the-original-mr-fuzzy'),
(926440,'2014-11-28 14:38:59',376090,'/the-original-mr-fuzzy'),
(926441,'2014-11-28 14:39:00',376139,'/home'),
(926442,'2014-11-28 14:39:11',376140,'/lander-5'),
(926443,'2014-11-28 14:39:15',376132,'/products'),
(926444,'2014-11-28 14:39:17',376141,'/lander-5'),
(926445,'2014-11-28 14:39:21',376129,'/products'),
(926446,'2014-11-28 14:39:22',376082,'/cart'),
(926447,'2014-11-28 14:39:25',376123,'/products'),
(926448,'2014-11-28 14:39:29',376128,'/products'),
(926449,'2014-11-28 14:39:31',376142,'/lander-3'),
(926450,'2014-11-28 14:39:35',376060,'/thank-you-for-your-order'),
(926451,'2014-11-28 14:39:45',376135,'/products'),
(926452,'2014-11-28 14:39:50',376129,'/the-original-mr-fuzzy'),
(926453,'2014-11-28 14:39:55',376143,'/lander-3'),
(926454,'2014-11-28 14:40:00',376076,'/shipping'),
(926455,'2014-11-28 14:40:01',376123,'/the-original-mr-fuzzy'),
(926456,'2014-11-28 14:40:07',376144,'/lander-5'),
(926457,'2014-11-28 14:40:09',376120,'/the-original-mr-fuzzy'),
(926458,'2014-11-28 14:40:15',376121,'/products'),
(926459,'2014-11-28 14:40:25',376145,'/lander-5'),
(926460,'2014-11-28 14:40:27',376095,'/the-original-mr-fuzzy'),
(926461,'2014-11-28 14:40:33',376052,'/thank-you-for-your-order'),
(926462,'2014-11-28 14:40:34',376110,'/products'),
(926463,'2014-11-28 14:40:36',376118,'/the-original-mr-fuzzy'),
(926464,'2014-11-28 14:40:40',376097,'/the-forever-love-bear'),
(926465,'2014-11-28 14:40:41',376098,'/the-birthday-sugar-panda'),
(926466,'2014-11-28 14:40:50',376146,'/lander-5'),
(926467,'2014-11-28 14:40:53',376147,'/lander-3'),
(926468,'2014-11-28 14:40:56',376076,'/billing-2'),
(926469,'2014-11-28 14:40:56',376139,'/products'),
(926470,'2014-11-28 14:40:58',376148,'/lander-5'),
(926471,'2014-11-28 14:41:03',376149,'/lander-5'),
(926472,'2014-11-28 14:41:14',376133,'/products'),
(926473,'2014-11-28 14:41:23',376085,'/billing-2'),
(926474,'2014-11-28 14:41:24',376138,'/products'),
(926475,'2014-11-28 14:41:28',376126,'/products'),
(926476,'2014-11-28 14:41:32',376074,'/cart'),
(926477,'2014-11-28 14:41:35',376150,'/lander-3'),
(926478,'2014-11-28 14:41:37',376134,'/products'),
(926479,'2014-11-28 14:41:38',376151,'/lander-5'),
(926480,'2014-11-28 14:41:43',376133,'/the-original-mr-fuzzy'),
(926481,'2014-11-28 14:41:43',376152,'/lander-3'),
(926482,'2014-11-28 14:41:50',376128,'/the-original-mr-fuzzy'),
(926483,'2014-11-28 14:42:01',376113,'/the-original-mr-fuzzy'),
(926484,'2014-11-28 14:42:07',376092,'/shipping'),
(926485,'2014-11-28 14:42:07',376127,'/products'),
(926486,'2014-11-28 14:42:12',376153,'/lander-5'),
(926487,'2014-11-28 14:42:15',376102,'/the-forever-love-bear'),
(926488,'2014-11-28 14:42:16',376124,'/the-birthday-sugar-panda'),
(926489,'2014-11-28 14:42:19',376141,'/products'),
(926490,'2014-11-28 14:42:20',376154,'/lander-3'),
(926491,'2014-11-28 14:42:20',376155,'/lander-5'),
(926492,'2014-11-28 14:42:30',376106,'/the-original-mr-fuzzy'),
(926493,'2014-11-28 14:42:30',376120,'/cart'),
(926494,'2014-11-28 14:42:33',376129,'/cart'),
(926495,'2014-11-28 14:42:34',376125,'/products'),
(926496,'2014-11-28 14:42:35',376156,'/lander-3'),
(926497,'2014-11-28 14:42:42',376131,'/products'),
(926498,'2014-11-28 14:42:42',376138,'/the-birthday-sugar-panda'),
(926499,'2014-11-28 14:42:47',376157,'/lander-3'),
(926500,'2014-11-28 14:42:48',376158,'/lander-3'),
(926501,'2014-11-28 14:42:51',376159,'/lander-5'),
(926502,'2014-11-28 14:42:54',376090,'/cart'),
(926503,'2014-11-28 14:42:58',376082,'/shipping'),
(926504,'2014-11-28 14:43:08',376160,'/lander-3'),
(926505,'2014-11-28 14:43:12',376095,'/cart'),
(926506,'2014-11-28 14:43:13',376132,'/the-forever-love-bear'),
(926507,'2014-11-28 14:43:13',376135,'/the-original-mr-fuzzy'),
(926508,'2014-11-28 14:43:14',376161,'/lander-5'),
(926509,'2014-11-28 14:43:16',376162,'/lander-3'),
(926510,'2014-11-28 14:43:19',376163,'/lander-5'),
(926511,'2014-11-28 14:43:21',376164,'/lander-5'),
(926512,'2014-11-28 14:43:22',376155,'/products'),
(926513,'2014-11-28 14:43:25',376165,'/lander-5'),
(926514,'2014-11-28 14:43:26',376166,'/lander-5'),
(926515,'2014-11-28 14:43:34',376167,'/lander-5'),
(926516,'2014-11-28 14:43:35',376168,'/lander-5'),
(926517,'2014-11-28 14:43:41',376102,'/cart'),
(926518,'2014-11-28 14:43:43',376110,'/the-original-mr-fuzzy'),
(926519,'2014-11-28 14:43:46',376120,'/shipping'),
(926520,'2014-11-28 14:43:49',376155,'/the-original-mr-fuzzy'),
(926521,'2014-11-28 14:43:55',376136,'/products'),
(926522,'2014-11-28 14:44:02',376169,'/lander-5'),
(926523,'2014-11-28 14:44:06',376121,'/the-original-mr-fuzzy'),
(926524,'2014-11-28 14:44:09',376168,'/products'),
(926525,'2014-11-28 14:44:16',376126,'/the-original-mr-fuzzy'),
(926526,'2014-11-28 14:44:17',376092,'/billing-2'),
(926527,'2014-11-28 14:44:19',376127,'/the-birthday-sugar-panda'),
(926528,'2014-11-28 14:44:20',376170,'/lander-5'),
(926529,'2014-11-28 14:44:21',376171,'/lander-5'),
(926530,'2014-11-28 14:44:27',376139,'/the-birthday-sugar-panda'),
(926531,'2014-11-28 14:44:28',376172,'/lander-5'),
(926532,'2014-11-28 14:44:28',376173,'/lander-5'),
(926533,'2014-11-28 14:44:32',376174,'/lander-5'),
(926534,'2014-11-28 14:44:33',376128,'/cart'),
(926535,'2014-11-28 14:44:37',376113,'/cart'),
(926536,'2014-11-28 14:44:40',376138,'/cart'),
(926537,'2014-11-28 14:44:41',376175,'/lander-5'),
(926538,'2014-11-28 14:44:45',376144,'/products'),
(926539,'2014-11-28 14:44:45',376176,'/lander-5'),
(926540,'2014-11-28 14:44:48',376177,'/lander-5'),
(926541,'2014-11-28 14:44:54',376157,'/products'),
(926542,'2014-11-28 14:44:56',376153,'/products'),
(926543,'2014-11-28 14:44:57',376125,'/the-original-mr-fuzzy'),
(926544,'2014-11-28 14:45:01',376178,'/lander-5'),
(926545,'2014-11-28 14:45:10',376171,'/products'),
(926546,'2014-11-28 14:45:11',376095,'/shipping'),
(926547,'2014-11-28 14:45:15',376143,'/products'),
(926548,'2014-11-28 14:45:15',376179,'/home'),
(926549,'2014-11-28 14:45:19',376148,'/products'),
(926550,'2014-11-28 14:45:30',376180,'/lander-5'),
(926551,'2014-11-28 14:45:34',376129,'/shipping'),
(926552,'2014-11-28 14:45:46',376181,'/lander-5'),
(926553,'2014-11-28 14:45:49',376090,'/shipping'),
(926554,'2014-11-28 14:45:50',376182,'/home'),
(926555,'2014-11-28 14:45:52',376183,'/lander-5'),
(926556,'2014-11-28 14:45:55',376110,'/cart'),
(926557,'2014-11-28 14:46:05',376139,'/cart'),
(926558,'2014-11-28 14:46:05',376184,'/home'),
(926559,'2014-11-28 14:46:05',376185,'/lander-5'),
(926560,'2014-11-28 14:46:07',376169,'/products'),
(926561,'2014-11-28 14:46:11',376186,'/lander-5'),
(926562,'2014-11-28 14:46:12',376187,'/lander-3'),
(926563,'2014-11-28 14:46:13',376183,'/products'),
(926564,'2014-11-28 14:46:18',376136,'/the-birthday-sugar-panda'),
(926565,'2014-11-28 14:46:21',376173,'/products'),
(926566,'2014-11-28 14:46:24',376188,'/lander-5'),
(926567,'2014-11-28 14:46:26',376189,'/lander-3'),
(926568,'2014-11-28 14:46:28',376159,'/products'),
(926569,'2014-11-28 14:46:28',376177,'/products'),
(926570,'2014-11-28 14:46:34',376149,'/products'),
(926571,'2014-11-28 14:46:40',376161,'/products'),
(926572,'2014-11-28 14:46:41',376090,'/billing-2'),
(926573,'2014-11-28 14:46:41',376158,'/products'),
(926574,'2014-11-28 14:46:45',376190,'/lander-5'),
(926575,'2014-11-28 14:46:50',376191,'/lander-2'),
(926576,'2014-11-28 14:46:54',376192,'/lander-5'),
(926577,'2014-11-28 14:46:55',376141,'/the-original-mr-fuzzy'),
(926578,'2014-11-28 14:47:01',376155,'/cart'),
(926579,'2014-11-28 14:47:02',376185,'/products'),
(926580,'2014-11-28 14:47:13',376095,'/billing-2'),
(926581,'2014-11-28 14:47:13',376158,'/the-original-mr-fuzzy'),
(926582,'2014-11-28 14:47:13',376193,'/lander-5'),
(926583,'2014-11-28 14:47:14',376164,'/products'),
(926584,'2014-11-28 14:47:15',376194,'/lander-5'),
(926585,'2014-11-28 14:47:20',376195,'/lander-5'),
(926586,'2014-11-28 14:47:21',376163,'/products'),
(926587,'2014-11-28 14:47:31',376153,'/the-original-mr-fuzzy'),
(926588,'2014-11-28 14:47:31',376196,'/lander-3'),
(926589,'2014-11-28 14:47:38',376163,'/the-birthday-sugar-panda'),
(926590,'2014-11-28 14:47:40',376128,'/shipping'),
(926591,'2014-11-28 14:47:41',376136,'/cart'),
(926592,'2014-11-28 14:47:41',376197,'/lander-5'),
(926593,'2014-11-28 14:47:45',376172,'/products'),
(926594,'2014-11-28 14:47:56',376168,'/the-original-mr-fuzzy'),
(926595,'2014-11-28 14:47:59',376157,'/the-original-mr-fuzzy'),
(926596,'2014-11-28 14:48:02',376198,'/lander-5'),
(926597,'2014-11-28 14:48:08',376110,'/shipping'),
(926598,'2014-11-28 14:48:13',376148,'/the-original-mr-fuzzy'),
(926599,'2014-11-28 14:48:20',376199,'/lander-5'),
(926600,'2014-11-28 14:48:27',376125,'/cart'),
(926601,'2014-11-28 14:48:28',376181,'/products'),
(926602,'2014-11-28 14:48:29',376092,'/thank-you-for-your-order'),
(926603,'2014-11-28 14:48:29',376155,'/shipping'),
(926604,'2014-11-28 14:48:31',376159,'/the-birthday-sugar-panda'),
(926605,'2014-11-28 14:48:31',376200,'/home'),
(926606,'2014-11-28 14:48:33',376171,'/the-original-mr-fuzzy'),
(926607,'2014-11-28 14:48:36',376110,'/billing-2'),
(926608,'2014-11-28 14:48:36',376128,'/billing-2'),
(926609,'2014-11-28 14:48:39',376143,'/the-forever-love-bear'),
(926610,'2014-11-28 14:48:39',376201,'/lander-5'),
(926611,'2014-11-28 14:48:42',376202,'/lander-3'),
(926612,'2014-11-28 14:48:51',376203,'/lander-5'),
(926613,'2014-11-28 14:48:52',376155,'/billing-2'),
(926614,'2014-11-28 14:48:53',376185,'/the-original-mr-fuzzy'),
(926615,'2014-11-28 14:49:08',376177,'/the-forever-love-bear'),
(926616,'2014-11-28 14:49:14',376165,'/products'),
(926617,'2014-11-28 14:49:15',376139,'/shipping'),
(926618,'2014-11-28 14:49:18',376182,'/products'),
(926619,'2014-11-28 14:49:19',376170,'/products'),
(926620,'2014-11-28 14:49:19',376204,'/home'),
(926621,'2014-11-28 14:49:21',376205,'/lander-3'),
(926622,'2014-11-28 14:49:23',376183,'/the-original-mr-fuzzy'),
(926623,'2014-11-28 14:49:25',376157,'/cart'),
(926624,'2014-11-28 14:49:28',376136,'/shipping'),
(926625,'2014-11-28 14:49:28',376175,'/products'),
(926626,'2014-11-28 14:49:32',376206,'/lander-3'),
(926627,'2014-11-28 14:49:40',376164,'/the-original-mr-fuzzy'),
(926628,'2014-11-28 14:49:48',376153,'/cart'),
(926629,'2014-11-28 14:49:55',376207,'/lander-3'),
(926630,'2014-11-28 14:50:01',376200,'/products'),
(926631,'2014-11-28 14:50:04',376190,'/products'),
(926632,'2014-11-28 14:50:09',376195,'/products'),
(926633,'2014-11-28 14:50:11',376178,'/products'),
(926634,'2014-11-28 14:50:11',376208,'/lander-3'),
(926635,'2014-11-28 14:50:21',376180,'/products'),
(926636,'2014-11-28 14:50:23',376164,'/cart'),
(926637,'2014-11-28 14:50:27',376209,'/home'),
(926638,'2014-11-28 14:50:29',376143,'/cart'),
(926639,'2014-11-28 14:50:31',376128,'/thank-you-for-your-order'),
(926640,'2014-11-28 14:50:32',376163,'/cart'),
(926641,'2014-11-28 14:50:34',376210,'/lander-5'),
(926642,'2014-11-28 14:50:38',376149,'/the-forever-love-bear'),
(926643,'2014-11-28 14:50:39',376161,'/the-original-mr-fuzzy'),
(926644,'2014-11-28 14:50:46',376203,'/products'),
(926645,'2014-11-28 14:50:48',376211,'/lander-3'),
(926646,'2014-11-28 14:50:49',376197,'/products'),
(926647,'2014-11-28 14:50:53',376212,'/lander-5'),
(926648,'2014-11-28 14:51:03',376172,'/the-original-mr-fuzzy'),
(926649,'2014-11-28 14:51:06',376139,'/billing-2'),
(926650,'2014-11-28 14:51:06',376213,'/lander-3'),
(926651,'2014-11-28 14:51:08',376214,'/lander-5'),
(926652,'2014-11-28 14:51:09',376175,'/the-original-mr-fuzzy'),
(926653,'2014-11-28 14:51:09',376215,'/lander-3'),
(926654,'2014-11-28 14:51:09',376216,'/lander-5'),
(926655,'2014-11-28 14:51:14',376177,'/cart'),
(926656,'2014-11-28 14:51:19',376185,'/cart'),
(926657,'2014-11-28 14:51:20',376125,'/shipping'),
(926658,'2014-11-28 14:51:21',376186,'/products'),
(926659,'2014-11-28 14:51:22',376197,'/the-original-mr-fuzzy'),
(926660,'2014-11-28 14:51:24',376210,'/products'),
(926661,'2014-11-28 14:51:26',376180,'/the-original-mr-fuzzy'),
(926662,'2014-11-28 14:51:27',376161,'/cart'),
(926663,'2014-11-28 14:51:29',376217,'/lander-3'),
(926664,'2014-11-28 14:51:30',376165,'/the-original-mr-fuzzy'),
(926665,'2014-11-28 14:51:34',376181,'/the-birthday-sugar-panda'),
(926666,'2014-11-28 14:51:37',376205,'/products'),
(926667,'2014-11-28 14:51:38',376136,'/billing-2'),
(926668,'2014-11-28 14:51:51',376175,'/cart'),
(926669,'2014-11-28 14:51:54',376218,'/lander-2'),
(926670,'2014-11-28 14:51:55',376209,'/products'),
(926671,'2014-11-28 14:51:58',376155,'/thank-you-for-your-order'),
(926672,'2014-11-28 14:52:03',376148,'/cart'),
(926673,'2014-11-28 14:52:05',376180,'/cart'),
(926674,'2014-11-28 14:52:06',376210,'/the-original-mr-fuzzy'),
(926675,'2014-11-28 14:52:09',376090,'/thank-you-for-your-order'),
(926676,'2014-11-28 14:52:12',376219,'/lander-5'),
(926677,'2014-11-28 14:52:13',376220,'/lander-5'),
(926678,'2014-11-28 14:52:19',376170,'/the-forever-love-bear'),
(926679,'2014-11-28 14:52:25',376221,'/lander-5'),
(926680,'2014-11-28 14:52:35',376222,'/lander-5'),
(926681,'2014-11-28 14:52:40',376110,'/thank-you-for-your-order'),
(926682,'2014-11-28 14:52:47',376153,'/shipping'),
(926683,'2014-11-28 14:52:50',376223,'/lander-5'),
(926684,'2014-11-28 14:52:52',376212,'/products'),
(926685,'2014-11-28 14:52:53',376224,'/lander-5'),
(926686,'2014-11-28 14:52:54',376225,'/lander-3'),
(926687,'2014-11-28 14:52:57',376226,'/lander-5'),
(926688,'2014-11-28 14:53:01',376216,'/products'),
(926689,'2014-11-28 14:53:02',376125,'/billing-2'),
(926690,'2014-11-28 14:53:04',376161,'/shipping'),
(926691,'2014-11-28 14:53:05',376218,'/products'),
(926692,'2014-11-28 14:53:10',376139,'/thank-you-for-your-order'),
(926693,'2014-11-28 14:53:16',376183,'/cart'),
(926694,'2014-11-28 14:53:18',376165,'/cart'),
(926695,'2014-11-28 14:53:21',376175,'/shipping'),
(926696,'2014-11-28 14:53:41',376227,'/lander-5'),
(926697,'2014-11-28 14:53:41',376228,'/home'),
(926698,'2014-11-28 14:53:43',376224,'/products'),
(926699,'2014-11-28 14:53:46',376229,'/home'),
(926700,'2014-11-28 14:53:49',376178,'/the-original-mr-fuzzy'),
(926701,'2014-11-28 14:53:51',376203,'/the-forever-love-bear'),
(926702,'2014-11-28 14:53:55',376213,'/products'),
(926703,'2014-11-28 14:53:59',376183,'/shipping'),
(926704,'2014-11-28 14:54:01',376200,'/the-birthday-sugar-panda'),
(926705,'2014-11-28 14:54:01',376202,'/products'),
(926706,'2014-11-28 14:54:18',376230,'/lander-3'),
(926707,'2014-11-28 14:54:21',376231,'/lander-3'),
(926708,'2014-11-28 14:54:26',376202,'/the-birthday-sugar-panda'),
(926709,'2014-11-28 14:54:26',376232,'/lander-5'),
(926710,'2014-11-28 14:54:29',376175,'/billing-2'),
(926711,'2014-11-28 14:54:37',376213,'/the-original-mr-fuzzy'),
(926712,'2014-11-28 14:54:42',376233,'/lander-3'),
(926713,'2014-11-28 14:54:47',376234,'/lander-5'),
(926714,'2014-11-28 14:54:49',376235,'/lander-3'),
(926715,'2014-11-28 14:55:00',376219,'/products'),
(926716,'2014-11-28 14:55:03',376211,'/products'),
(926717,'2014-11-28 14:55:03',376236,'/lander-5'),
(926718,'2014-11-28 14:55:05',376170,'/cart'),
(926719,'2014-11-28 14:55:12',376153,'/billing-2'),
(926720,'2014-11-28 14:55:12',376237,'/lander-5'),
(926721,'2014-11-28 14:55:16',376186,'/the-original-mr-fuzzy'),
(926722,'2014-11-28 14:55:17',376238,'/lander-3'),
(926723,'2014-11-28 14:55:33',376239,'/lander-5'),
(926724,'2014-11-28 14:55:36',376212,'/the-original-mr-fuzzy'),
(926725,'2014-11-28 14:55:40',376240,'/lander-5'),
(926726,'2014-11-28 14:55:47',376226,'/products'),
(926727,'2014-11-28 14:55:51',376175,'/thank-you-for-your-order'),
(926728,'2014-11-28 14:56:00',376241,'/home'),
(926729,'2014-11-28 14:56:00',376242,'/home'),
(926730,'2014-11-28 14:56:03',376170,'/shipping'),
(926731,'2014-11-28 14:56:04',376243,'/lander-5'),
(926732,'2014-11-28 14:56:05',376228,'/products'),
(926733,'2014-11-28 14:56:05',376244,'/lander-5'),
(926734,'2014-11-28 14:56:07',376161,'/billing-2'),
(926735,'2014-11-28 14:56:07',376245,'/lander-3'),
(926736,'2014-11-28 14:56:17',376246,'/home'),
(926737,'2014-11-28 14:56:24',376237,'/products'),
(926738,'2014-11-28 14:56:32',376247,'/lander-5'),
(926739,'2014-11-28 14:56:41',376165,'/shipping'),
(926740,'2014-11-28 14:56:41',376248,'/lander-5'),
(926741,'2014-11-28 14:56:42',376249,'/lander-3'),
(926742,'2014-11-28 14:56:43',376218,'/the-original-mr-fuzzy'),
(926743,'2014-11-28 14:56:48',376237,'/the-original-mr-fuzzy'),
(926744,'2014-11-28 14:56:51',376224,'/the-original-mr-fuzzy'),
(926745,'2014-11-28 14:56:52',376216,'/the-original-mr-fuzzy'),
(926746,'2014-11-28 14:56:54',376250,'/lander-3'),
(926747,'2014-11-28 14:56:54',376251,'/lander-5'),
(926748,'2014-11-28 14:56:58',376219,'/the-original-mr-fuzzy'),
(926749,'2014-11-28 14:56:58',376236,'/products'),
(926750,'2014-11-28 14:57:00',376252,'/lander-5'),
(926751,'2014-11-28 14:57:01',376170,'/billing-2'),
(926752,'2014-11-28 14:57:08',376253,'/lander-3'),
(926753,'2014-11-28 14:57:17',376233,'/products'),
(926754,'2014-11-28 14:57:23',376232,'/products'),
(926755,'2014-11-28 14:57:26',376235,'/products'),
(926756,'2014-11-28 14:57:28',376254,'/home'),
(926757,'2014-11-28 14:57:29',376230,'/products'),
(926758,'2014-11-28 14:57:29',376255,'/lander-5'),
(926759,'2014-11-28 14:57:31',376203,'/cart'),
(926760,'2014-11-28 14:57:39',376256,'/lander-5'),
(926761,'2014-11-28 14:57:40',376229,'/products'),
(926762,'2014-11-28 14:57:49',376200,'/cart'),
(926763,'2014-11-28 14:57:49',376225,'/products'),
(926764,'2014-11-28 14:57:50',376211,'/the-original-mr-fuzzy'),
(926765,'2014-11-28 14:57:52',376257,'/lander-5'),
(926766,'2014-11-28 14:57:56',376258,'/lander-3'),
(926767,'2014-11-28 14:58:05',376244,'/products'),
(926768,'2014-11-28 14:58:05',376259,'/lander-5'),
(926769,'2014-11-28 14:58:07',376260,'/lander-5'),
(926770,'2014-11-28 14:58:10',376228,'/the-original-mr-fuzzy'),
(926771,'2014-11-28 14:58:11',376226,'/the-original-mr-fuzzy'),
(926772,'2014-11-28 14:58:13',376261,'/lander-3'),
(926773,'2014-11-28 14:58:28',376225,'/the-birthday-sugar-panda'),
(926774,'2014-11-28 14:58:35',376234,'/products'),
(926775,'2014-11-28 14:58:38',376227,'/products'),
(926776,'2014-11-28 14:58:45',376262,'/lander-3'),
(926777,'2014-11-28 14:58:46',376165,'/billing-2'),
(926778,'2014-11-28 14:58:47',376247,'/products'),
(926779,'2014-11-28 14:58:49',376231,'/products'),
(926780,'2014-11-28 14:58:49',376263,'/lander-5'),
(926781,'2014-11-28 14:58:55',376161,'/thank-you-for-your-order'),
(926782,'2014-11-28 14:58:58',376264,'/lander-2'),
(926783,'2014-11-28 14:58:58',376265,'/lander-2'),
(926784,'2014-11-28 14:59:00',376253,'/products'),
(926785,'2014-11-28 14:59:02',376186,'/cart'),
(926786,'2014-11-28 14:59:16',376153,'/thank-you-for-your-order'),
(926787,'2014-11-28 14:59:16',376266,'/lander-5'),
(926788,'2014-11-28 14:59:25',376267,'/lander-5'),
(926789,'2014-11-28 14:59:27',376239,'/products'),
(926790,'2014-11-28 14:59:38',376200,'/shipping'),
(926791,'2014-11-28 14:59:40',376227,'/the-original-mr-fuzzy'),
(926792,'2014-11-28 14:59:43',376245,'/products'),
(926793,'2014-11-28 14:59:46',376216,'/cart'),
(926794,'2014-11-28 14:59:46',376268,'/lander-3'),
(926795,'2014-11-28 14:59:47',376269,'/lander-5'),
(926796,'2014-11-28 14:59:53',376238,'/products'),
(926797,'2014-11-28 14:59:54',376230,'/the-original-mr-fuzzy'),
(926798,'2014-11-28 14:59:55',376270,'/lander-3'),
(926799,'2014-11-28 14:59:58',376271,'/lander-5'),
(926800,'2014-11-28 14:59:58',376272,'/lander-5'),
(926801,'2014-11-28 15:00:06',376273,'/lander-3'),
(926802,'2014-11-28 15:00:10',376233,'/the-birthday-sugar-panda'),
(926803,'2014-11-28 15:00:10',376274,'/lander-5'),
(926804,'2014-11-28 15:00:16',376259,'/products'),
(926805,'2014-11-28 15:00:19',376275,'/lander-3'),
(926806,'2014-11-28 15:00:20',376229,'/the-original-mr-fuzzy'),
(926807,'2014-11-28 15:00:24',376276,'/lander-5'),
(926808,'2014-11-28 15:00:26',376247,'/the-original-mr-fuzzy'),
(926809,'2014-11-28 15:00:27',376245,'/the-original-mr-fuzzy'),
(926810,'2014-11-28 15:00:38',376277,'/lander-5'),
(926811,'2014-11-28 15:00:42',376211,'/cart'),
(926812,'2014-11-28 15:00:47',376278,'/home'),
(926813,'2014-11-28 15:00:59',376254,'/products'),
(926814,'2014-11-28 15:01:00',376279,'/lander-5'),
(926815,'2014-11-28 15:01:03',376251,'/products'),
(926816,'2014-11-28 15:01:10',376170,'/thank-you-for-your-order'),
(926817,'2014-11-28 15:01:13',376234,'/the-original-mr-fuzzy'),
(926818,'2014-11-28 15:01:14',376232,'/the-original-mr-fuzzy'),
(926819,'2014-11-28 15:01:19',376186,'/shipping'),
(926820,'2014-11-28 15:01:20',376280,'/lander-5'),
(926821,'2014-11-28 15:01:23',376281,'/lander-5'),
(926822,'2014-11-28 15:01:27',376236,'/the-birthday-sugar-panda'),
(926823,'2014-11-28 15:01:27',376248,'/products'),
(926824,'2014-11-28 15:01:29',376238,'/the-original-mr-fuzzy'),
(926825,'2014-11-28 15:01:32',376265,'/products'),
(926826,'2014-11-28 15:01:34',376239,'/the-original-mr-fuzzy'),
(926827,'2014-11-28 15:01:36',376279,'/products'),
(926828,'2014-11-28 15:01:37',376244,'/the-original-mr-fuzzy'),
(926829,'2014-11-28 15:01:40',376216,'/shipping'),
(926830,'2014-11-28 15:01:42',376282,'/lander-3'),
(926831,'2014-11-28 15:01:44',376235,'/the-original-mr-fuzzy'),
(926832,'2014-11-28 15:01:45',376230,'/cart'),
(926833,'2014-11-28 15:01:47',376243,'/products'),
(926834,'2014-11-28 15:01:49',376241,'/products'),
(926835,'2014-11-28 15:01:52',376283,'/lander-3'),
(926836,'2014-11-28 15:02:05',376254,'/the-original-mr-fuzzy'),
(926837,'2014-11-28 15:02:07',376264,'/products'),
(926838,'2014-11-28 15:02:11',376284,'/lander-5'),
(926839,'2014-11-28 15:02:12',376285,'/lander-5'),
(926840,'2014-11-28 15:02:17',376286,'/lander-5'),
(926841,'2014-11-28 15:02:18',376200,'/billing-2'),
(926842,'2014-11-28 15:02:25',376271,'/products'),
(926843,'2014-11-28 15:02:41',376247,'/cart'),
(926844,'2014-11-28 15:02:42',376251,'/the-birthday-sugar-panda'),
(926845,'2014-11-28 15:02:46',376267,'/products'),
(926846,'2014-11-28 15:02:47',376287,'/lander-5'),
(926847,'2014-11-28 15:02:49',376248,'/the-birthday-sugar-panda'),
(926848,'2014-11-28 15:02:50',376288,'/lander-2'),
(926849,'2014-11-28 15:02:55',376253,'/the-forever-love-bear'),
(926850,'2014-11-28 15:02:56',376243,'/the-original-mr-fuzzy'),
(926851,'2014-11-28 15:03:00',376238,'/cart'),
(926852,'2014-11-28 15:03:00',376284,'/products'),
(926853,'2014-11-28 15:03:04',376244,'/cart'),
(926854,'2014-11-28 15:03:05',376289,'/lander-5'),
(926855,'2014-11-28 15:03:13',376256,'/products'),
(926856,'2014-11-28 15:03:13',376271,'/the-original-mr-fuzzy'),
(926857,'2014-11-28 15:03:16',376200,'/thank-you-for-your-order'),
(926858,'2014-11-28 15:03:20',376290,'/lander-3'),
(926859,'2014-11-28 15:03:21',376264,'/the-original-mr-fuzzy'),
(926860,'2014-11-28 15:03:29',376291,'/lander-5'),
(926861,'2014-11-28 15:03:32',376287,'/products'),
(926862,'2014-11-28 15:03:37',376292,'/lander-3'),
(926863,'2014-11-28 15:03:39',376235,'/cart'),
(926864,'2014-11-28 15:03:39',376293,'/lander-5'),
(926865,'2014-11-28 15:03:40',376294,'/lander-5'),
(926866,'2014-11-28 15:03:45',376267,'/the-original-mr-fuzzy'),
(926867,'2014-11-28 15:03:46',376186,'/billing-2'),
(926868,'2014-11-28 15:04:00',376259,'/the-forever-love-bear'),
(926869,'2014-11-28 15:04:04',376295,'/lander-5'),
(926870,'2014-11-28 15:04:05',376287,'/the-original-mr-fuzzy'),
(926871,'2014-11-28 15:04:14',376271,'/cart'),
(926872,'2014-11-28 15:04:15',376296,'/lander-5'),
(926873,'2014-11-28 15:04:16',376263,'/products'),
(926874,'2014-11-28 15:04:17',376265,'/the-original-mr-fuzzy'),
(926875,'2014-11-28 15:04:23',376297,'/lander-3'),
(926876,'2014-11-28 15:04:24',376216,'/billing-2'),
(926877,'2014-11-28 15:04:26',376235,'/shipping'),
(926878,'2014-11-28 15:04:26',376298,'/lander-5'),
(926879,'2014-11-28 15:04:35',376299,'/lander-3'),
(926880,'2014-11-28 15:04:36',376296,'/products'),
(926881,'2014-11-28 15:04:39',376247,'/shipping'),
(926882,'2014-11-28 15:04:42',376300,'/home'),
(926883,'2014-11-28 15:04:48',376301,'/lander-2'),
(926884,'2014-11-28 15:05:00',376232,'/cart'),
(926885,'2014-11-28 15:05:09',376273,'/products'),
(926886,'2014-11-28 15:05:14',376302,'/lander-5'),
(926887,'2014-11-28 15:05:27',376230,'/shipping'),
(926888,'2014-11-28 15:05:27',376259,'/cart'),
(926889,'2014-11-28 15:05:29',376284,'/the-forever-love-bear'),
(926890,'2014-11-28 15:05:31',376303,'/lander-2'),
(926891,'2014-11-28 15:05:32',376254,'/cart'),
(926892,'2014-11-28 15:05:33',376256,'/the-original-mr-fuzzy'),
(926893,'2014-11-28 15:05:36',376304,'/lander-5'),
(926894,'2014-11-28 15:05:36',376305,'/lander-5'),
(926895,'2014-11-28 15:05:40',376248,'/cart'),
(926896,'2014-11-28 15:05:42',376279,'/the-original-mr-fuzzy'),
(926897,'2014-11-28 15:05:44',376306,'/lander-5'),
(926898,'2014-11-28 15:05:45',376278,'/products'),
(926899,'2014-11-28 15:05:45',376291,'/products'),
(926900,'2014-11-28 15:05:51',376281,'/products'),
(926901,'2014-11-28 15:05:53',376285,'/products'),
(926902,'2014-11-28 15:05:57',376273,'/the-original-mr-fuzzy'),
(926903,'2014-11-28 15:05:58',376294,'/products'),
(926904,'2014-11-28 15:06:00',376307,'/home'),
(926905,'2014-11-28 15:06:01',376308,'/lander-3'),
(926906,'2014-11-28 15:06:12',376283,'/products'),
(926907,'2014-11-28 15:06:13',376267,'/cart'),
(926908,'2014-11-28 15:06:19',376302,'/products'),
(926909,'2014-11-28 15:06:20',376216,'/thank-you-for-your-order'),
(926910,'2014-11-28 15:06:30',376259,'/shipping'),
(926911,'2014-11-28 15:06:30',376309,'/lander-5'),
(926912,'2014-11-28 15:06:32',376256,'/cart'),
(926913,'2014-11-28 15:06:35',376310,'/lander-5'),
(926914,'2014-11-28 15:06:36',376311,'/lander-3'),
(926915,'2014-11-28 15:06:37',376298,'/products'),
(926916,'2014-11-28 15:06:37',376312,'/home'),
(926917,'2014-11-28 15:06:38',376279,'/cart'),
(926918,'2014-11-28 15:06:38',376313,'/lander-5'),
(926919,'2014-11-28 15:06:39',376285,'/the-forever-love-bear'),
(926920,'2014-11-28 15:06:40',376299,'/products'),
(926921,'2014-11-28 15:06:44',376232,'/shipping'),
(926922,'2014-11-28 15:06:48',376263,'/the-birthday-sugar-panda'),
(926923,'2014-11-28 15:06:48',376314,'/lander-2'),
(926924,'2014-11-28 15:06:57',376315,'/lander-3'),
(926925,'2014-11-28 15:06:59',376264,'/cart'),
(926926,'2014-11-28 15:07:02',376316,'/lander-5'),
(926927,'2014-11-28 15:07:02',376317,'/lander-5'),
(926928,'2014-11-28 15:07:06',376278,'/the-forever-love-bear'),
(926929,'2014-11-28 15:07:08',376271,'/shipping'),
(926930,'2014-11-28 15:07:18',376318,'/lander-5'),
(926931,'2014-11-28 15:07:20',376232,'/billing-2'),
(926932,'2014-11-28 15:07:26',376319,'/lander-3'),
(926933,'2014-11-28 15:07:34',376301,'/products'),
(926934,'2014-11-28 15:07:35',376317,'/products'),
(926935,'2014-11-28 15:07:47',376320,'/lander-5'),
(926936,'2014-11-28 15:07:48',376321,'/lander-5'),
(926937,'2014-11-28 15:07:49',376289,'/products'),
(926938,'2014-11-28 15:07:51',376230,'/billing-2'),
(926939,'2014-11-28 15:07:55',376322,'/lander-2'),
(926940,'2014-11-28 15:08:01',376186,'/thank-you-for-your-order'),
(926941,'2014-11-28 15:08:02',376298,'/the-birthday-sugar-panda'),
(926942,'2014-11-28 15:08:04',376323,'/lander-3'),
(926943,'2014-11-28 15:08:12',376324,'/lander-3'),
(926944,'2014-11-28 15:08:15',376320,'/products'),
(926945,'2014-11-28 15:08:16',376264,'/shipping'),
(926946,'2014-11-28 15:08:21',376325,'/lander-5'),
(926947,'2014-11-28 15:08:22',376316,'/products'),
(926948,'2014-11-28 15:08:23',376232,'/thank-you-for-your-order'),
(926949,'2014-11-28 15:08:24',376296,'/the-original-mr-fuzzy'),
(926950,'2014-11-28 15:08:24',376326,'/lander-5'),
(926951,'2014-11-28 15:08:26',376271,'/billing-2'),
(926952,'2014-11-28 15:08:32',376283,'/the-birthday-sugar-panda'),
(926953,'2014-11-28 15:08:40',376327,'/lander-2'),
(926954,'2014-11-28 15:08:46',376328,'/lander-5'),
(926955,'2014-11-28 15:08:48',376294,'/the-birthday-sugar-panda'),
(926956,'2014-11-28 15:08:50',376281,'/the-birthday-sugar-panda'),
(926957,'2014-11-28 15:08:57',376329,'/lander-5'),
(926958,'2014-11-28 15:08:58',376330,'/lander-5'),
(926959,'2014-11-28 15:08:59',376304,'/products'),
(926960,'2014-11-28 15:09:07',376291,'/the-original-mr-fuzzy'),
(926961,'2014-11-28 15:09:09',376254,'/shipping'),
(926962,'2014-11-28 15:09:23',376331,'/lander-5'),
(926963,'2014-11-28 15:09:36',376271,'/thank-you-for-your-order'),
(926964,'2014-11-28 15:09:39',376332,'/lander-5'),
(926965,'2014-11-28 15:09:45',376333,'/lander-5'),
(926966,'2014-11-28 15:09:49',376279,'/shipping'),
(926967,'2014-11-28 15:09:55',376321,'/products'),
(926968,'2014-11-28 15:10:01',376334,'/lander-3'),
(926969,'2014-11-28 15:10:17',376335,'/lander-5'),
(926970,'2014-11-28 15:10:24',376315,'/products'),
(926971,'2014-11-28 15:10:25',376254,'/billing-2'),
(926972,'2014-11-28 15:10:27',376298,'/cart'),
(926973,'2014-11-28 15:10:36',376336,'/lander-5'),
(926974,'2014-11-28 15:10:37',376337,'/lander-5'),
(926975,'2014-11-28 15:10:40',376263,'/cart'),
(926976,'2014-11-28 15:10:42',376338,'/lander-5'),
(926977,'2014-11-28 15:10:44',376339,'/lander-5'),
(926978,'2014-11-28 15:10:46',376305,'/products'),
(926979,'2014-11-28 15:10:48',376311,'/products'),
(926980,'2014-11-28 15:10:50',376320,'/the-original-mr-fuzzy'),
(926981,'2014-11-28 15:10:51',376309,'/products'),
(926982,'2014-11-28 15:10:51',376340,'/lander-5'),
(926983,'2014-11-28 15:10:55',376299,'/the-forever-love-bear'),
(926984,'2014-11-28 15:10:56',376302,'/the-original-mr-fuzzy'),
(926985,'2014-11-28 15:11:00',376341,'/lander-5'),
(926986,'2014-11-28 15:11:05',376336,'/products'),
(926987,'2014-11-28 15:11:06',376301,'/the-original-mr-fuzzy'),
(926988,'2014-11-28 15:11:06',376333,'/products'),
(926989,'2014-11-28 15:11:09',376296,'/cart'),
(926990,'2014-11-28 15:11:11',376319,'/products'),
(926991,'2014-11-28 15:11:12',376342,'/lander-5'),
(926992,'2014-11-28 15:11:21',376343,'/lander-3'),
(926993,'2014-11-28 15:11:33',376311,'/the-forever-love-bear'),
(926994,'2014-11-28 15:11:33',376319,'/the-original-mr-fuzzy'),
(926995,'2014-11-28 15:11:36',376323,'/products'),
(926996,'2014-11-28 15:11:38',376344,'/home'),
(926997,'2014-11-28 15:11:40',376307,'/products'),
(926998,'2014-11-28 15:11:41',376328,'/products'),
(926999,'2014-11-28 15:11:43',376345,'/lander-5'),
(927000,'2014-11-28 15:11:51',376346,'/lander-5'),
(927001,'2014-11-28 15:11:55',376347,'/lander-3'),
(927002,'2014-11-28 15:11:59',376348,'/lander-5'),
(927003,'2014-11-28 15:12:00',376298,'/shipping'),
(927004,'2014-11-28 15:12:08',376311,'/cart'),
(927005,'2014-11-28 15:12:11',376279,'/billing-2'),
(927006,'2014-11-28 15:12:12',376349,'/lander-3'),
(927007,'2014-11-28 15:12:24',376289,'/the-original-mr-fuzzy'),
(927008,'2014-11-28 15:12:27',376304,'/the-original-mr-fuzzy'),
(927009,'2014-11-28 15:12:28',376316,'/the-original-mr-fuzzy'),
(927010,'2014-11-28 15:12:31',376337,'/products'),
(927011,'2014-11-28 15:12:32',376307,'/the-original-mr-fuzzy'),
(927012,'2014-11-28 15:12:33',376350,'/lander-5'),
(927013,'2014-11-28 15:12:36',376315,'/the-original-mr-fuzzy'),
(927014,'2014-11-28 15:12:36',376321,'/the-original-mr-fuzzy'),
(927015,'2014-11-28 15:12:38',376323,'/the-forever-love-bear'),
(927016,'2014-11-28 15:12:49',376331,'/products'),
(927017,'2014-11-28 15:12:50',376351,'/lander-5'),
(927018,'2014-11-28 15:12:52',376352,'/lander-3'),
(927019,'2014-11-28 15:12:57',376338,'/products'),
(927020,'2014-11-28 15:12:58',376353,'/lander-5'),
(927021,'2014-11-28 15:12:59',376328,'/the-birthday-sugar-panda'),
(927022,'2014-11-28 15:13:03',376354,'/lander-5'),
(927023,'2014-11-28 15:13:08',376330,'/products'),
(927024,'2014-11-28 15:13:25',376355,'/lander-5'),
(927025,'2014-11-28 15:13:30',376348,'/products'),
(927026,'2014-11-28 15:13:34',376356,'/lander-5'),
(927027,'2014-11-28 15:13:35',376289,'/cart'),
(927028,'2014-11-28 15:13:35',376357,'/lander-5'),
(927029,'2014-11-28 15:13:37',376335,'/products'),
(927030,'2014-11-28 15:13:47',376358,'/lander-5'),
(927031,'2014-11-28 15:13:57',376305,'/the-original-mr-fuzzy'),
(927032,'2014-11-28 15:14:11',376359,'/lander-3'),
(927033,'2014-11-28 15:14:13',376309,'/the-original-mr-fuzzy'),
(927034,'2014-11-28 15:14:14',376296,'/shipping'),
(927035,'2014-11-28 15:14:15',376311,'/shipping'),
(927036,'2014-11-28 15:14:15',376342,'/products'),
(927037,'2014-11-28 15:14:23',376299,'/cart'),
(927038,'2014-11-28 15:14:31',376254,'/thank-you-for-your-order'),
(927039,'2014-11-28 15:14:34',376360,'/lander-5'),
(927040,'2014-11-28 15:14:46',376311,'/billing-2'),
(927041,'2014-11-28 15:14:47',376304,'/cart'),
(927042,'2014-11-28 15:14:49',376305,'/cart'),
(927043,'2014-11-28 15:14:56',376332,'/products'),
(927044,'2014-11-28 15:14:59',376361,'/lander-5'),
(927045,'2014-11-28 15:15:18',376336,'/the-original-mr-fuzzy'),
(927046,'2014-11-28 15:15:24',376362,'/lander-3'),
(927047,'2014-11-28 15:15:27',376333,'/the-birthday-sugar-panda'),
(927048,'2014-11-28 15:15:31',376363,'/lander-3'),
(927049,'2014-11-28 15:15:42',376340,'/products'),
(927050,'2014-11-28 15:15:48',376364,'/lander-5'),
(927051,'2014-11-28 15:15:49',376339,'/products'),
(927052,'2014-11-28 15:15:55',376351,'/products'),
(927053,'2014-11-28 15:15:58',376365,'/lander-5'),
(927054,'2014-11-28 15:15:59',376331,'/the-forever-love-bear'),
(927055,'2014-11-28 15:16:01',376296,'/billing-2'),
(927056,'2014-11-28 15:16:02',376352,'/products'),
(927057,'2014-11-28 15:16:03',376354,'/products'),
(927058,'2014-11-28 15:16:09',376299,'/shipping'),
(927059,'2014-11-28 15:16:10',376315,'/cart'),
(927060,'2014-11-28 15:16:11',376348,'/the-forever-love-bear'),
(927061,'2014-11-28 15:16:18',376338,'/the-original-mr-fuzzy'),
(927062,'2014-11-28 15:16:40',376366,'/lander-5'),
(927063,'2014-11-28 15:16:44',376342,'/the-forever-love-bear'),
(927064,'2014-11-28 15:16:53',376367,'/lander-3'),
(927065,'2014-11-28 15:16:54',376289,'/shipping'),
(927066,'2014-11-28 15:17:02',376331,'/cart'),
(927067,'2014-11-28 15:17:13',376351,'/the-original-mr-fuzzy'),
(927068,'2014-11-28 15:17:15',376342,'/cart'),
(927069,'2014-11-28 15:17:20',376344,'/products'),
(927070,'2014-11-28 15:17:20',376368,'/lander-5'),
(927071,'2014-11-28 15:17:22',376356,'/products'),
(927072,'2014-11-28 15:17:25',376369,'/lander-5'),
(927073,'2014-11-28 15:17:26',376370,'/lander-5'),
(927074,'2014-11-28 15:17:35',376353,'/products'),
(927075,'2014-11-28 15:17:36',376305,'/shipping'),
(927076,'2014-11-28 15:17:37',376299,'/billing-2'),
(927077,'2014-11-28 15:17:39',376371,'/lander-5'),
(927078,'2014-11-28 15:17:45',376332,'/the-original-mr-fuzzy'),
(927079,'2014-11-28 15:17:46',376354,'/the-forever-love-bear'),
(927080,'2014-11-28 15:17:52',376362,'/products'),
(927081,'2014-11-28 15:17:53',376372,'/lander-5'),
(927082,'2014-11-28 15:17:56',376359,'/products'),
(927083,'2014-11-28 15:17:57',376373,'/lander-5'),
(927084,'2014-11-28 15:17:59',376338,'/cart'),
(927085,'2014-11-28 15:18:09',376374,'/home'),
(927086,'2014-11-28 15:18:10',376305,'/billing-2'),
(927087,'2014-11-28 15:18:19',376375,'/lander-5'),
(927088,'2014-11-28 15:18:30',376342,'/shipping'),
(927089,'2014-11-28 15:18:32',376376,'/lander-5'),
(927090,'2014-11-28 15:18:37',376304,'/shipping'),
(927091,'2014-11-28 15:18:37',376377,'/lander-5'),
(927092,'2014-11-28 15:18:41',376352,'/the-forever-love-bear'),
(927093,'2014-11-28 15:18:42',376378,'/lander-5'),
(927094,'2014-11-28 15:18:54',376333,'/cart'),
(927095,'2014-11-28 15:18:56',376331,'/shipping'),
(927096,'2014-11-28 15:19:03',376379,'/lander-5'),
(927097,'2014-11-28 15:19:06',376380,'/lander-5'),
(927098,'2014-11-28 15:19:08',376381,'/lander-2'),
(927099,'2014-11-28 15:19:09',376332,'/cart'),
(927100,'2014-11-28 15:19:09',376382,'/lander-5'),
(927101,'2014-11-28 15:19:28',376305,'/thank-you-for-your-order'),
(927102,'2014-11-28 15:19:29',376331,'/billing-2'),
(927103,'2014-11-28 15:19:31',376342,'/billing-2'),
(927104,'2014-11-28 15:19:35',376333,'/shipping'),
(927105,'2014-11-28 15:19:36',376383,'/lander-5'),
(927106,'2014-11-28 15:19:41',376339,'/the-original-mr-fuzzy'),
(927107,'2014-11-28 15:19:44',376384,'/lander-2'),
(927108,'2014-11-28 15:19:45',376375,'/products'),
(927109,'2014-11-28 15:19:45',376385,'/lander-3'),
(927110,'2014-11-28 15:19:54',376386,'/lander-2'),
(927111,'2014-11-28 15:20:01',376359,'/the-original-mr-fuzzy'),
(927112,'2014-11-28 15:20:10',376351,'/cart'),
(927113,'2014-11-28 15:20:13',376387,'/lander-5'),
(927114,'2014-11-28 15:20:16',376304,'/billing-2'),
(927115,'2014-11-28 15:20:20',376340,'/the-original-mr-fuzzy'),
(927116,'2014-11-28 15:20:33',376352,'/cart'),
(927117,'2014-11-28 15:20:33',376364,'/products'),
(927118,'2014-11-28 15:20:37',376388,'/home'),
(927119,'2014-11-28 15:20:38',376356,'/the-birthday-sugar-panda'),
(927120,'2014-11-28 15:20:46',376376,'/products'),
(927121,'2014-11-28 15:20:54',376365,'/products'),
(927122,'2014-11-28 15:20:55',376366,'/products'),
(927123,'2014-11-28 15:20:58',376339,'/cart'),
(927124,'2014-11-28 15:20:58',376364,'/the-original-mr-fuzzy'),
(927125,'2014-11-28 15:20:59',376299,'/thank-you-for-your-order'),
(927126,'2014-11-28 15:21:06',376389,'/lander-3'),
(927127,'2014-11-28 15:21:07',376342,'/thank-you-for-your-order'),
(927128,'2014-11-28 15:21:11',376367,'/products'),
(927129,'2014-11-28 15:21:15',376390,'/lander-5'),
(927130,'2014-11-28 15:21:17',376340,'/cart'),
(927131,'2014-11-28 15:21:21',376391,'/lander-5'),
(927132,'2014-11-28 15:21:28',376354,'/cart'),
(927133,'2014-11-28 15:21:41',376388,'/products'),
(927134,'2014-11-28 15:21:44',376333,'/billing-2'),
(927135,'2014-11-28 15:21:45',376392,'/lander-5'),
(927136,'2014-11-28 15:21:50',376367,'/the-original-mr-fuzzy'),
(927137,'2014-11-28 15:21:53',376364,'/cart'),
(927138,'2014-11-28 15:21:53',376393,'/lander-5'),
(927139,'2014-11-28 15:21:55',376332,'/shipping'),
(927140,'2014-11-28 15:21:55',376371,'/products'),
(927141,'2014-11-28 15:22:09',376356,'/cart'),
(927142,'2014-11-28 15:22:13',376353,'/the-original-mr-fuzzy'),
(927143,'2014-11-28 15:22:13',376394,'/lander-5'),
(927144,'2014-11-28 15:22:16',376374,'/products'),
(927145,'2014-11-28 15:22:16',376395,'/lander-5'),
(927146,'2014-11-28 15:22:25',376382,'/products'),
(927147,'2014-11-28 15:22:26',376376,'/the-original-mr-fuzzy'),
(927148,'2014-11-28 15:22:40',376304,'/thank-you-for-your-order'),
(927149,'2014-11-28 15:22:44',376332,'/billing-2'),
(927150,'2014-11-28 15:22:48',376352,'/shipping'),
(927151,'2014-11-28 15:22:53',376339,'/shipping'),
(927152,'2014-11-28 15:22:57',376396,'/lander-3'),
(927153,'2014-11-28 15:23:22',376387,'/products'),
(927154,'2014-11-28 15:23:23',376359,'/cart'),
(927155,'2014-11-28 15:23:23',376397,'/lander-3'),
(927156,'2014-11-28 15:23:23',376398,'/lander-5'),
(927157,'2014-11-28 15:23:30',376331,'/thank-you-for-your-order'),
(927158,'2014-11-28 15:23:39',376396,'/products'),
(927159,'2014-11-28 15:23:44',376366,'/the-original-mr-fuzzy'),
(927160,'2014-11-28 15:23:48',376374,'/the-original-mr-fuzzy'),
(927161,'2014-11-28 15:23:52',376399,'/lander-5'),
(927162,'2014-11-28 15:23:55',376397,'/products'),
(927163,'2014-11-28 15:24:01',376400,'/home'),
(927164,'2014-11-28 15:24:12',376395,'/products'),
(927165,'2014-11-28 15:24:16',376401,'/home'),
(927166,'2014-11-28 15:24:27',376402,'/lander-2'),
(927167,'2014-11-28 15:24:44',376385,'/products'),
(927168,'2014-11-28 15:24:49',376399,'/products'),
(927169,'2014-11-28 15:24:49',376403,'/lander-5'),
(927170,'2014-11-28 15:24:54',376340,'/shipping'),
(927171,'2014-11-28 15:24:54',376388,'/the-original-mr-fuzzy'),
(927172,'2014-11-28 15:25:01',376339,'/billing-2'),
(927173,'2014-11-28 15:25:02',376354,'/shipping'),
(927174,'2014-11-28 15:25:02',376404,'/lander-3'),
(927175,'2014-11-28 15:25:04',376405,'/lander-5'),
(927176,'2014-11-28 15:25:08',376406,'/lander-5'),
(927177,'2014-11-28 15:25:17',376364,'/shipping'),
(927178,'2014-11-28 15:25:18',376365,'/the-original-mr-fuzzy'),
(927179,'2014-11-28 15:25:18',376398,'/products'),
(927180,'2014-11-28 15:25:19',376371,'/the-original-mr-fuzzy'),
(927181,'2014-11-28 15:25:21',376389,'/products'),
(927182,'2014-11-28 15:25:24',376407,'/lander-3'),
(927183,'2014-11-28 15:25:30',376408,'/lander-5'),
(927184,'2014-11-28 15:25:37',376364,'/billing-2'),
(927185,'2014-11-28 15:25:52',376340,'/billing-2'),
(927186,'2014-11-28 15:25:58',376409,'/lander-2'),
(927187,'2014-11-28 15:26:00',376408,'/products'),
(927188,'2014-11-28 15:26:16',376410,'/lander-5'),
(927189,'2014-11-28 15:26:22',376389,'/the-forever-love-bear'),
(927190,'2014-11-28 15:26:24',376411,'/lander-5'),
(927191,'2014-11-28 15:26:33',376398,'/the-original-mr-fuzzy'),
(927192,'2014-11-28 15:26:42',376371,'/cart'),
(927193,'2014-11-28 15:26:45',376412,'/lander-5'),
(927194,'2014-11-28 15:26:48',376413,'/lander-2'),
(927195,'2014-11-28 15:26:50',376387,'/the-birthday-sugar-panda'),
(927196,'2014-11-28 15:26:54',376354,'/billing-2'),
(927197,'2014-11-28 15:26:59',376359,'/shipping'),
(927198,'2014-11-28 15:27:01',376414,'/home'),
(927199,'2014-11-28 15:27:05',376415,'/lander-5'),
(927200,'2014-11-28 15:27:06',376416,'/lander-2'),
(927201,'2014-11-28 15:27:11',376417,'/lander-3'),
(927202,'2014-11-28 15:27:18',376401,'/products'),
(927203,'2014-11-28 15:27:24',376418,'/lander-5'),
(927204,'2014-11-28 15:27:28',376415,'/products'),
(927205,'2014-11-28 15:27:28',376419,'/lander-3'),
(927206,'2014-11-28 15:27:31',376397,'/the-forever-love-bear'),
(927207,'2014-11-28 15:27:35',376420,'/lander-5'),
(927208,'2014-11-28 15:27:40',376421,'/lander-2'),
(927209,'2014-11-28 15:27:41',376396,'/the-original-mr-fuzzy'),
(927210,'2014-11-28 15:27:47',376422,'/lander-5'),
(927211,'2014-11-28 15:27:49',376339,'/thank-you-for-your-order'),
(927212,'2014-11-28 15:27:52',376414,'/products'),
(927213,'2014-11-28 15:27:54',376332,'/thank-you-for-your-order'),
(927214,'2014-11-28 15:28:01',376397,'/cart'),
(927215,'2014-11-28 15:28:03',376388,'/cart'),
(927216,'2014-11-28 15:28:16',376423,'/lander-5'),
(927217,'2014-11-28 15:28:17',376404,'/products'),
(927218,'2014-11-28 15:28:25',376424,'/home'),
(927219,'2014-11-28 15:28:32',376405,'/products'),
(927220,'2014-11-28 15:28:37',376406,'/products'),
(927221,'2014-11-28 15:28:43',376425,'/lander-3'),
(927222,'2014-11-28 15:28:44',376426,'/lander-2'),
(927223,'2014-11-28 15:28:48',376427,'/lander-5'),
(927224,'2014-11-28 15:28:50',376364,'/thank-you-for-your-order'),
(927225,'2014-11-28 15:28:53',376399,'/the-original-mr-fuzzy'),
(927226,'2014-11-28 15:29:00',376371,'/shipping'),
(927227,'2014-11-28 15:29:00',376428,'/lander-3'),
(927228,'2014-11-28 15:29:00',376429,'/lander-5'),
(927229,'2014-11-28 15:29:01',376340,'/thank-you-for-your-order'),
(927230,'2014-11-28 15:29:07',376388,'/shipping'),
(927231,'2014-11-28 15:29:10',376430,'/lander-5'),
(927232,'2014-11-28 15:29:17',376431,'/home'),
(927233,'2014-11-28 15:29:22',376432,'/lander-5'),
(927234,'2014-11-28 15:29:35',376425,'/products'),
(927235,'2014-11-28 15:29:35',376433,'/lander-5'),
(927236,'2014-11-28 15:29:38',376419,'/products'),
(927237,'2014-11-28 15:29:42',376422,'/products'),
(927238,'2014-11-28 15:29:42',376434,'/lander-2'),
(927239,'2014-11-28 15:29:54',376414,'/the-original-mr-fuzzy'),
(927240,'2014-11-28 15:29:55',376435,'/lander-2'),
(927241,'2014-11-28 15:29:59',376359,'/billing-2'),
(927242,'2014-11-28 15:30:00',376407,'/products'),
(927243,'2014-11-28 15:30:03',376436,'/lander-5'),
(927244,'2014-11-28 15:30:06',376371,'/billing-2'),
(927245,'2014-11-28 15:30:12',376437,'/lander-5'),
(927246,'2014-11-28 15:30:20',376401,'/the-birthday-sugar-panda'),
(927247,'2014-11-28 15:30:20',376438,'/lander-5'),
(927248,'2014-11-28 15:30:25',376408,'/the-original-mr-fuzzy'),
(927249,'2014-11-28 15:30:25',376439,'/home'),
(927250,'2014-11-28 15:30:27',376440,'/lander-5'),
(927251,'2014-11-28 15:30:33',376441,'/home'),
(927252,'2014-11-28 15:30:34',376387,'/cart'),
(927253,'2014-11-28 15:30:34',376419,'/the-birthday-sugar-panda'),
(927254,'2014-11-28 15:30:45',376424,'/products'),
(927255,'2014-11-28 15:30:51',376442,'/lander-3'),
(927256,'2014-11-28 15:30:54',376443,'/lander-3'),
(927257,'2014-11-28 15:31:01',376404,'/the-original-mr-fuzzy'),
(927258,'2014-11-28 15:31:03',376444,'/lander-5'),
(927259,'2014-11-28 15:31:03',376445,'/lander-5'),
(927260,'2014-11-28 15:31:05',376446,'/lander-5'),
(927261,'2014-11-28 15:31:21',376422,'/the-original-mr-fuzzy'),
(927262,'2014-11-28 15:31:25',376441,'/products'),
(927263,'2014-11-28 15:31:30',376447,'/home'),
(927264,'2014-11-28 15:31:31',376387,'/shipping'),
(927265,'2014-11-28 15:31:34',376448,'/lander-3'),
(927266,'2014-11-28 15:31:35',376401,'/cart'),
(927267,'2014-11-28 15:31:35',376449,'/lander-5'),
(927268,'2014-11-28 15:31:37',376450,'/lander-3'),
(927269,'2014-11-28 15:31:42',376451,'/lander-5'),
(927270,'2014-11-28 15:31:44',376452,'/lander-5'),
(927271,'2014-11-28 15:31:47',376410,'/products'),
(927272,'2014-11-28 15:31:48',376388,'/billing-2'),
(927273,'2014-11-28 15:31:54',376453,'/lander-3'),
(927274,'2014-11-28 15:31:55',376454,'/lander-3'),
(927275,'2014-11-28 15:31:57',376455,'/lander-5'),
(927276,'2014-11-28 15:32:02',376456,'/lander-5'),
(927277,'2014-11-28 15:32:09',376444,'/products'),
(927278,'2014-11-28 15:32:09',376457,'/lander-5'),
(927279,'2014-11-28 15:32:13',376458,'/lander-5'),
(927280,'2014-11-28 15:32:15',376421,'/products'),
(927281,'2014-11-28 15:32:15',376459,'/lander-5'),
(927282,'2014-11-28 15:32:23',376414,'/cart'),
(927283,'2014-11-28 15:32:24',376460,'/lander-5'),
(927284,'2014-11-28 15:32:25',376461,'/lander-5'),
(927285,'2014-11-28 15:32:26',376399,'/cart'),
(927286,'2014-11-28 15:32:32',376437,'/products'),
(927287,'2014-11-28 15:32:34',376416,'/products'),
(927288,'2014-11-28 15:32:36',376429,'/products'),
(927289,'2014-11-28 15:32:38',376462,'/home'),
(927290,'2014-11-28 15:32:40',376463,'/lander-5'),
(927291,'2014-11-28 15:32:43',376464,'/lander-5'),
(927292,'2014-11-28 15:32:47',376387,'/billing-2'),
(927293,'2014-11-28 15:32:53',376405,'/the-original-mr-fuzzy'),
(927294,'2014-11-28 15:32:53',376465,'/lander-5'),
(927295,'2014-11-28 15:32:57',376466,'/lander-5'),
(927296,'2014-11-28 15:33:03',376406,'/the-original-mr-fuzzy'),
(927297,'2014-11-28 15:33:05',376449,'/products'),
(927298,'2014-11-28 15:33:05',376467,'/lander-5'),
(927299,'2014-11-28 15:33:10',376468,'/lander-3'),
(927300,'2014-11-28 15:33:12',376444,'/the-original-mr-fuzzy'),
(927301,'2014-11-28 15:33:12',376469,'/lander-5'),
(927302,'2014-11-28 15:33:16',376424,'/the-forever-love-bear'),
(927303,'2014-11-28 15:33:21',376470,'/lander-5'),
(927304,'2014-11-28 15:33:23',376471,'/home'),
(927305,'2014-11-28 15:33:23',376472,'/lander-5'),
(927306,'2014-11-28 15:33:43',376473,'/lander-5'),
(927307,'2014-11-28 15:33:45',376437,'/the-forever-love-bear'),
(927308,'2014-11-28 15:33:47',376457,'/products'),
(927309,'2014-11-28 15:33:49',376474,'/home'),
(927310,'2014-11-28 15:33:49',376475,'/lander-5'),
(927311,'2014-11-28 15:33:51',376476,'/lander-5'),
(927312,'2014-11-28 15:34:04',376421,'/the-birthday-sugar-panda'),
(927313,'2014-11-28 15:34:05',376477,'/lander-5'),
(927314,'2014-11-28 15:34:06',376467,'/products'),
(927315,'2014-11-28 15:34:09',376460,'/products'),
(927316,'2014-11-28 15:34:17',376478,'/lander-5'),
(927317,'2014-11-28 15:34:22',376427,'/products'),
(927318,'2014-11-28 15:34:24',376479,'/lander-5'),
(927319,'2014-11-28 15:34:26',376422,'/cart'),
(927320,'2014-11-28 15:34:27',376430,'/products'),
(927321,'2014-11-28 15:34:28',376434,'/products'),
(927322,'2014-11-28 15:34:29',376407,'/the-original-mr-fuzzy'),
(927323,'2014-11-28 15:34:36',376421,'/cart'),
(927324,'2014-11-28 15:34:38',376399,'/shipping'),
(927325,'2014-11-28 15:34:42',376480,'/lander-5'),
(927326,'2014-11-28 15:34:42',376481,'/lander-3'),
(927327,'2014-11-28 15:34:48',376482,'/lander-3'),
(927328,'2014-11-28 15:34:51',376438,'/products'),
(927329,'2014-11-28 15:34:51',376441,'/the-original-mr-fuzzy'),
(927330,'2014-11-28 15:34:54',376416,'/the-original-mr-fuzzy'),
(927331,'2014-11-28 15:34:54',376483,'/home'),
(927332,'2014-11-28 15:34:55',376484,'/lander-5'),
(927333,'2014-11-28 15:34:57',376448,'/products'),
(927334,'2014-11-28 15:35:01',376456,'/products'),
(927335,'2014-11-28 15:35:01',376485,'/lander-5'),
(927336,'2014-11-28 15:35:02',376433,'/products'),
(927337,'2014-11-28 15:35:03',376486,'/home'),
(927338,'2014-11-28 15:35:05',376487,'/lander-5'),
(927339,'2014-11-28 15:35:07',376465,'/products'),
(927340,'2014-11-28 15:35:10',376399,'/billing-2'),
(927341,'2014-11-28 15:35:12',376488,'/lander-3'),
(927342,'2014-11-28 15:35:21',376446,'/products'),
(927343,'2014-11-28 15:35:23',376489,'/lander-5'),
(927344,'2014-11-28 15:35:24',376441,'/cart'),
(927345,'2014-11-28 15:35:28',376401,'/shipping'),
(927346,'2014-11-28 15:35:28',376490,'/lander-5'),
(927347,'2014-11-28 15:35:32',376457,'/the-forever-love-bear'),
(927348,'2014-11-28 15:35:33',376479,'/products'),
(927349,'2014-11-28 15:35:34',376449,'/the-original-mr-fuzzy'),
(927350,'2014-11-28 15:35:40',376466,'/products'),
(927351,'2014-11-28 15:35:40',376491,'/lander-5'),
(927352,'2014-11-28 15:35:41',376474,'/products'),
(927353,'2014-11-28 15:35:42',376444,'/cart'),
(927354,'2014-11-28 15:35:43',376484,'/products'),
(927355,'2014-11-28 15:35:46',376410,'/the-original-mr-fuzzy'),
(927356,'2014-11-28 15:35:50',376448,'/the-original-mr-fuzzy'),
(927357,'2014-11-28 15:35:51',376416,'/cart'),
(927358,'2014-11-28 15:36:01',376447,'/products'),
(927359,'2014-11-28 15:36:04',376492,'/lander-5'),
(927360,'2014-11-28 15:36:05',376450,'/products'),
(927361,'2014-11-28 15:36:11',376453,'/products'),
(927362,'2014-11-28 15:36:13',376493,'/lander-5'),
(927363,'2014-11-28 15:36:15',376451,'/products'),
(927364,'2014-11-28 15:36:19',376457,'/cart'),
(927365,'2014-11-28 15:36:21',376494,'/home'),
(927366,'2014-11-28 15:36:23',376461,'/products'),
(927367,'2014-11-28 15:36:29',376474,'/the-original-mr-fuzzy'),
(927368,'2014-11-28 15:36:30',376471,'/products'),
(927369,'2014-11-28 15:36:33',376455,'/products'),
(927370,'2014-11-28 15:36:39',376495,'/lander-3'),
(927371,'2014-11-28 15:36:40',376464,'/products'),
(927372,'2014-11-28 15:36:48',376496,'/lander-5'),
(927373,'2014-11-28 15:36:57',376451,'/the-original-mr-fuzzy'),
(927374,'2014-11-28 15:37:01',376399,'/thank-you-for-your-order'),
(927375,'2014-11-28 15:37:04',376430,'/the-birthday-sugar-panda'),
(927376,'2014-11-28 15:37:06',376434,'/the-original-mr-fuzzy'),
(927377,'2014-11-28 15:37:12',376438,'/the-original-mr-fuzzy'),
(927378,'2014-11-28 15:37:18',376497,'/lander-3'),
(927379,'2014-11-28 15:37:20',376427,'/the-birthday-sugar-panda'),
(927380,'2014-11-28 15:37:21',376491,'/products'),
(927381,'2014-11-28 15:37:23',376498,'/lander-5'),
(927382,'2014-11-28 15:37:25',376422,'/shipping'),
(927383,'2014-11-28 15:37:26',376471,'/the-original-mr-fuzzy'),
(927384,'2014-11-28 15:37:33',376465,'/the-original-mr-fuzzy'),
(927385,'2014-11-28 15:37:33',376479,'/the-original-mr-fuzzy'),
(927386,'2014-11-28 15:37:35',376416,'/shipping'),
(927387,'2014-11-28 15:37:38',376451,'/cart'),
(927388,'2014-11-28 15:37:42',376486,'/products'),
(927389,'2014-11-28 15:37:50',376490,'/products'),
(927390,'2014-11-28 15:37:51',376499,'/lander-3'),
(927391,'2014-11-28 15:37:51',376500,'/lander-5'),
(927392,'2014-11-28 15:37:56',376483,'/products'),
(927393,'2014-11-28 15:37:58',376444,'/shipping'),
(927394,'2014-11-28 15:37:59',376469,'/products'),
(927395,'2014-11-28 15:37:59',376480,'/products'),
(927396,'2014-11-28 15:38:01',376501,'/lander-5'),
(927397,'2014-11-28 15:38:15',376491,'/the-original-mr-fuzzy'),
(927398,'2014-11-28 15:38:20',376387,'/thank-you-for-your-order'),
(927399,'2014-11-28 15:38:24',376502,'/lander-5'),
(927400,'2014-11-28 15:38:27',376421,'/shipping'),
(927401,'2014-11-28 15:38:29',376401,'/billing-2'),
(927402,'2014-11-28 15:38:38',376479,'/cart'),
(927403,'2014-11-28 15:38:40',376467,'/the-birthday-sugar-panda'),
(927404,'2014-11-28 15:38:45',376449,'/cart'),
(927405,'2014-11-28 15:38:56',376503,'/lander-5'),
(927406,'2014-11-28 15:38:57',376433,'/the-original-mr-fuzzy'),
(927407,'2014-11-28 15:38:59',376444,'/billing-2'),
(927408,'2014-11-28 15:39:00',376504,'/home'),
(927409,'2014-11-28 15:39:03',376505,'/lander-5'),
(927410,'2014-11-28 15:39:09',376474,'/cart'),
(927411,'2014-11-28 15:39:11',376501,'/products'),
(927412,'2014-11-28 15:39:12',376469,'/the-forever-love-bear'),
(927413,'2014-11-28 15:39:12',376506,'/lander-5'),
(927414,'2014-11-28 15:39:13',376476,'/products'),
(927415,'2014-11-28 15:39:14',376464,'/the-birthday-sugar-panda'),
(927416,'2014-11-28 15:39:16',376507,'/lander-5'),
(927417,'2014-11-28 15:39:16',376508,'/lander-3'),
(927418,'2014-11-28 15:39:25',376467,'/cart'),
(927419,'2014-11-28 15:39:25',376482,'/products'),
(927420,'2014-11-28 15:39:26',376430,'/cart'),
(927421,'2014-11-28 15:39:31',376447,'/the-birthday-sugar-panda'),
(927422,'2014-11-28 15:39:32',376485,'/products'),
(927423,'2014-11-28 15:39:37',376509,'/lander-2'),
(927424,'2014-11-28 15:39:39',376492,'/products'),
(927425,'2014-11-28 15:39:44',376427,'/cart'),
(927426,'2014-11-28 15:39:44',376455,'/the-original-mr-fuzzy'),
(927427,'2014-11-28 15:39:46',376461,'/the-original-mr-fuzzy'),
(927428,'2014-11-28 15:39:51',376466,'/the-original-mr-fuzzy'),
(927429,'2014-11-28 15:39:54',376486,'/the-original-mr-fuzzy'),
(927430,'2014-11-28 15:39:57',376487,'/products'),
(927431,'2014-11-28 15:39:57',376491,'/cart'),
(927432,'2014-11-28 15:40:03',376510,'/lander-3'),
(927433,'2014-11-28 15:40:04',376483,'/the-original-mr-fuzzy'),
(927434,'2014-11-28 15:40:04',376499,'/products'),
(927435,'2014-11-28 15:40:07',376451,'/shipping'),
(927436,'2014-11-28 15:40:07',376511,'/lander-3'),
(927437,'2014-11-28 15:40:09',376476,'/the-forever-love-bear'),
(927438,'2014-11-28 15:40:09',376512,'/lander-5'),
(927439,'2014-11-28 15:40:16',376493,'/products'),
(927440,'2014-11-28 15:40:16',376513,'/lander-5'),
(927441,'2014-11-28 15:40:28',376514,'/lander-3'),
(927442,'2014-11-28 15:40:31',376480,'/the-birthday-sugar-panda'),
(927443,'2014-11-28 15:40:37',376515,'/lander-5'),
(927444,'2014-11-28 15:40:39',376516,'/lander-5'),
(927445,'2014-11-28 15:40:40',376449,'/shipping'),
(927446,'2014-11-28 15:40:40',376464,'/cart'),
(927447,'2014-11-28 15:40:41',376517,'/lander-5'),
(927448,'2014-11-28 15:40:48',376518,'/lander-5'),
(927449,'2014-11-28 15:40:49',376519,'/home'),
(927450,'2014-11-28 15:40:50',376453,'/the-original-mr-fuzzy'),
(927451,'2014-11-28 15:40:56',376489,'/products'),
(927452,'2014-11-28 15:41:00',376512,'/products'),
(927453,'2014-11-28 15:41:02',376520,'/home'),
(927454,'2014-11-28 15:41:05',376521,'/lander-3'),
(927455,'2014-11-28 15:41:07',376496,'/products'),
(927456,'2014-11-28 15:41:14',376522,'/lander-3'),
(927457,'2014-11-28 15:41:22',376474,'/shipping'),
(927458,'2014-11-28 15:41:25',376482,'/the-original-mr-fuzzy'),
(927459,'2014-11-28 15:41:27',376444,'/thank-you-for-your-order'),
(927460,'2014-11-28 15:41:28',376523,'/lander-3'),
(927461,'2014-11-28 15:41:31',376524,'/lander-3'),
(927462,'2014-11-28 15:41:32',376490,'/the-birthday-sugar-panda'),
(927463,'2014-11-28 15:41:32',376525,'/lander-5'),
(927464,'2014-11-28 15:41:33',376526,'/lander-3'),
(927465,'2014-11-28 15:41:36',376512,'/the-original-mr-fuzzy'),
(927466,'2014-11-28 15:41:38',376492,'/the-original-mr-fuzzy'),
(927467,'2014-11-28 15:41:39',376527,'/lander-5'),
(927468,'2014-11-28 15:41:53',376506,'/products'),
(927469,'2014-11-28 15:41:54',376487,'/the-original-mr-fuzzy'),
(927470,'2014-11-28 15:41:54',376500,'/products'),
(927471,'2014-11-28 15:41:59',376528,'/lander-5'),
(927472,'2014-11-28 15:42:08',376467,'/shipping'),
(927473,'2014-11-28 15:42:20',376499,'/the-original-mr-fuzzy'),
(927474,'2014-11-28 15:42:20',376529,'/lander-5'),
(927475,'2014-11-28 15:42:25',376520,'/products'),
(927476,'2014-11-28 15:42:27',376530,'/lander-5'),
(927477,'2014-11-28 15:42:28',376430,'/shipping'),
(927478,'2014-11-28 15:42:28',376518,'/products'),
(927479,'2014-11-28 15:42:29',376491,'/shipping'),
(927480,'2014-11-28 15:42:30',376501,'/the-original-mr-fuzzy'),
(927481,'2014-11-28 15:42:37',376516,'/products'),
(927482,'2014-11-28 15:42:37',376531,'/lander-2'),
(927483,'2014-11-28 15:42:38',376532,'/lander-5'),
(927484,'2014-11-28 15:42:39',376533,'/home'),
(927485,'2014-11-28 15:42:48',376534,'/lander-5'),
(927486,'2014-11-28 15:42:53',376467,'/billing-2'),
(927487,'2014-11-28 15:43:01',376510,'/products'),
(927488,'2014-11-28 15:43:06',376508,'/products'),
(927489,'2014-11-28 15:43:06',376535,'/lander-3'),
(927490,'2014-11-28 15:43:07',376530,'/products'),
(927491,'2014-11-28 15:43:13',376536,'/lander-3'),
(927492,'2014-11-28 15:43:16',376505,'/products'),
(927493,'2014-11-28 15:43:19',376537,'/lander-3'),
(927494,'2014-11-28 15:43:27',376513,'/products'),
(927495,'2014-11-28 15:43:31',376476,'/cart'),
(927496,'2014-11-28 15:43:31',376538,'/lander-5'),
(927497,'2014-11-28 15:43:33',376539,'/lander-5'),
(927498,'2014-11-28 15:43:42',376496,'/the-original-mr-fuzzy'),
(927499,'2014-11-28 15:43:42',376540,'/home'),
(927500,'2014-11-28 15:43:46',376489,'/the-original-mr-fuzzy'),
(927501,'2014-11-28 15:43:49',376449,'/billing-2'),
(927502,'2014-11-28 15:43:49',376508,'/the-original-mr-fuzzy'),
(927503,'2014-11-28 15:43:51',376541,'/home'),
(927504,'2014-11-28 15:43:57',376485,'/the-original-mr-fuzzy'),
(927505,'2014-11-28 15:43:58',376430,'/billing-2'),
(927506,'2014-11-28 15:43:59',376505,'/the-forever-love-bear'),
(927507,'2014-11-28 15:44:00',376542,'/lander-5'),
(927508,'2014-11-28 15:44:02',376474,'/billing-2'),
(927509,'2014-11-28 15:44:02',376512,'/cart'),
(927510,'2014-11-28 15:44:02',376543,'/lander-3'),
(927511,'2014-11-28 15:44:05',376506,'/the-original-mr-fuzzy'),
(927512,'2014-11-28 15:44:08',376544,'/lander-5'),
(927513,'2014-11-28 15:44:11',376530,'/the-original-mr-fuzzy'),
(927514,'2014-11-28 15:44:12',376545,'/home'),
(927515,'2014-11-28 15:44:17',376532,'/products'),
(927516,'2014-11-28 15:44:26',376514,'/products'),
(927517,'2014-11-28 15:44:37',376518,'/the-original-mr-fuzzy'),
(927518,'2014-11-28 15:44:37',376538,'/products'),
(927519,'2014-11-28 15:44:40',376537,'/products'),
(927520,'2014-11-28 15:44:41',376546,'/lander-5'),
(927521,'2014-11-28 15:44:45',376507,'/products'),
(927522,'2014-11-28 15:44:46',376544,'/products'),
(927523,'2014-11-28 15:44:52',376449,'/thank-you-for-your-order'),
(927524,'2014-11-28 15:44:54',376547,'/lander-5'),
(927525,'2014-11-28 15:44:56',376505,'/cart'),
(927526,'2014-11-28 15:44:56',376521,'/products'),
(927527,'2014-11-28 15:44:56',376548,'/lander-5'),
(927528,'2014-11-28 15:45:07',376492,'/cart'),
(927529,'2014-11-28 15:45:15',376516,'/the-original-mr-fuzzy'),
(927530,'2014-11-28 15:45:21',376527,'/products'),
(927531,'2014-11-28 15:45:22',376549,'/lander-5'),
(927532,'2014-11-28 15:45:26',376467,'/thank-you-for-your-order'),
(927533,'2014-11-28 15:45:26',376543,'/products'),
(927534,'2014-11-28 15:45:26',376550,'/home'),
(927535,'2014-11-28 15:45:30',376490,'/cart'),
(927536,'2014-11-28 15:45:35',376541,'/products'),
(927537,'2014-11-28 15:45:35',376551,'/lander-5'),
(927538,'2014-11-28 15:45:37',376552,'/lander-3'),
(927539,'2014-11-28 15:45:47',376553,'/lander-5'),
(927540,'2014-11-28 15:45:47',376554,'/lander-3'),
(927541,'2014-11-28 15:45:52',376545,'/products'),
(927542,'2014-11-28 15:46:06',376555,'/home'),
(927543,'2014-11-28 15:46:06',376556,'/lander-5'),
(927544,'2014-11-28 15:46:07',376557,'/lander-5'),
(927545,'2014-11-28 15:46:08',376550,'/products'),
(927546,'2014-11-28 15:46:12',376523,'/products'),
(927547,'2014-11-28 15:46:13',376485,'/cart'),
(927548,'2014-11-28 15:46:14',376540,'/products'),
(927549,'2014-11-28 15:46:15',376538,'/the-forever-love-bear'),
(927550,'2014-11-28 15:46:26',376533,'/products'),
(927551,'2014-11-28 15:46:40',376558,'/lander-5'),
(927552,'2014-11-28 15:46:47',376536,'/products'),
(927553,'2014-11-28 15:46:49',376550,'/the-original-mr-fuzzy'),
(927554,'2014-11-28 15:46:51',376559,'/lander-5'),
(927555,'2014-11-28 15:46:52',376560,'/lander-3'),
(927556,'2014-11-28 15:46:55',376561,'/lander-3'),
(927557,'2014-11-28 15:46:59',376518,'/cart'),
(927558,'2014-11-28 15:47:02',376513,'/the-birthday-sugar-panda'),
(927559,'2014-11-28 15:47:05',376526,'/products'),
(927560,'2014-11-28 15:47:05',376545,'/the-forever-love-bear'),
(927561,'2014-11-28 15:47:06',376534,'/products'),
(927562,'2014-11-28 15:47:06',376562,'/lander-5'),
(927563,'2014-11-28 15:47:09',376510,'/the-original-mr-fuzzy'),
(927564,'2014-11-28 15:47:18',376529,'/products'),
(927565,'2014-11-28 15:47:19',376563,'/home'),
(927566,'2014-11-28 15:47:21',376564,'/home'),
(927567,'2014-11-28 15:47:23',376541,'/the-original-mr-fuzzy'),
(927568,'2014-11-28 15:47:24',376543,'/the-original-mr-fuzzy'),
(927569,'2014-11-28 15:47:26',376532,'/the-original-mr-fuzzy'),
(927570,'2014-11-28 15:47:26',376565,'/lander-3'),
(927571,'2014-11-28 15:47:27',376566,'/lander-3'),
(927572,'2014-11-28 15:47:31',376521,'/the-original-mr-fuzzy'),
(927573,'2014-11-28 15:47:38',376567,'/lander-5'),
(927574,'2014-11-28 15:47:38',376568,'/home'),
(927575,'2014-11-28 15:47:41',376569,'/lander-3'),
(927576,'2014-11-28 15:47:45',376538,'/cart'),
(927577,'2014-11-28 15:47:45',376570,'/lander-5'),
(927578,'2014-11-28 15:47:47',376512,'/shipping'),
(927579,'2014-11-28 15:47:49',376474,'/thank-you-for-your-order'),
(927580,'2014-11-28 15:47:49',376571,'/home'),
(927581,'2014-11-28 15:47:52',376559,'/products'),
(927582,'2014-11-28 15:47:54',376572,'/lander-5'),
(927583,'2014-11-28 15:48:01',376523,'/the-original-mr-fuzzy'),
(927584,'2014-11-28 15:48:05',376551,'/products'),
(927585,'2014-11-28 15:48:06',376549,'/products'),
(927586,'2014-11-28 15:48:07',376573,'/lander-5'),
(927587,'2014-11-28 15:48:08',376555,'/products'),
(927588,'2014-11-28 15:48:08',376574,'/lander-3'),
(927589,'2014-11-28 15:48:08',376575,'/lander-3'),
(927590,'2014-11-28 15:48:09',376526,'/the-forever-love-bear'),
(927591,'2014-11-28 15:48:16',376576,'/lander-5'),
(927592,'2014-11-28 15:48:19',376577,'/lander-3'),
(927593,'2014-11-28 15:48:23',376557,'/products'),
(927594,'2014-11-28 15:48:26',376578,'/home'),
(927595,'2014-11-28 15:48:29',376521,'/cart'),
(927596,'2014-11-28 15:48:31',376540,'/the-birthday-sugar-panda'),
(927597,'2014-11-28 15:48:37',376579,'/lander-5'),
(927598,'2014-11-28 15:48:37',376580,'/lander-5'),
(927599,'2014-11-28 15:48:43',376516,'/cart'),
(927600,'2014-11-28 15:48:50',376485,'/shipping'),
(927601,'2014-11-28 15:48:53',376544,'/the-original-mr-fuzzy'),
(927602,'2014-11-28 15:48:53',376556,'/products'),
(927603,'2014-11-28 15:48:55',376507,'/the-original-mr-fuzzy'),
(927604,'2014-11-28 15:49:02',376523,'/cart'),
(927605,'2014-11-28 15:49:04',376553,'/products'),
(927606,'2014-11-28 15:49:05',376581,'/lander-5'),
(927607,'2014-11-28 15:49:06',376521,'/shipping'),
(927608,'2014-11-28 15:49:10',376582,'/lander-5'),
(927609,'2014-11-28 15:49:11',376559,'/the-original-mr-fuzzy'),
(927610,'2014-11-28 15:49:12',376578,'/products'),
(927611,'2014-11-28 15:49:15',376583,'/home'),
(927612,'2014-11-28 15:49:18',376541,'/cart'),
(927613,'2014-11-28 15:49:24',376527,'/the-original-mr-fuzzy'),
(927614,'2014-11-28 15:49:26',376518,'/shipping'),
(927615,'2014-11-28 15:49:27',376584,'/lander-5'),
(927616,'2014-11-28 15:49:35',376512,'/billing-2'),
(927617,'2014-11-28 15:49:43',376585,'/home'),
(927618,'2014-11-28 15:49:45',376586,'/lander-5'),
(927619,'2014-11-28 15:49:54',376510,'/cart'),
(927620,'2014-11-28 15:50:00',376562,'/products'),
(927621,'2014-11-28 15:50:01',376551,'/the-original-mr-fuzzy'),
(927622,'2014-11-28 15:50:04',376548,'/products'),
(927623,'2014-11-28 15:50:05',376516,'/shipping'),
(927624,'2014-11-28 15:50:06',376587,'/lander-5'),
(927625,'2014-11-28 15:50:08',376507,'/cart'),
(927626,'2014-11-28 15:50:08',376583,'/products'),
(927627,'2014-11-28 15:50:09',376536,'/the-original-mr-fuzzy'),
(927628,'2014-11-28 15:50:12',376579,'/products'),
(927629,'2014-11-28 15:50:19',376588,'/lander-3'),
(927630,'2014-11-28 15:50:34',376589,'/lander-5'),
(927631,'2014-11-28 15:50:36',376534,'/the-original-mr-fuzzy'),
(927632,'2014-11-28 15:50:46',376590,'/lander-3'),
(927633,'2014-11-28 15:50:49',376485,'/billing-2'),
(927634,'2014-11-28 15:50:53',376529,'/the-original-mr-fuzzy'),
(927635,'2014-11-28 15:50:54',376591,'/lander-5'),
(927636,'2014-11-28 15:50:54',376592,'/lander-5'),
(927637,'2014-11-28 15:50:57',376516,'/billing-2'),
(927638,'2014-11-28 15:50:59',376518,'/billing-2'),
(927639,'2014-11-28 15:51:00',376521,'/billing-2'),
(927640,'2014-11-28 15:51:02',376507,'/shipping'),
(927641,'2014-11-28 15:51:07',376593,'/lander-5'),
(927642,'2014-11-28 15:51:09',376575,'/products'),
(927643,'2014-11-28 15:51:10',376557,'/the-original-mr-fuzzy'),
(927644,'2014-11-28 15:51:18',376566,'/products'),
(927645,'2014-11-28 15:51:24',376578,'/the-original-mr-fuzzy'),
(927646,'2014-11-28 15:51:25',376567,'/products'),
(927647,'2014-11-28 15:51:26',376594,'/lander-3'),
(927648,'2014-11-28 15:51:26',376595,'/lander-5'),
(927649,'2014-11-28 15:51:27',376549,'/the-original-mr-fuzzy'),
(927650,'2014-11-28 15:51:36',376523,'/shipping'),
(927651,'2014-11-28 15:51:39',376583,'/the-original-mr-fuzzy'),
(927652,'2014-11-28 15:51:40',376541,'/shipping'),
(927653,'2014-11-28 15:51:48',376581,'/products'),
(927654,'2014-11-28 15:51:51',376572,'/products'),
(927655,'2014-11-28 15:51:55',376567,'/the-original-mr-fuzzy'),
(927656,'2014-11-28 15:51:59',376553,'/the-original-mr-fuzzy'),
(927657,'2014-11-28 15:52:00',376560,'/products'),
(927658,'2014-11-28 15:52:07',376596,'/lander-5'),
(927659,'2014-11-28 15:52:09',376576,'/products'),
(927660,'2014-11-28 15:52:11',376564,'/products'),
(927661,'2014-11-28 15:52:15',376555,'/the-original-mr-fuzzy'),
(927662,'2014-11-28 15:52:17',376557,'/cart'),
(927663,'2014-11-28 15:52:19',376534,'/cart'),
(927664,'2014-11-28 15:52:22',376571,'/products'),
(927665,'2014-11-28 15:52:23',376586,'/products'),
(927666,'2014-11-28 15:52:24',376548,'/the-original-mr-fuzzy'),
(927667,'2014-11-28 15:52:24',376562,'/the-original-mr-fuzzy'),
(927668,'2014-11-28 15:52:25',376567,'/cart'),
(927669,'2014-11-28 15:52:30',376597,'/lander-3'),
(927670,'2014-11-28 15:52:31',376551,'/cart'),
(927671,'2014-11-28 15:52:33',376559,'/cart'),
(927672,'2014-11-28 15:52:37',376598,'/lander-5'),
(927673,'2014-11-28 15:52:39',376507,'/billing-2'),
(927674,'2014-11-28 15:52:41',376599,'/lander-5'),
(927675,'2014-11-28 15:52:45',376568,'/products'),
(927676,'2014-11-28 15:52:46',376580,'/products'),
(927677,'2014-11-28 15:52:54',376600,'/lander-5'),
(927678,'2014-11-28 15:52:55',376601,'/lander-5'),
(927679,'2014-11-28 15:52:56',376567,'/shipping'),
(927680,'2014-11-28 15:52:57',376591,'/products'),
(927681,'2014-11-28 15:52:58',376576,'/the-original-mr-fuzzy'),
(927682,'2014-11-28 15:53:06',376557,'/shipping'),
(927683,'2014-11-28 15:53:12',376523,'/billing-2'),
(927684,'2014-11-28 15:53:16',376551,'/shipping'),
(927685,'2014-11-28 15:53:21',376567,'/billing-2'),
(927686,'2014-11-28 15:53:21',376602,'/lander-5'),
(927687,'2014-11-28 15:53:24',376548,'/cart'),
(927688,'2014-11-28 15:53:36',376593,'/products'),
(927689,'2014-11-28 15:53:37',376541,'/billing-2'),
(927690,'2014-11-28 15:53:39',376584,'/products'),
(927691,'2014-11-28 15:53:46',376603,'/lander-5'),
(927692,'2014-11-28 15:53:48',376553,'/cart'),
(927693,'2014-11-28 15:53:48',376568,'/the-birthday-sugar-panda'),
(927694,'2014-11-28 15:53:48',376604,'/lander-3'),
(927695,'2014-11-28 15:53:58',376605,'/lander-5'),
(927696,'2014-11-28 15:54:02',376585,'/products'),
(927697,'2014-11-28 15:54:06',376579,'/the-original-mr-fuzzy'),
(927698,'2014-11-28 15:54:10',376591,'/the-original-mr-fuzzy'),
(927699,'2014-11-28 15:54:12',376597,'/products'),
(927700,'2014-11-28 15:54:12',376599,'/products'),
(927701,'2014-11-28 15:54:14',376559,'/shipping'),
(927702,'2014-11-28 15:54:19',376548,'/shipping'),
(927703,'2014-11-28 15:54:21',376606,'/home'),
(927704,'2014-11-28 15:54:26',376581,'/the-original-mr-fuzzy'),
(927705,'2014-11-28 15:54:28',376607,'/lander-5'),
(927706,'2014-11-28 15:54:29',376553,'/shipping'),
(927707,'2014-11-28 15:54:30',376562,'/cart'),
(927708,'2014-11-28 15:54:39',376608,'/lander-5'),
(927709,'2014-11-28 15:54:39',376609,'/lander-5'),
(927710,'2014-11-28 15:54:42',376567,'/thank-you-for-your-order'),
(927711,'2014-11-28 15:54:42',376610,'/lander-5'),
(927712,'2014-11-28 15:54:45',376589,'/products'),
(927713,'2014-11-28 15:55:05',376576,'/cart'),
(927714,'2014-11-28 15:55:10',376585,'/the-original-mr-fuzzy'),
(927715,'2014-11-28 15:55:14',376611,'/lander-3'),
(927716,'2014-11-28 15:55:17',376612,'/lander-2'),
(927717,'2014-11-28 15:55:21',376572,'/the-forever-love-bear'),
(927718,'2014-11-28 15:55:24',376613,'/home'),
(927719,'2014-11-28 15:55:29',376579,'/cart'),
(927720,'2014-11-28 15:55:31',376614,'/home'),
(927721,'2014-11-28 15:55:32',376564,'/the-original-mr-fuzzy'),
(927722,'2014-11-28 15:55:32',376593,'/the-birthday-sugar-panda'),
(927723,'2014-11-28 15:55:35',376551,'/billing-2'),
(927724,'2014-11-28 15:55:36',376615,'/lander-5'),
(927725,'2014-11-28 15:55:42',376592,'/products'),
(927726,'2014-11-28 15:55:47',376603,'/products'),
(927727,'2014-11-28 15:55:49',376616,'/lander-5'),
(927728,'2014-11-28 15:55:50',376534,'/shipping'),
(927729,'2014-11-28 15:56:01',376548,'/billing-2'),
(927730,'2014-11-28 15:56:08',376521,'/thank-you-for-your-order'),
(927731,'2014-11-28 15:56:12',376557,'/billing-2'),
(927732,'2014-11-28 15:56:17',376604,'/products'),
(927733,'2014-11-28 15:56:18',376485,'/thank-you-for-your-order'),
(927734,'2014-11-28 15:56:19',376617,'/lander-3'),
(927735,'2014-11-28 15:56:26',376618,'/lander-5'),
(927736,'2014-11-28 15:56:33',376614,'/products'),
(927737,'2014-11-28 15:56:34',376580,'/the-original-mr-fuzzy'),
(927738,'2014-11-28 15:56:35',376562,'/shipping'),
(927739,'2014-11-28 15:56:38',376576,'/shipping'),
(927740,'2014-11-28 15:56:40',376619,'/lander-5'),
(927741,'2014-11-28 15:56:41',376620,'/lander-2'),
(927742,'2014-11-28 15:56:43',376559,'/billing-2'),
(927743,'2014-11-28 15:56:43',376621,'/lander-5'),
(927744,'2014-11-28 15:56:45',376608,'/products'),
(927745,'2014-11-28 15:56:50',376622,'/lander-5'),
(927746,'2014-11-28 15:56:55',376623,'/lander-5'),
(927747,'2014-11-28 15:57:02',376541,'/thank-you-for-your-order'),
(927748,'2014-11-28 15:57:04',376624,'/lander-5'),
(927749,'2014-11-28 15:57:08',376603,'/the-original-mr-fuzzy'),
(927750,'2014-11-28 15:57:11',376625,'/lander-5'),
(927751,'2014-11-28 15:57:19',376557,'/thank-you-for-your-order'),
(927752,'2014-11-28 15:57:23',376626,'/lander-5'),
(927753,'2014-11-28 15:57:24',376627,'/lander-5'),
(927754,'2014-11-28 15:57:27',376599,'/the-original-mr-fuzzy'),
(927755,'2014-11-28 15:57:29',376584,'/the-original-mr-fuzzy'),
(927756,'2014-11-28 15:57:29',376589,'/the-original-mr-fuzzy'),
(927757,'2014-11-28 15:57:37',376628,'/lander-2'),
(927758,'2014-11-28 15:57:42',376622,'/products'),
(927759,'2014-11-28 15:57:44',376553,'/billing-2'),
(927760,'2014-11-28 15:57:45',376592,'/the-original-mr-fuzzy'),
(927761,'2014-11-28 15:57:47',376579,'/shipping'),
(927762,'2014-11-28 15:57:55',376629,'/lander-5'),
(927763,'2014-11-28 15:57:58',376601,'/products'),
(927764,'2014-11-28 15:58:11',376618,'/products'),
(927765,'2014-11-28 15:58:12',376599,'/cart'),
(927766,'2014-11-28 15:58:29',376593,'/cart'),
(927767,'2014-11-28 15:58:34',376585,'/cart'),
(927768,'2014-11-28 15:58:37',376604,'/the-original-mr-fuzzy'),
(927769,'2014-11-28 15:58:38',376592,'/cart'),
(927770,'2014-11-28 15:58:39',376614,'/the-original-mr-fuzzy'),
(927771,'2014-11-28 15:58:42',376630,'/lander-5'),
(927772,'2014-11-28 15:58:43',376576,'/billing-2'),
(927773,'2014-11-28 15:58:55',376603,'/cart'),
(927774,'2014-11-28 15:59:03',376589,'/cart'),
(927775,'2014-11-28 15:59:10',376564,'/cart'),
(927776,'2014-11-28 15:59:18',376631,'/home'),
(927777,'2014-11-28 15:59:21',376601,'/the-original-mr-fuzzy'),
(927778,'2014-11-28 15:59:23',376562,'/billing-2'),
(927779,'2014-11-28 15:59:35',376632,'/lander-5'),
(927780,'2014-11-28 15:59:37',376615,'/products'),
(927781,'2014-11-28 15:59:40',376576,'/thank-you-for-your-order'),
(927782,'2014-11-28 15:59:47',376606,'/products'),
(927783,'2014-11-28 15:59:50',376599,'/shipping'),
(927784,'2014-11-28 15:59:53',376608,'/the-original-mr-fuzzy'),
(927785,'2014-11-28 16:00:07',376633,'/lander-5'),
(927786,'2014-11-28 16:00:21',376580,'/cart'),
(927787,'2014-11-28 16:00:27',376634,'/lander-3'),
(927788,'2014-11-28 16:00:28',376618,'/the-original-mr-fuzzy'),
(927789,'2014-11-28 16:00:30',376615,'/the-forever-love-bear'),
(927790,'2014-11-28 16:00:33',376635,'/lander-3'),
(927791,'2014-11-28 16:00:35',376564,'/shipping'),
(927792,'2014-11-28 16:00:50',376636,'/lander-5'),
(927793,'2014-11-28 16:00:57',376637,'/lander-3'),
(927794,'2014-11-28 16:01:01',376625,'/products'),
(927795,'2014-11-28 16:01:08',376638,'/lander-5'),
(927796,'2014-11-28 16:01:13',376639,'/lander-5'),
(927797,'2014-11-28 16:01:23',376640,'/lander-2'),
(927798,'2014-11-28 16:01:26',376641,'/home'),
(927799,'2014-11-28 16:01:31',376585,'/shipping'),
(927800,'2014-11-28 16:01:37',376630,'/products'),
(927801,'2014-11-28 16:01:39',376599,'/billing-2'),
(927802,'2014-11-28 16:01:47',376592,'/shipping'),
(927803,'2014-11-28 16:02:01',376642,'/lander-5'),
(927804,'2014-11-28 16:02:02',376643,'/lander-3'),
(927805,'2014-11-28 16:02:05',376638,'/products'),
(927806,'2014-11-28 16:02:12',376593,'/shipping'),
(927807,'2014-11-28 16:02:17',376644,'/lander-2'),
(927808,'2014-11-28 16:02:18',376645,'/lander-2'),
(927809,'2014-11-28 16:02:21',376618,'/cart'),
(927810,'2014-11-28 16:02:33',376646,'/lander-5'),
(927811,'2014-11-28 16:02:36',376627,'/products'),
(927812,'2014-11-28 16:02:45',376606,'/the-original-mr-fuzzy'),
(927813,'2014-11-28 16:02:48',376603,'/shipping'),
(927814,'2014-11-28 16:02:48',376630,'/the-original-mr-fuzzy'),
(927815,'2014-11-28 16:02:49',376647,'/lander-5'),
(927816,'2014-11-28 16:02:57',376589,'/shipping'),
(927817,'2014-11-28 16:03:12',376648,'/lander-2'),
(927818,'2014-11-28 16:03:13',376649,'/lander-5'),
(927819,'2014-11-28 16:03:16',376650,'/lander-5'),
(927820,'2014-11-28 16:03:16',376651,'/home'),
(927821,'2014-11-28 16:03:24',376599,'/thank-you-for-your-order'),
(927822,'2014-11-28 16:03:25',376652,'/home'),
(927823,'2014-11-28 16:03:26',376653,'/lander-5'),
(927824,'2014-11-28 16:03:40',376654,'/lander-5'),
(927825,'2014-11-28 16:03:43',376655,'/lander-3'),
(927826,'2014-11-28 16:03:46',376630,'/cart'),
(927827,'2014-11-28 16:03:47',376656,'/lander-5'),
(927828,'2014-11-28 16:03:50',376636,'/products'),
(927829,'2014-11-28 16:03:56',376657,'/lander-5'),
(927830,'2014-11-28 16:03:57',376658,'/lander-5'),
(927831,'2014-11-28 16:03:58',376615,'/cart'),
(927832,'2014-11-28 16:03:59',376659,'/lander-3'),
(927833,'2014-11-28 16:04:07',376649,'/products'),
(927834,'2014-11-28 16:04:18',376660,'/home'),
(927835,'2014-11-28 16:04:23',376661,'/lander-5'),
(927836,'2014-11-28 16:04:28',376634,'/products'),
(927837,'2014-11-28 16:04:29',376585,'/billing-2'),
(927838,'2014-11-28 16:04:33',376662,'/lander-3'),
(927839,'2014-11-28 16:04:36',376562,'/thank-you-for-your-order'),
(927840,'2014-11-28 16:04:38',376631,'/products'),
(927841,'2014-11-28 16:04:38',376663,'/home'),
(927842,'2014-11-28 16:04:40',376664,'/lander-5'),
(927843,'2014-11-28 16:04:40',376665,'/lander-3'),
(927844,'2014-11-28 16:04:52',376592,'/billing-2'),
(927845,'2014-11-28 16:04:55',376638,'/the-original-mr-fuzzy'),
(927846,'2014-11-28 16:04:55',376666,'/lander-5'),
(927847,'2014-11-28 16:05:02',376667,'/lander-5'),
(927848,'2014-11-28 16:05:03',376636,'/the-birthday-sugar-panda'),
(927849,'2014-11-28 16:05:06',376625,'/the-original-mr-fuzzy'),
(927850,'2014-11-28 16:05:08',376649,'/the-original-mr-fuzzy'),
(927851,'2014-11-28 16:05:10',376661,'/products'),
(927852,'2014-11-28 16:05:12',376668,'/home'),
(927853,'2014-11-28 16:05:16',376603,'/billing-2'),
(927854,'2014-11-28 16:05:19',376606,'/cart'),
(927855,'2014-11-28 16:05:20',376669,'/lander-5'),
(927856,'2014-11-28 16:05:24',376615,'/shipping'),
(927857,'2014-11-28 16:05:25',376589,'/billing-2'),
(927858,'2014-11-28 16:05:28',376666,'/products'),
(927859,'2014-11-28 16:05:33',376635,'/products'),
(927860,'2014-11-28 16:05:36',376641,'/products'),
(927861,'2014-11-28 16:05:38',376631,'/the-original-mr-fuzzy'),
(927862,'2014-11-28 16:05:42',376670,'/lander-5'),
(927863,'2014-11-28 16:05:45',376646,'/products'),
(927864,'2014-11-28 16:05:52',376651,'/products'),
(927865,'2014-11-28 16:06:01',376671,'/lander-3'),
(927866,'2014-11-28 16:06:07',376647,'/products'),
(927867,'2014-11-28 16:06:08',376618,'/shipping'),
(927868,'2014-11-28 16:06:20',376638,'/cart'),
(927869,'2014-11-28 16:06:23',376658,'/products'),
(927870,'2014-11-28 16:06:32',376670,'/products'),
(927871,'2014-11-28 16:06:49',376667,'/products'),
(927872,'2014-11-28 16:06:50',376655,'/products'),
(927873,'2014-11-28 16:06:55',376642,'/products'),
(927874,'2014-11-28 16:06:58',376672,'/lander-5'),
(927875,'2014-11-28 16:06:59',376615,'/billing-2'),
(927876,'2014-11-28 16:07:00',376641,'/the-original-mr-fuzzy'),
(927877,'2014-11-28 16:07:06',376627,'/the-original-mr-fuzzy'),
(927878,'2014-11-28 16:07:11',376667,'/the-forever-love-bear'),
(927879,'2014-11-28 16:07:13',376673,'/lander-3'),
(927880,'2014-11-28 16:07:17',376674,'/home'),
(927881,'2014-11-28 16:07:22',376625,'/cart'),
(927882,'2014-11-28 16:07:23',376638,'/shipping'),
(927883,'2014-11-28 16:07:24',376663,'/products'),
(927884,'2014-11-28 16:07:29',376675,'/lander-3'),
(927885,'2014-11-28 16:07:31',376592,'/thank-you-for-your-order'),
(927886,'2014-11-28 16:07:36',376676,'/lander-5'),
(927887,'2014-11-28 16:07:53',376641,'/cart'),
(927888,'2014-11-28 16:08:22',376652,'/products'),
(927889,'2014-11-28 16:08:25',376646,'/the-original-mr-fuzzy'),
(927890,'2014-11-28 16:08:27',376638,'/billing-2'),
(927891,'2014-11-28 16:08:31',376653,'/products'),
(927892,'2014-11-28 16:08:32',376670,'/the-forever-love-bear'),
(927893,'2014-11-28 16:08:43',376606,'/shipping'),
(927894,'2014-11-28 16:08:43',376677,'/lander-5'),
(927895,'2014-11-28 16:08:44',376618,'/billing-2'),
(927896,'2014-11-28 16:08:44',376627,'/cart'),
(927897,'2014-11-28 16:08:46',376631,'/cart'),
(927898,'2014-11-28 16:08:49',376678,'/lander-3'),
(927899,'2014-11-28 16:09:00',376656,'/products'),
(927900,'2014-11-28 16:09:00',376679,'/lander-5'),
(927901,'2014-11-28 16:09:13',376641,'/shipping'),
(927902,'2014-11-28 16:09:15',376660,'/products'),
(927903,'2014-11-28 16:09:17',376678,'/products'),
(927904,'2014-11-28 16:09:19',376680,'/lander-5'),
(927905,'2014-11-28 16:09:24',376661,'/the-original-mr-fuzzy'),
(927906,'2014-11-28 16:09:25',376606,'/billing-2'),
(927907,'2014-11-28 16:09:25',376681,'/home'),
(927908,'2014-11-28 16:09:26',376682,'/lander-5'),
(927909,'2014-11-28 16:09:26',376683,'/lander-5'),
(927910,'2014-11-28 16:09:27',376668,'/products'),
(927911,'2014-11-28 16:09:34',376618,'/thank-you-for-your-order'),
(927912,'2014-11-28 16:09:37',376658,'/the-original-mr-fuzzy'),
(927913,'2014-11-28 16:09:37',376673,'/products'),
(927914,'2014-11-28 16:09:38',376679,'/products'),
(927915,'2014-11-28 16:09:52',376585,'/thank-you-for-your-order'),
(927916,'2014-11-28 16:09:54',376666,'/the-original-mr-fuzzy'),
(927917,'2014-11-28 16:09:57',376684,'/lander-5'),
(927918,'2014-11-28 16:09:59',376685,'/lander-5'),
(927919,'2014-11-28 16:10:00',376686,'/lander-3'),
(927920,'2014-11-28 16:10:04',376687,'/lander-5'),
(927921,'2014-11-28 16:10:06',376667,'/cart'),
(927922,'2014-11-28 16:10:07',376670,'/cart'),
(927923,'2014-11-28 16:10:09',376688,'/home'),
(927924,'2014-11-28 16:10:13',376653,'/the-original-mr-fuzzy'),
(927925,'2014-11-28 16:10:18',376689,'/lander-5'),
(927926,'2014-11-28 16:10:19',376660,'/the-original-mr-fuzzy'),
(927927,'2014-11-28 16:10:19',376673,'/the-original-mr-fuzzy'),
(927928,'2014-11-28 16:10:37',376647,'/the-original-mr-fuzzy'),
(927929,'2014-11-28 16:10:37',376690,'/lander-5'),
(927930,'2014-11-28 16:10:42',376691,'/home'),
(927931,'2014-11-28 16:10:46',376603,'/thank-you-for-your-order'),
(927932,'2014-11-28 16:10:50',376641,'/billing-2'),
(927933,'2014-11-28 16:10:50',376692,'/lander-5'),
(927934,'2014-11-28 16:10:54',376625,'/shipping'),
(927935,'2014-11-28 16:10:54',376638,'/thank-you-for-your-order'),
(927936,'2014-11-28 16:10:54',376693,'/lander-5'),
(927937,'2014-11-28 16:10:55',376678,'/the-original-mr-fuzzy'),
(927938,'2014-11-28 16:11:00',376668,'/the-original-mr-fuzzy'),
(927939,'2014-11-28 16:11:08',376627,'/shipping'),
(927940,'2014-11-28 16:11:10',376694,'/lander-5'),
(927941,'2014-11-28 16:11:12',376695,'/lander-5'),
(927942,'2014-11-28 16:11:17',376687,'/products'),
(927943,'2014-11-28 16:11:24',376696,'/lander-5'),
(927944,'2014-11-28 16:11:24',376697,'/lander-5'),
(927945,'2014-11-28 16:11:29',376670,'/shipping'),
(927946,'2014-11-28 16:11:33',376698,'/lander-5'),
(927947,'2014-11-28 16:11:40',376641,'/thank-you-for-your-order'),
(927948,'2014-11-28 16:11:48',376646,'/cart'),
(927949,'2014-11-28 16:11:51',376699,'/home'),
(927950,'2014-11-28 16:11:52',376677,'/products'),
(927951,'2014-11-28 16:11:56',376678,'/cart'),
(927952,'2014-11-28 16:11:59',376688,'/products'),
(927953,'2014-11-28 16:12:07',376700,'/lander-3'),
(927954,'2014-11-28 16:12:09',376686,'/products'),
(927955,'2014-11-28 16:12:10',376701,'/home'),
(927956,'2014-11-28 16:12:18',376702,'/lander-3'),
(927957,'2014-11-28 16:12:28',376703,'/lander-5'),
(927958,'2014-11-28 16:12:29',376656,'/the-original-mr-fuzzy'),
(927959,'2014-11-28 16:12:33',376676,'/products'),
(927960,'2014-11-28 16:12:34',376704,'/lander-5'),
(927961,'2014-11-28 16:12:42',376705,'/lander-5'),
(927962,'2014-11-28 16:12:45',376706,'/lander-5'),
(927963,'2014-11-28 16:12:49',376702,'/products'),
(927964,'2014-11-28 16:12:54',376652,'/the-original-mr-fuzzy'),
(927965,'2014-11-28 16:12:54',376685,'/products'),
(927966,'2014-11-28 16:12:56',376625,'/billing-2'),
(927967,'2014-11-28 16:12:58',376707,'/home'),
(927968,'2014-11-28 16:12:59',376708,'/lander-5'),
(927969,'2014-11-28 16:13:13',376627,'/billing-2'),
(927970,'2014-11-28 16:13:13',376677,'/the-original-mr-fuzzy'),
(927971,'2014-11-28 16:13:18',376660,'/cart'),
(927972,'2014-11-28 16:13:19',376652,'/cart'),
(927973,'2014-11-28 16:13:21',376709,'/lander-5'),
(927974,'2014-11-28 16:13:28',376658,'/cart'),
(927975,'2014-11-28 16:13:30',376710,'/lander-3'),
(927976,'2014-11-28 16:13:33',376647,'/cart'),
(927977,'2014-11-28 16:13:33',376690,'/products'),
(927978,'2014-11-28 16:13:42',376691,'/products'),
(927979,'2014-11-28 16:13:44',376660,'/shipping'),
(927980,'2014-11-28 16:13:50',376684,'/products'),
(927981,'2014-11-28 16:13:55',376670,'/billing-2'),
(927982,'2014-11-28 16:14:06',376681,'/products'),
(927983,'2014-11-28 16:14:08',376652,'/shipping'),
(927984,'2014-11-28 16:14:10',376676,'/the-birthday-sugar-panda'),
(927985,'2014-11-28 16:14:18',376686,'/the-original-mr-fuzzy'),
(927986,'2014-11-28 16:14:19',376696,'/products'),
(927987,'2014-11-28 16:14:19',376711,'/lander-5'),
(927988,'2014-11-28 16:14:20',376692,'/products'),
(927989,'2014-11-28 16:14:24',376705,'/products'),
(927990,'2014-11-28 16:14:29',376670,'/thank-you-for-your-order'),
(927991,'2014-11-28 16:14:30',376712,'/home'),
(927992,'2014-11-28 16:14:31',376706,'/products'),
(927993,'2014-11-28 16:14:36',376699,'/products'),
(927994,'2014-11-28 16:14:45',376705,'/the-original-mr-fuzzy'),
(927995,'2014-11-28 16:14:50',376658,'/shipping'),
(927996,'2014-11-28 16:14:50',376684,'/the-original-mr-fuzzy'),
(927997,'2014-11-28 16:14:52',376685,'/the-original-mr-fuzzy'),
(927998,'2014-11-28 16:14:59',376646,'/shipping'),
(927999,'2014-11-28 16:15:03',376697,'/products'),
(928000,'2014-11-28 16:15:07',376688,'/the-original-mr-fuzzy'),
(928001,'2014-11-28 16:15:07',376690,'/the-original-mr-fuzzy'),
(928002,'2014-11-28 16:15:38',376660,'/billing-2'),
(928003,'2014-11-28 16:15:39',376625,'/thank-you-for-your-order'),
(928004,'2014-11-28 16:15:54',376687,'/the-original-mr-fuzzy'),
(928005,'2014-11-28 16:16:01',376696,'/the-original-mr-fuzzy'),
(928006,'2014-11-28 16:16:06',376704,'/products'),
(928007,'2014-11-28 16:16:11',376713,'/lander-5'),
(928008,'2014-11-28 16:16:12',376701,'/products'),
(928009,'2014-11-28 16:16:19',376691,'/the-original-mr-fuzzy'),
(928010,'2014-11-28 16:16:24',376677,'/cart'),
(928011,'2014-11-28 16:16:30',376714,'/lander-5'),
(928012,'2014-11-28 16:16:31',376688,'/cart'),
(928013,'2014-11-28 16:16:31',376697,'/the-forever-love-bear'),
(928014,'2014-11-28 16:16:34',376676,'/cart'),
(928015,'2014-11-28 16:16:35',376699,'/the-original-mr-fuzzy'),
(928016,'2014-11-28 16:16:36',376715,'/lander-5'),
(928017,'2014-11-28 16:16:40',376646,'/billing-2'),
(928018,'2014-11-28 16:16:47',376716,'/home'),
(928019,'2014-11-28 16:16:52',376705,'/cart'),
(928020,'2014-11-28 16:17:02',376701,'/the-original-mr-fuzzy'),
(928021,'2014-11-28 16:17:03',376717,'/lander-5'),
(928022,'2014-11-28 16:17:05',376718,'/home'),
(928023,'2014-11-28 16:17:07',376719,'/lander-5'),
(928024,'2014-11-28 16:17:19',376720,'/home'),
(928025,'2014-11-28 16:17:20',376652,'/billing-2'),
(928026,'2014-11-28 16:17:32',376688,'/shipping'),
(928027,'2014-11-28 16:17:36',376705,'/shipping'),
(928028,'2014-11-28 16:17:39',376721,'/lander-5'),
(928029,'2014-11-28 16:17:43',376706,'/the-original-mr-fuzzy'),
(928030,'2014-11-28 16:17:46',376701,'/cart'),
(928031,'2014-11-28 16:17:59',376681,'/the-original-mr-fuzzy'),
(928032,'2014-11-28 16:18:04',376692,'/the-original-mr-fuzzy'),
(928033,'2014-11-28 16:18:08',376712,'/products'),
(928034,'2014-11-28 16:18:09',376676,'/shipping'),
(928035,'2014-11-28 16:18:11',376722,'/lander-5'),
(928036,'2014-11-28 16:18:20',376687,'/cart'),
(928037,'2014-11-28 16:18:21',376723,'/lander-5'),
(928038,'2014-11-28 16:18:22',376724,'/lander-5'),
(928039,'2014-11-28 16:18:24',376714,'/products'),
(928040,'2014-11-28 16:18:29',376676,'/billing-2'),
(928041,'2014-11-28 16:18:29',376704,'/the-forever-love-bear'),
(928042,'2014-11-28 16:18:31',376688,'/billing-2'),
(928043,'2014-11-28 16:18:34',376725,'/lander-2'),
(928044,'2014-11-28 16:18:35',376627,'/thank-you-for-your-order'),
(928045,'2014-11-28 16:18:39',376715,'/products'),
(928046,'2014-11-28 16:18:47',376652,'/thank-you-for-your-order'),
(928047,'2014-11-28 16:18:49',376726,'/lander-3'),
(928048,'2014-11-28 16:19:14',376697,'/cart'),
(928049,'2014-11-28 16:19:26',376727,'/lander-5'),
(928050,'2014-11-28 16:19:31',376713,'/products'),
(928051,'2014-11-28 16:19:33',376728,'/lander-5'),
(928052,'2014-11-28 16:19:35',376712,'/the-original-mr-fuzzy'),
(928053,'2014-11-28 16:19:38',376705,'/billing-2'),
(928054,'2014-11-28 16:19:42',376729,'/lander-5'),
(928055,'2014-11-28 16:19:46',376730,'/lander-5'),
(928056,'2014-11-28 16:19:51',376660,'/thank-you-for-your-order'),
(928057,'2014-11-28 16:19:54',376677,'/shipping'),
(928058,'2014-11-28 16:19:57',376731,'/lander-2'),
(928059,'2014-11-28 16:19:59',376687,'/shipping'),
(928060,'2014-11-28 16:20:08',376719,'/products'),
(928061,'2014-11-28 16:20:12',376714,'/the-original-mr-fuzzy'),
(928062,'2014-11-28 16:20:13',376732,'/lander-3'),
(928063,'2014-11-28 16:20:22',376712,'/cart'),
(928064,'2014-11-28 16:20:37',376718,'/products'),
(928065,'2014-11-28 16:20:41',376706,'/cart'),
(928066,'2014-11-28 16:20:47',376733,'/lander-5'),
(928067,'2014-11-28 16:20:53',376701,'/shipping'),
(928068,'2014-11-28 16:20:54',376704,'/cart'),
(928069,'2014-11-28 16:20:56',376705,'/thank-you-for-your-order'),
(928070,'2014-11-28 16:20:59',376734,'/lander-5'),
(928071,'2014-11-28 16:21:00',376692,'/cart'),
(928072,'2014-11-28 16:21:07',376735,'/lander-3'),
(928073,'2014-11-28 16:21:14',376736,'/lander-5'),
(928074,'2014-11-28 16:21:17',376712,'/shipping'),
(928075,'2014-11-28 16:21:21',376729,'/products'),
(928076,'2014-11-28 16:21:38',376719,'/the-forever-love-bear'),
(928077,'2014-11-28 16:21:43',376737,'/lander-3'),
(928078,'2014-11-28 16:21:49',376738,'/lander-3'),
(928079,'2014-11-28 16:21:57',376697,'/shipping'),
(928080,'2014-11-28 16:21:58',376739,'/lander-5'),
(928081,'2014-11-28 16:22:02',376740,'/lander-3'),
(928082,'2014-11-28 16:22:03',376714,'/cart'),
(928083,'2014-11-28 16:22:15',376741,'/lander-3'),
(928084,'2014-11-28 16:22:26',376742,'/lander-5'),
(928085,'2014-11-28 16:22:37',376743,'/lander-5'),
(928086,'2014-11-28 16:22:40',376744,'/lander-5'),
(928087,'2014-11-28 16:22:42',376719,'/cart'),
(928088,'2014-11-28 16:22:44',376745,'/lander-2'),
(928089,'2014-11-28 16:22:47',376687,'/billing-2'),
(928090,'2014-11-28 16:22:47',376714,'/shipping'),
(928091,'2014-11-28 16:22:51',376723,'/products'),
(928092,'2014-11-28 16:22:54',376746,'/lander-3'),
(928093,'2014-11-28 16:22:55',376729,'/the-birthday-sugar-panda'),
(928094,'2014-11-28 16:22:55',376747,'/lander-5'),
(928095,'2014-11-28 16:22:56',376701,'/billing-2'),
(928096,'2014-11-28 16:23:01',376715,'/the-original-mr-fuzzy'),
(928097,'2014-11-28 16:23:01',376748,'/lander-3'),
(928098,'2014-11-28 16:23:06',376749,'/lander-2'),
(928099,'2014-11-28 16:23:07',376723,'/the-original-mr-fuzzy'),
(928100,'2014-11-28 16:23:14',376750,'/lander-2'),
(928101,'2014-11-28 16:23:16',376719,'/shipping'),
(928102,'2014-11-28 16:23:27',376751,'/lander-5'),
(928103,'2014-11-28 16:23:35',376718,'/the-original-mr-fuzzy'),
(928104,'2014-11-28 16:23:35',376752,'/home'),
(928105,'2014-11-28 16:23:45',376688,'/thank-you-for-your-order'),
(928106,'2014-11-28 16:23:46',376712,'/billing-2'),
(928107,'2014-11-28 16:23:47',376722,'/products'),
(928108,'2014-11-28 16:23:49',376734,'/products'),
(928109,'2014-11-28 16:23:54',376753,'/lander-3'),
(928110,'2014-11-28 16:23:55',376754,'/lander-5'),
(928111,'2014-11-28 16:24:01',376739,'/products'),
(928112,'2014-11-28 16:24:02',376755,'/lander-3'),
(928113,'2014-11-28 16:24:14',376706,'/shipping'),
(928114,'2014-11-28 16:24:14',376756,'/lander-5'),
(928115,'2014-11-28 16:24:15',376714,'/billing-2'),
(928116,'2014-11-28 16:24:15',376757,'/lander-5'),
(928117,'2014-11-28 16:24:17',376737,'/products'),
(928118,'2014-11-28 16:24:22',376692,'/shipping'),
(928119,'2014-11-28 16:24:23',376736,'/products'),
(928120,'2014-11-28 16:24:25',376704,'/shipping'),
(928121,'2014-11-28 16:24:25',376730,'/products'),
(928122,'2014-11-28 16:24:36',376758,'/lander-3'),
(928123,'2014-11-28 16:24:39',376759,'/lander-5'),
(928124,'2014-11-28 16:24:44',376760,'/lander-5'),
(928125,'2014-11-28 16:24:51',376706,'/billing-2'),
(928126,'2014-11-28 16:24:54',376751,'/products'),
(928127,'2014-11-28 16:24:57',376748,'/products'),
(928128,'2014-11-28 16:25:04',376761,'/lander-3'),
(928129,'2014-11-28 16:25:05',376749,'/products'),
(928130,'2014-11-28 16:25:05',376762,'/home'),
(928131,'2014-11-28 16:25:14',376760,'/products'),
(928132,'2014-11-28 16:25:15',376755,'/products'),
(928133,'2014-11-28 16:25:16',376734,'/the-original-mr-fuzzy'),
(928134,'2014-11-28 16:25:20',376738,'/products'),
(928135,'2014-11-28 16:25:26',376732,'/products'),
(928136,'2014-11-28 16:25:30',376754,'/products'),
(928137,'2014-11-28 16:25:30',376763,'/lander-5'),
(928138,'2014-11-28 16:25:32',376704,'/billing-2'),
(928139,'2014-11-28 16:25:39',376764,'/lander-3'),
(928140,'2014-11-28 16:25:42',376740,'/products'),
(928141,'2014-11-28 16:25:43',376765,'/lander-3'),
(928142,'2014-11-28 16:25:47',376719,'/billing-2'),
(928143,'2014-11-28 16:25:50',376766,'/lander-5'),
(928144,'2014-11-28 16:25:51',376762,'/products'),
(928145,'2014-11-28 16:25:52',376767,'/lander-2'),
(928146,'2014-11-28 16:25:53',376714,'/thank-you-for-your-order'),
(928147,'2014-11-28 16:26:00',376701,'/thank-you-for-your-order'),
(928148,'2014-11-28 16:26:05',376747,'/products'),
(928149,'2014-11-28 16:26:09',376749,'/the-original-mr-fuzzy'),
(928150,'2014-11-28 16:26:11',376765,'/products'),
(928151,'2014-11-28 16:26:11',376768,'/lander-3'),
(928152,'2014-11-28 16:26:15',376769,'/lander-2'),
(928153,'2014-11-28 16:26:15',376770,'/lander-5'),
(928154,'2014-11-28 16:26:17',376712,'/thank-you-for-your-order'),
(928155,'2014-11-28 16:26:17',376742,'/products'),
(928156,'2014-11-28 16:26:17',376771,'/home'),
(928157,'2014-11-28 16:26:27',376718,'/cart'),
(928158,'2014-11-28 16:26:33',376722,'/the-original-mr-fuzzy'),
(928159,'2014-11-28 16:26:43',376772,'/home'),
(928160,'2014-11-28 16:26:50',376730,'/the-birthday-sugar-panda'),
(928161,'2014-11-28 16:26:56',376773,'/lander-3'),
(928162,'2014-11-28 16:27:04',376774,'/home'),
(928163,'2014-11-28 16:27:06',376742,'/the-original-mr-fuzzy'),
(928164,'2014-11-28 16:27:07',376775,'/lander-3'),
(928165,'2014-11-28 16:27:23',376776,'/lander-5'),
(928166,'2014-11-28 16:27:31',376751,'/the-original-mr-fuzzy'),
(928167,'2014-11-28 16:27:40',376739,'/the-forever-love-bear'),
(928168,'2014-11-28 16:27:44',376777,'/home'),
(928169,'2014-11-28 16:27:47',376778,'/lander-3'),
(928170,'2014-11-28 16:27:49',376736,'/the-original-mr-fuzzy'),
(928171,'2014-11-28 16:27:52',376752,'/products'),
(928172,'2014-11-28 16:28:04',376775,'/products'),
(928173,'2014-11-28 16:28:06',376732,'/the-original-mr-fuzzy'),
(928174,'2014-11-28 16:28:06',376740,'/the-original-mr-fuzzy'),
(928175,'2014-11-28 16:28:06',376779,'/lander-5'),
(928176,'2014-11-28 16:28:07',376780,'/lander-2'),
(928177,'2014-11-28 16:28:11',376781,'/lander-5'),
(928178,'2014-11-28 16:28:13',376754,'/the-original-mr-fuzzy'),
(928179,'2014-11-28 16:28:16',376782,'/lander-5'),
(928180,'2014-11-28 16:28:17',376762,'/the-forever-love-bear'),
(928181,'2014-11-28 16:28:18',376783,'/lander-2'),
(928182,'2014-11-28 16:28:20',376706,'/thank-you-for-your-order'),
(928183,'2014-11-28 16:28:23',376784,'/lander-5'),
(928184,'2014-11-28 16:28:27',376785,'/lander-5'),
(928185,'2014-11-28 16:28:38',376752,'/the-original-mr-fuzzy'),
(928186,'2014-11-28 16:28:38',376775,'/the-original-mr-fuzzy'),
(928187,'2014-11-28 16:28:42',376763,'/products'),
(928188,'2014-11-28 16:28:43',376774,'/products'),
(928189,'2014-11-28 16:29:00',376749,'/cart'),
(928190,'2014-11-28 16:29:03',376738,'/the-original-mr-fuzzy'),
(928191,'2014-11-28 16:29:03',376786,'/lander-3'),
(928192,'2014-11-28 16:29:05',376787,'/lander-5'),
(928193,'2014-11-28 16:29:07',376756,'/products'),
(928194,'2014-11-28 16:29:15',376755,'/the-original-mr-fuzzy'),
(928195,'2014-11-28 16:29:15',376788,'/lander-5'),
(928196,'2014-11-28 16:29:21',376759,'/products'),
(928197,'2014-11-28 16:29:26',376760,'/the-original-mr-fuzzy'),
(928198,'2014-11-28 16:29:29',376774,'/the-original-mr-fuzzy'),
(928199,'2014-11-28 16:29:33',376789,'/home'),
(928200,'2014-11-28 16:29:34',376753,'/products'),
(928201,'2014-11-28 16:29:50',376704,'/thank-you-for-your-order'),
(928202,'2014-11-28 16:29:50',376762,'/cart'),
(928203,'2014-11-28 16:29:53',376785,'/products'),
(928204,'2014-11-28 16:30:08',376722,'/cart'),
(928205,'2014-11-28 16:30:09',376740,'/cart'),
(928206,'2014-11-28 16:30:14',376774,'/cart'),
(928207,'2014-11-28 16:30:19',376790,'/lander-2'),
(928208,'2014-11-28 16:30:22',376770,'/products'),
(928209,'2014-11-28 16:30:24',376791,'/lander-5'),
(928210,'2014-11-28 16:30:26',376742,'/cart'),
(928211,'2014-11-28 16:30:32',376783,'/products'),
(928212,'2014-11-28 16:30:39',376754,'/cart'),
(928213,'2014-11-28 16:30:47',376792,'/lander-3'),
(928214,'2014-11-28 16:30:59',376779,'/products'),
(928215,'2014-11-28 16:31:02',376759,'/the-birthday-sugar-panda'),
(928216,'2014-11-28 16:31:05',376793,'/lander-5'),
(928217,'2014-11-28 16:31:08',376794,'/lander-5'),
(928218,'2014-11-28 16:31:11',376736,'/cart'),
(928219,'2014-11-28 16:31:11',376795,'/lander-3'),
(928220,'2014-11-28 16:31:14',376796,'/lander-3'),
(928221,'2014-11-28 16:31:31',376797,'/lander-5'),
(928222,'2014-11-28 16:31:34',376798,'/lander-3'),
(928223,'2014-11-28 16:31:34',376799,'/lander-2'),
(928224,'2014-11-28 16:31:37',376800,'/lander-3'),
(928225,'2014-11-28 16:31:39',376801,'/lander-5'),
(928226,'2014-11-28 16:31:42',376783,'/the-birthday-sugar-panda'),
(928227,'2014-11-28 16:31:48',376776,'/products'),
(928228,'2014-11-28 16:31:52',376759,'/cart'),
(928229,'2014-11-28 16:31:52',376781,'/products'),
(928230,'2014-11-28 16:31:54',376756,'/the-original-mr-fuzzy'),
(928231,'2014-11-28 16:31:57',376787,'/products'),
(928232,'2014-11-28 16:32:07',376776,'/the-original-mr-fuzzy'),
(928233,'2014-11-28 16:32:07',376802,'/lander-5'),
(928234,'2014-11-28 16:32:09',376775,'/cart'),
(928235,'2014-11-28 16:32:09',376803,'/lander-5'),
(928236,'2014-11-28 16:32:25',376755,'/cart'),
(928237,'2014-11-28 16:32:28',376752,'/cart'),
(928238,'2014-11-28 16:32:28',376763,'/the-original-mr-fuzzy'),
(928239,'2014-11-28 16:32:30',376793,'/products'),
(928240,'2014-11-28 16:32:39',376804,'/lander-3'),
(928241,'2014-11-28 16:32:42',376749,'/shipping'),
(928242,'2014-11-28 16:32:49',376784,'/products'),
(928243,'2014-11-28 16:32:50',376770,'/the-birthday-sugar-panda'),
(928244,'2014-11-28 16:32:50',376799,'/products'),
(928245,'2014-11-28 16:32:50',376805,'/lander-5'),
(928246,'2014-11-28 16:32:54',376806,'/lander-3'),
(928247,'2014-11-28 16:32:54',376807,'/lander-3'),
(928248,'2014-11-28 16:32:55',376762,'/shipping'),
(928249,'2014-11-28 16:32:56',376775,'/shipping'),
(928250,'2014-11-28 16:32:56',376808,'/lander-3'),
(928251,'2014-11-28 16:32:58',376809,'/lander-5'),
(928252,'2014-11-28 16:33:01',376810,'/lander-3'),
(928253,'2014-11-28 16:33:04',376811,'/lander-5'),
(928254,'2014-11-28 16:33:04',376812,'/lander-3'),
(928255,'2014-11-28 16:33:05',376813,'/lander-5'),
(928256,'2014-11-28 16:33:07',376781,'/the-original-mr-fuzzy'),
(928257,'2014-11-28 16:33:10',376814,'/lander-5'),
(928258,'2014-11-28 16:33:11',376815,'/lander-5'),
(928259,'2014-11-28 16:33:13',376816,'/lander-3'),
(928260,'2014-11-28 16:33:21',376752,'/shipping'),
(928261,'2014-11-28 16:33:22',376796,'/products'),
(928262,'2014-11-28 16:33:23',376817,'/home'),
(928263,'2014-11-28 16:33:29',376818,'/lander-3'),
(928264,'2014-11-28 16:33:37',376802,'/products'),
(928265,'2014-11-28 16:33:38',376782,'/products'),
(928266,'2014-11-28 16:33:40',376811,'/products'),
(928267,'2014-11-28 16:33:43',376755,'/shipping'),
(928268,'2014-11-28 16:33:48',376742,'/shipping'),
(928269,'2014-11-28 16:33:49',376819,'/lander-5'),
(928270,'2014-11-28 16:33:51',376762,'/billing-2'),
(928271,'2014-11-28 16:33:54',376820,'/lander-5'),
(928272,'2014-11-28 16:33:58',376785,'/the-original-mr-fuzzy'),
(928273,'2014-11-28 16:34:00',376770,'/cart'),
(928274,'2014-11-28 16:34:01',376722,'/shipping'),
(928275,'2014-11-28 16:34:03',376759,'/shipping'),
(928276,'2014-11-28 16:34:06',376749,'/billing-2'),
(928277,'2014-11-28 16:34:09',376753,'/the-original-mr-fuzzy'),
(928278,'2014-11-28 16:34:11',376752,'/billing-2'),
(928279,'2014-11-28 16:34:14',376821,'/lander-2'),
(928280,'2014-11-28 16:34:15',376736,'/shipping'),
(928281,'2014-11-28 16:34:23',376784,'/the-forever-love-bear'),
(928282,'2014-11-28 16:34:23',376799,'/the-original-mr-fuzzy'),
(928283,'2014-11-28 16:34:25',376822,'/lander-5'),
(928284,'2014-11-28 16:34:27',376788,'/products'),
(928285,'2014-11-28 16:34:38',376794,'/products'),
(928286,'2014-11-28 16:34:38',376810,'/products'),
(928287,'2014-11-28 16:34:47',376742,'/billing-2'),
(928288,'2014-11-28 16:34:47',376823,'/lander-5'),
(928289,'2014-11-28 16:34:50',376824,'/lander-3'),
(928290,'2014-11-28 16:34:55',376808,'/products'),
(928291,'2014-11-28 16:34:56',376825,'/lander-3'),
(928292,'2014-11-28 16:34:59',376826,'/lander-3'),
(928293,'2014-11-28 16:34:59',376827,'/lander-2'),
(928294,'2014-11-28 16:35:00',376779,'/the-original-mr-fuzzy'),
(928295,'2014-11-28 16:35:00',376792,'/products'),
(928296,'2014-11-28 16:35:01',376828,'/lander-5'),
(928297,'2014-11-28 16:35:05',376829,'/lander-5'),
(928298,'2014-11-28 16:35:06',376830,'/lander-5'),
(928299,'2014-11-28 16:35:09',376831,'/lander-5'),
(928300,'2014-11-28 16:35:11',376832,'/lander-3'),
(928301,'2014-11-28 16:35:19',376833,'/lander-3'),
(928302,'2014-11-28 16:35:21',376770,'/shipping'),
(928303,'2014-11-28 16:35:25',376834,'/lander-5'),
(928304,'2014-11-28 16:35:26',376803,'/products'),
(928305,'2014-11-28 16:35:26',376835,'/lander-3'),
(928306,'2014-11-28 16:35:29',376801,'/products'),
(928307,'2014-11-28 16:35:38',376818,'/products'),
(928308,'2014-11-28 16:35:38',376836,'/lander-5'),
(928309,'2014-11-28 16:35:50',376784,'/cart'),
(928310,'2014-11-28 16:35:51',376837,'/lander-5'),
(928311,'2014-11-28 16:35:56',376830,'/products'),
(928312,'2014-11-28 16:36:00',376722,'/billing-2'),
(928313,'2014-11-28 16:36:01',376838,'/lander-3'),
(928314,'2014-11-28 16:36:02',376791,'/products'),
(928315,'2014-11-28 16:36:03',376776,'/cart'),
(928316,'2014-11-28 16:36:17',376736,'/billing-2'),
(928317,'2014-11-28 16:36:17',376828,'/products'),
(928318,'2014-11-28 16:36:18',376839,'/lander-5'),
(928319,'2014-11-28 16:36:26',376782,'/the-original-mr-fuzzy'),
(928320,'2014-11-28 16:36:33',376759,'/billing-2'),
(928321,'2014-11-28 16:36:35',376809,'/products'),
(928322,'2014-11-28 16:36:40',376799,'/cart'),
(928323,'2014-11-28 16:36:41',376788,'/the-birthday-sugar-panda'),
(928324,'2014-11-28 16:36:43',376840,'/lander-3'),
(928325,'2014-11-28 16:36:44',376841,'/lander-3'),
(928326,'2014-11-28 16:36:49',376812,'/products'),
(928327,'2014-11-28 16:36:54',376842,'/lander-3'),
(928328,'2014-11-28 16:36:57',376843,'/lander-5'),
(928329,'2014-11-28 16:37:01',376753,'/cart'),
(928330,'2014-11-28 16:37:05',376844,'/lander-5'),
(928331,'2014-11-28 16:37:10',376811,'/the-original-mr-fuzzy'),
(928332,'2014-11-28 16:37:15',376828,'/the-original-mr-fuzzy'),
(928333,'2014-11-28 16:37:20',376808,'/the-forever-love-bear'),
(928334,'2014-11-28 16:37:22',376814,'/products'),
(928335,'2014-11-28 16:37:26',376845,'/home'),
(928336,'2014-11-28 16:37:37',376802,'/the-original-mr-fuzzy'),
(928337,'2014-11-28 16:37:39',376799,'/shipping'),
(928338,'2014-11-28 16:37:49',376823,'/products'),
(928339,'2014-11-28 16:37:50',376759,'/thank-you-for-your-order'),
(928340,'2014-11-28 16:37:51',376809,'/the-original-mr-fuzzy'),
(928341,'2014-11-28 16:37:55',376810,'/the-original-mr-fuzzy'),
(928342,'2014-11-28 16:37:58',376784,'/shipping'),
(928343,'2014-11-28 16:38:04',376792,'/the-original-mr-fuzzy'),
(928344,'2014-11-28 16:38:04',376820,'/products'),
(928345,'2014-11-28 16:38:07',376804,'/products'),
(928346,'2014-11-28 16:38:12',376846,'/lander-5'),
(928347,'2014-11-28 16:38:16',376847,'/home'),
(928348,'2014-11-28 16:38:34',376810,'/cart'),
(928349,'2014-11-28 16:38:36',376794,'/the-forever-love-bear'),
(928350,'2014-11-28 16:38:42',376848,'/lander-5'),
(928351,'2014-11-28 16:38:44',376752,'/thank-you-for-your-order'),
(928352,'2014-11-28 16:38:53',376849,'/lander-2'),
(928353,'2014-11-28 16:38:58',376799,'/billing-2'),
(928354,'2014-11-28 16:39:09',376844,'/products'),
(928355,'2014-11-28 16:39:10',376776,'/shipping'),
(928356,'2014-11-28 16:39:29',376850,'/lander-3'),
(928357,'2014-11-28 16:39:46',376851,'/home'),
(928358,'2014-11-28 16:39:49',376812,'/the-original-mr-fuzzy'),
(928359,'2014-11-28 16:39:50',376852,'/lander-3'),
(928360,'2014-11-28 16:39:55',376801,'/the-forever-love-bear'),
(928361,'2014-11-28 16:39:55',376853,'/lander-2'),
(928362,'2014-11-28 16:40:09',376830,'/the-forever-love-bear'),
(928363,'2014-11-28 16:40:10',376804,'/the-birthday-sugar-panda'),
(928364,'2014-11-28 16:40:36',376784,'/billing-2'),
(928365,'2014-11-28 16:40:36',376810,'/shipping'),
(928366,'2014-11-28 16:40:37',376854,'/lander-5'),
(928367,'2014-11-28 16:40:39',376855,'/lander-5'),
(928368,'2014-11-28 16:40:40',376802,'/cart'),
(928369,'2014-11-28 16:40:41',376856,'/lander-3'),
(928370,'2014-11-28 16:40:44',376753,'/shipping'),
(928371,'2014-11-28 16:40:44',376836,'/products'),
(928372,'2014-11-28 16:40:52',376823,'/the-original-mr-fuzzy'),
(928373,'2014-11-28 16:40:52',376857,'/lander-5'),
(928374,'2014-11-28 16:40:53',376839,'/products'),
(928375,'2014-11-28 16:40:59',376836,'/the-original-mr-fuzzy'),
(928376,'2014-11-28 16:41:02',376858,'/lander-5'),
(928377,'2014-11-28 16:41:02',376859,'/lander-5'),
(928378,'2014-11-28 16:41:02',376860,'/lander-3'),
(928379,'2014-11-28 16:41:07',376861,'/lander-5'),
(928380,'2014-11-28 16:41:14',376862,'/lander-3'),
(928381,'2014-11-28 16:41:16',376722,'/thank-you-for-your-order'),
(928382,'2014-11-28 16:41:17',376820,'/the-original-mr-fuzzy'),
(928383,'2014-11-28 16:41:22',376863,'/lander-3'),
(928384,'2014-11-28 16:41:22',376864,'/lander-5'),
(928385,'2014-11-28 16:41:27',376865,'/lander-5'),
(928386,'2014-11-28 16:41:30',376736,'/thank-you-for-your-order'),
(928387,'2014-11-28 16:41:33',376866,'/lander-5'),
(928388,'2014-11-28 16:41:38',376814,'/the-forever-love-bear'),
(928389,'2014-11-28 16:41:40',376851,'/products'),
(928390,'2014-11-28 16:41:42',376848,'/products'),
(928391,'2014-11-28 16:41:53',376867,'/lander-5'),
(928392,'2014-11-28 16:42:00',376844,'/the-birthday-sugar-panda'),
(928393,'2014-11-28 16:42:03',376865,'/products'),
(928394,'2014-11-28 16:42:06',376868,'/lander-2'),
(928395,'2014-11-28 16:42:08',376869,'/lander-3'),
(928396,'2014-11-28 16:42:18',376820,'/cart'),
(928397,'2014-11-28 16:42:21',376865,'/the-forever-love-bear'),
(928398,'2014-11-28 16:42:21',376870,'/lander-5'),
(928399,'2014-11-28 16:42:26',376871,'/lander-5'),
(928400,'2014-11-28 16:42:27',376802,'/shipping'),
(928401,'2014-11-28 16:42:28',376844,'/cart'),
(928402,'2014-11-28 16:42:32',376839,'/the-original-mr-fuzzy'),
(928403,'2014-11-28 16:42:32',376872,'/lander-5'),
(928404,'2014-11-28 16:42:44',376870,'/products'),
(928405,'2014-11-28 16:42:45',376799,'/thank-you-for-your-order'),
(928406,'2014-11-28 16:42:46',376830,'/cart'),
(928407,'2014-11-28 16:42:47',376873,'/lander-5'),
(928408,'2014-11-28 16:42:57',376874,'/lander-5'),
(928409,'2014-11-28 16:43:01',376875,'/lander-5'),
(928410,'2014-11-28 16:43:04',376876,'/lander-5'),
(928411,'2014-11-28 16:43:13',376820,'/shipping'),
(928412,'2014-11-28 16:43:17',376784,'/thank-you-for-your-order'),
(928413,'2014-11-28 16:43:24',376877,'/lander-5'),
(928414,'2014-11-28 16:43:24',376878,'/lander-5'),
(928415,'2014-11-28 16:43:25',376844,'/shipping'),
(928416,'2014-11-28 16:43:32',376823,'/cart'),
(928417,'2014-11-28 16:43:33',376839,'/cart'),
(928418,'2014-11-28 16:43:34',376862,'/products'),
(928419,'2014-11-28 16:43:36',376854,'/products'),
(928420,'2014-11-28 16:43:42',376802,'/billing-2'),
(928421,'2014-11-28 16:43:54',376879,'/lander-5'),
(928422,'2014-11-28 16:43:55',376880,'/lander-3'),
(928423,'2014-11-28 16:44:06',376881,'/lander-3'),
(928424,'2014-11-28 16:44:09',376882,'/lander-5'),
(928425,'2014-11-28 16:44:10',376864,'/products'),
(928426,'2014-11-28 16:44:25',376872,'/products'),
(928427,'2014-11-28 16:44:28',376860,'/products'),
(928428,'2014-11-28 16:44:30',376883,'/lander-5'),
(928429,'2014-11-28 16:44:31',376850,'/products'),
(928430,'2014-11-28 16:44:33',376870,'/the-original-mr-fuzzy'),
(928431,'2014-11-28 16:44:34',376854,'/the-original-mr-fuzzy'),
(928432,'2014-11-28 16:44:44',376862,'/the-original-mr-fuzzy'),
(928433,'2014-11-28 16:44:51',376884,'/lander-3'),
(928434,'2014-11-28 16:44:56',376885,'/lander-5'),
(928435,'2014-11-28 16:44:59',376864,'/the-original-mr-fuzzy'),
(928436,'2014-11-28 16:45:01',376886,'/lander-5'),
(928437,'2014-11-28 16:45:02',376887,'/lander-3'),
(928438,'2014-11-28 16:45:02',376888,'/home'),
(928439,'2014-11-28 16:45:04',376855,'/products'),
(928440,'2014-11-28 16:45:06',376889,'/lander-5'),
(928441,'2014-11-28 16:45:08',376844,'/billing-2'),
(928442,'2014-11-28 16:45:10',376820,'/billing-2'),
(928443,'2014-11-28 16:45:10',376890,'/lander-2'),
(928444,'2014-11-28 16:45:16',376823,'/shipping'),
(928445,'2014-11-28 16:45:24',376891,'/lander-5'),
(928446,'2014-11-28 16:45:33',376892,'/lander-5'),
(928447,'2014-11-28 16:45:34',376839,'/shipping'),
(928448,'2014-11-28 16:45:41',376893,'/lander-5'),
(928449,'2014-11-28 16:45:44',376865,'/cart'),
(928450,'2014-11-28 16:45:45',376861,'/products'),
(928451,'2014-11-28 16:45:45',376894,'/home'),
(928452,'2014-11-28 16:45:57',376895,'/lander-3'),
(928453,'2014-11-28 16:45:58',376876,'/products'),
(928454,'2014-11-28 16:46:04',376860,'/the-original-mr-fuzzy'),
(928455,'2014-11-28 16:46:05',376896,'/lander-3'),
(928456,'2014-11-28 16:46:08',376897,'/home'),
(928457,'2014-11-28 16:46:11',376898,'/lander-5'),
(928458,'2014-11-28 16:46:16',376851,'/the-original-mr-fuzzy'),
(928459,'2014-11-28 16:46:16',376858,'/products'),
(928460,'2014-11-28 16:46:17',376870,'/cart'),
(928461,'2014-11-28 16:46:37',376899,'/home'),
(928462,'2014-11-28 16:46:43',376897,'/products'),
(928463,'2014-11-28 16:46:45',376879,'/products'),
(928464,'2014-11-28 16:46:45',376900,'/lander-5'),
(928465,'2014-11-28 16:46:46',376901,'/lander-3'),
(928466,'2014-11-28 16:46:50',376866,'/products'),
(928467,'2014-11-28 16:46:53',376902,'/lander-5'),
(928468,'2014-11-28 16:46:58',376903,'/lander-5'),
(928469,'2014-11-28 16:47:01',376890,'/products'),
(928470,'2014-11-28 16:47:21',376870,'/shipping'),
(928471,'2014-11-28 16:47:29',376904,'/lander-3'),
(928472,'2014-11-28 16:47:30',376895,'/products'),
(928473,'2014-11-28 16:47:41',376905,'/lander-5'),
(928474,'2014-11-28 16:47:43',376896,'/products'),
(928475,'2014-11-28 16:47:43',376898,'/products'),
(928476,'2014-11-28 16:47:46',376906,'/lander-5'),
(928477,'2014-11-28 16:47:46',376907,'/lander-5'),
(928478,'2014-11-28 16:47:49',376900,'/products'),
(928479,'2014-11-28 16:47:50',376904,'/products'),
(928480,'2014-11-28 16:47:51',376854,'/cart'),
(928481,'2014-11-28 16:47:56',376872,'/the-original-mr-fuzzy'),
(928482,'2014-11-28 16:47:57',376877,'/products'),
(928483,'2014-11-28 16:47:58',376894,'/products'),
(928484,'2014-11-28 16:47:58',376908,'/lander-3'),
(928485,'2014-11-28 16:48:05',376909,'/lander-5'),
(928486,'2014-11-28 16:48:11',376910,'/lander-5'),
(928487,'2014-11-28 16:48:19',376839,'/billing-2'),
(928488,'2014-11-28 16:48:20',376878,'/products'),
(928489,'2014-11-28 16:48:24',376911,'/lander-2'),
(928490,'2014-11-28 16:48:27',376902,'/products'),
(928491,'2014-11-28 16:48:36',376865,'/shipping'),
(928492,'2014-11-28 16:48:42',376912,'/lander-5'),
(928493,'2014-11-28 16:48:45',376851,'/cart'),
(928494,'2014-11-28 16:48:47',376913,'/lander-2'),
(928495,'2014-11-28 16:48:55',376914,'/home'),
(928496,'2014-11-28 16:48:58',376915,'/lander-5'),
(928497,'2014-11-28 16:48:59',376916,'/lander-5'),
(928498,'2014-11-28 16:49:05',376855,'/the-original-mr-fuzzy'),
(928499,'2014-11-28 16:49:15',376890,'/the-original-mr-fuzzy'),
(928500,'2014-11-28 16:49:16',376898,'/the-original-mr-fuzzy'),
(928501,'2014-11-28 16:49:18',376909,'/products'),
(928502,'2014-11-28 16:49:19',376917,'/lander-5'),
(928503,'2014-11-28 16:49:22',376918,'/lander-5'),
(928504,'2014-11-28 16:49:27',376919,'/lander-5'),
(928505,'2014-11-28 16:49:47',376886,'/products'),
(928506,'2014-11-28 16:49:52',376920,'/lander-3'),
(928507,'2014-11-28 16:49:55',376858,'/the-original-mr-fuzzy'),
(928508,'2014-11-28 16:49:57',376882,'/products'),
(928509,'2014-11-28 16:49:57',376904,'/the-original-mr-fuzzy'),
(928510,'2014-11-28 16:49:57',376909,'/the-original-mr-fuzzy'),
(928511,'2014-11-28 16:50:05',376866,'/the-original-mr-fuzzy'),
(928512,'2014-11-28 16:50:06',376921,'/lander-5'),
(928513,'2014-11-28 16:50:19',376870,'/billing-2'),
(928514,'2014-11-28 16:50:19',376896,'/the-forever-love-bear'),
(928515,'2014-11-28 16:50:21',376855,'/cart'),
(928516,'2014-11-28 16:50:27',376900,'/the-original-mr-fuzzy'),
(928517,'2014-11-28 16:50:28',376922,'/lander-5'),
(928518,'2014-11-28 16:50:29',376923,'/lander-5'),
(928519,'2014-11-28 16:50:34',376898,'/cart'),
(928520,'2014-11-28 16:50:35',376916,'/products'),
(928521,'2014-11-28 16:50:44',376892,'/products'),
(928522,'2014-11-28 16:50:44',376893,'/products'),
(928523,'2014-11-28 16:50:47',376911,'/products'),
(928524,'2014-11-28 16:50:49',376924,'/lander-5'),
(928525,'2014-11-28 16:50:50',376888,'/products'),
(928526,'2014-11-28 16:51:02',376925,'/lander-2'),
(928527,'2014-11-28 16:51:17',376897,'/the-original-mr-fuzzy'),
(928528,'2014-11-28 16:51:19',376879,'/the-original-mr-fuzzy'),
(928529,'2014-11-28 16:51:25',376878,'/the-original-mr-fuzzy'),
(928530,'2014-11-28 16:51:29',376926,'/lander-5'),
(928531,'2014-11-28 16:51:32',376919,'/products'),
(928532,'2014-11-28 16:51:35',376927,'/lander-5'),
(928533,'2014-11-28 16:51:38',376890,'/cart'),
(928534,'2014-11-28 16:51:41',376908,'/products'),
(928535,'2014-11-28 16:51:56',376924,'/products'),
(928536,'2014-11-28 16:52:01',376928,'/lander-3'),
(928537,'2014-11-28 16:52:04',376915,'/products'),
(928538,'2014-11-28 16:52:06',376929,'/lander-5'),
(928539,'2014-11-28 16:52:08',376900,'/cart'),
(928540,'2014-11-28 16:52:10',376894,'/the-original-mr-fuzzy'),
(928541,'2014-11-28 16:52:12',376930,'/lander-2'),
(928542,'2014-11-28 16:52:16',376855,'/shipping'),
(928543,'2014-11-28 16:52:16',376902,'/the-original-mr-fuzzy'),
(928544,'2014-11-28 16:52:22',376907,'/products'),
(928545,'2014-11-28 16:52:23',376931,'/lander-5'),
(928546,'2014-11-28 16:52:24',376932,'/lander-5'),
(928547,'2014-11-28 16:52:30',376911,'/the-original-mr-fuzzy'),
(928548,'2014-11-28 16:52:32',376916,'/the-forever-love-bear'),
(928549,'2014-11-28 16:52:49',376933,'/lander-5'),
(928550,'2014-11-28 16:52:51',376912,'/products'),
(928551,'2014-11-28 16:52:54',376934,'/lander-3'),
(928552,'2014-11-28 16:52:58',376935,'/lander-5'),
(928553,'2014-11-28 16:53:02',376936,'/lander-3'),
(928554,'2014-11-28 16:53:04',376906,'/products'),
(928555,'2014-11-28 16:53:05',376924,'/the-original-mr-fuzzy'),
(928556,'2014-11-28 16:53:17',376907,'/the-forever-love-bear'),
(928557,'2014-11-28 16:53:19',376937,'/lander-5'),
(928558,'2014-11-28 16:53:25',376839,'/thank-you-for-your-order'),
(928559,'2014-11-28 16:53:28',376870,'/thank-you-for-your-order'),
(928560,'2014-11-28 16:53:31',376938,'/lander-5'),
(928561,'2014-11-28 16:53:34',376900,'/shipping'),
(928562,'2014-11-28 16:53:34',376920,'/products'),
(928563,'2014-11-28 16:53:48',376925,'/products'),
(928564,'2014-11-28 16:53:51',376886,'/the-forever-love-bear'),
(928565,'2014-11-28 16:53:51',376893,'/the-original-mr-fuzzy'),
(928566,'2014-11-28 16:53:55',376939,'/lander-5'),
(928567,'2014-11-28 16:54:00',376940,'/home'),
(928568,'2014-11-28 16:54:01',376941,'/lander-5'),
(928569,'2014-11-28 16:54:02',376933,'/products'),
(928570,'2014-11-28 16:54:14',376896,'/cart'),
(928571,'2014-11-28 16:54:20',376942,'/lander-3'),
(928572,'2014-11-28 16:54:26',376882,'/the-birthday-sugar-panda'),
(928573,'2014-11-28 16:54:27',376894,'/cart'),
(928574,'2014-11-28 16:54:27',376943,'/home'),
(928575,'2014-11-28 16:54:36',376926,'/products'),
(928576,'2014-11-28 16:54:47',376912,'/the-forever-love-bear'),
(928577,'2014-11-28 16:54:47',376944,'/lander-5'),
(928578,'2014-11-28 16:54:50',376945,'/lander-5'),
(928579,'2014-11-28 16:54:52',376946,'/home'),
(928580,'2014-11-28 16:55:04',376908,'/the-original-mr-fuzzy'),
(928581,'2014-11-28 16:55:07',376900,'/billing-2'),
(928582,'2014-11-28 16:55:07',376947,'/lander-5'),
(928583,'2014-11-28 16:55:11',376936,'/products'),
(928584,'2014-11-28 16:55:12',376948,'/lander-5'),
(928585,'2014-11-28 16:55:14',376912,'/cart'),
(928586,'2014-11-28 16:55:18',376949,'/lander-3'),
(928587,'2014-11-28 16:55:36',376928,'/products'),
(928588,'2014-11-28 16:55:37',376950,'/lander-5'),
(928589,'2014-11-28 16:55:38',376951,'/lander-5'),
(928590,'2014-11-28 16:55:44',376935,'/products'),
(928591,'2014-11-28 16:55:44',376952,'/lander-3'),
(928592,'2014-11-28 16:55:51',376953,'/lander-3'),
(928593,'2014-11-28 16:56:00',376922,'/products'),
(928594,'2014-11-28 16:56:10',376882,'/cart'),
(928595,'2014-11-28 16:56:15',376951,'/products'),
(928596,'2014-11-28 16:56:17',376954,'/lander-3'),
(928597,'2014-11-28 16:56:19',376915,'/the-original-mr-fuzzy'),
(928598,'2014-11-28 16:56:20',376906,'/the-birthday-sugar-panda'),
(928599,'2014-11-28 16:56:27',376955,'/lander-2'),
(928600,'2014-11-28 16:56:47',376956,'/lander-5'),
(928601,'2014-11-28 16:56:54',376886,'/cart'),
(928602,'2014-11-28 16:56:59',376936,'/the-forever-love-bear'),
(928603,'2014-11-28 16:57:00',376957,'/lander-5'),
(928604,'2014-11-28 16:57:01',376958,'/lander-5'),
(928605,'2014-11-28 16:57:02',376953,'/products'),
(928606,'2014-11-28 16:57:05',376959,'/lander-2'),
(928607,'2014-11-28 16:57:09',376924,'/cart'),
(928608,'2014-11-28 16:57:10',376960,'/lander-5'),
(928609,'2014-11-28 16:57:11',376961,'/lander-5'),
(928610,'2014-11-28 16:57:14',376962,'/lander-3'),
(928611,'2014-11-28 16:57:16',376963,'/lander-5'),
(928612,'2014-11-28 16:57:22',376929,'/products'),
(928613,'2014-11-28 16:57:22',376945,'/products'),
(928614,'2014-11-28 16:57:27',376896,'/shipping'),
(928615,'2014-11-28 16:57:34',376931,'/products'),
(928616,'2014-11-28 16:57:36',376961,'/products'),
(928617,'2014-11-28 16:57:37',376935,'/the-original-mr-fuzzy'),
(928618,'2014-11-28 16:57:38',376963,'/products'),
(928619,'2014-11-28 16:57:41',376964,'/lander-3'),
(928620,'2014-11-28 16:57:51',376934,'/products'),
(928621,'2014-11-28 16:57:54',376965,'/lander-3'),
(928622,'2014-11-28 16:58:01',376894,'/shipping'),
(928623,'2014-11-28 16:58:10',376929,'/the-original-mr-fuzzy'),
(928624,'2014-11-28 16:58:17',376961,'/the-original-mr-fuzzy'),
(928625,'2014-11-28 16:58:18',376945,'/the-original-mr-fuzzy'),
(928626,'2014-11-28 16:58:25',376950,'/products'),
(928627,'2014-11-28 16:58:30',376962,'/products'),
(928628,'2014-11-28 16:58:32',376966,'/lander-5'),
(928629,'2014-11-28 16:58:37',376894,'/billing-2'),
(928630,'2014-11-28 16:58:40',376967,'/lander-5'),
(928631,'2014-11-28 16:58:42',376926,'/the-original-mr-fuzzy'),
(928632,'2014-11-28 16:58:43',376968,'/lander-3'),
(928633,'2014-11-28 16:58:47',376936,'/cart'),
(928634,'2014-11-28 16:58:50',376969,'/lander-3'),
(928635,'2014-11-28 16:58:53',376953,'/the-original-mr-fuzzy'),
(928636,'2014-11-28 16:58:54',376970,'/lander-5'),
(928637,'2014-11-28 16:59:03',376952,'/products'),
(928638,'2014-11-28 16:59:04',376971,'/lander-5'),
(928639,'2014-11-28 16:59:07',376961,'/cart'),
(928640,'2014-11-28 16:59:09',376928,'/the-original-mr-fuzzy'),
(928641,'2014-11-28 16:59:10',376972,'/lander-5'),
(928642,'2014-11-28 16:59:19',376973,'/lander-5'),
(928643,'2014-11-28 16:59:19',376974,'/lander-5'),
(928644,'2014-11-28 16:59:20',376975,'/home'),
(928645,'2014-11-28 16:59:28',376931,'/the-birthday-sugar-panda'),
(928646,'2014-11-28 16:59:38',376976,'/lander-2'),
(928647,'2014-11-28 16:59:39',376951,'/the-original-mr-fuzzy'),
(928648,'2014-11-28 16:59:41',376939,'/products'),
(928649,'2014-11-28 16:59:42',376948,'/products'),
(928650,'2014-11-28 16:59:42',376973,'/products'),
(928651,'2014-11-28 16:59:42',376977,'/lander-5'),
(928652,'2014-11-28 16:59:47',376978,'/lander-2'),
(928653,'2014-11-28 16:59:50',376936,'/shipping'),
(928654,'2014-11-28 16:59:53',376979,'/lander-5'),
(928655,'2014-11-28 16:59:56',376896,'/billing-2'),
(928656,'2014-11-28 17:00:10',376954,'/products'),
(928657,'2014-11-28 17:00:10',376980,'/lander-5'),
(928658,'2014-11-28 17:00:15',376936,'/billing-2'),
(928659,'2014-11-28 17:00:17',376981,'/lander-5'),
(928660,'2014-11-28 17:00:18',376934,'/the-original-mr-fuzzy'),
(928661,'2014-11-28 17:00:20',376982,'/lander-2'),
(928662,'2014-11-28 17:00:21',376946,'/products'),
(928663,'2014-11-28 17:00:24',376983,'/lander-5'),
(928664,'2014-11-28 17:00:28',376886,'/shipping'),
(928665,'2014-11-28 17:00:30',376984,'/home'),
(928666,'2014-11-28 17:00:31',376950,'/the-forever-love-bear'),
(928667,'2014-11-28 17:00:33',376985,'/lander-5'),
(928668,'2014-11-28 17:00:37',376952,'/the-birthday-sugar-panda'),
(928669,'2014-11-28 17:00:45',376957,'/products'),
(928670,'2014-11-28 17:00:55',376964,'/products'),
(928671,'2014-11-28 17:00:56',376986,'/lander-5'),
(928672,'2014-11-28 17:00:59',376961,'/shipping'),
(928673,'2014-11-28 17:01:14',376963,'/the-birthday-sugar-panda'),
(928674,'2014-11-28 17:01:25',376987,'/lander-3'),
(928675,'2014-11-28 17:01:30',376960,'/products'),
(928676,'2014-11-28 17:01:53',376988,'/lander-5'),
(928677,'2014-11-28 17:01:53',376989,'/lander-5'),
(928678,'2014-11-28 17:01:56',376990,'/lander-5'),
(928679,'2014-11-28 17:01:57',376956,'/products'),
(928680,'2014-11-28 17:01:57',376971,'/products'),
(928681,'2014-11-28 17:02:03',376991,'/lander-2'),
(928682,'2014-11-28 17:02:06',376992,'/lander-3'),
(928683,'2014-11-28 17:02:24',376993,'/lander-5'),
(928684,'2014-11-28 17:02:25',376994,'/lander-5'),
(928685,'2014-11-28 17:02:31',376995,'/lander-3'),
(928686,'2014-11-28 17:02:37',376992,'/products'),
(928687,'2014-11-28 17:02:40',376926,'/cart'),
(928688,'2014-11-28 17:02:41',376950,'/cart'),
(928689,'2014-11-28 17:02:42',376928,'/cart'),
(928690,'2014-11-28 17:02:43',376961,'/billing-2'),
(928691,'2014-11-28 17:02:45',376958,'/products'),
(928692,'2014-11-28 17:02:46',376939,'/the-original-mr-fuzzy'),
(928693,'2014-11-28 17:03:01',376996,'/lander-3'),
(928694,'2014-11-28 17:03:14',376993,'/products'),
(928695,'2014-11-28 17:03:17',376980,'/products'),
(928696,'2014-11-28 17:03:19',376966,'/products'),
(928697,'2014-11-28 17:03:20',376997,'/lander-5'),
(928698,'2014-11-28 17:03:23',376983,'/products'),
(928699,'2014-11-28 17:03:25',376998,'/lander-5'),
(928700,'2014-11-28 17:03:26',376999,'/lander-5'),
(928701,'2014-11-28 17:03:27',376926,'/shipping'),
(928702,'2014-11-28 17:03:28',376948,'/the-forever-love-bear'),
(928703,'2014-11-28 17:03:28',377000,'/lander-5'),
(928704,'2014-11-28 17:03:37',376957,'/the-original-mr-fuzzy'),
(928705,'2014-11-28 17:03:38',376963,'/cart'),
(928706,'2014-11-28 17:03:39',376977,'/products'),
(928707,'2014-11-28 17:03:41',377001,'/lander-5'),
(928708,'2014-11-28 17:03:42',377002,'/lander-5'),
(928709,'2014-11-28 17:03:44',376894,'/thank-you-for-your-order'),
(928710,'2014-11-28 17:03:55',377003,'/lander-5'),
(928711,'2014-11-28 17:04:01',376967,'/products'),
(928712,'2014-11-28 17:04:02',377004,'/lander-3'),
(928713,'2014-11-28 17:04:09',377005,'/lander-5'),
(928714,'2014-11-28 17:04:10',376968,'/products'),
(928715,'2014-11-28 17:04:13',377006,'/lander-5'),
(928716,'2014-11-28 17:04:15',376956,'/the-original-mr-fuzzy'),
(928717,'2014-11-28 17:04:18',376960,'/the-original-mr-fuzzy'),
(928718,'2014-11-28 17:04:19',376974,'/products'),
(928719,'2014-11-28 17:04:20',376973,'/the-original-mr-fuzzy'),
(928720,'2014-11-28 17:04:20',377007,'/lander-5'),
(928721,'2014-11-28 17:04:22',376939,'/cart'),
(928722,'2014-11-28 17:04:22',376946,'/the-original-mr-fuzzy'),
(928723,'2014-11-28 17:04:26',376954,'/the-original-mr-fuzzy'),
(928724,'2014-11-28 17:04:28',376980,'/the-original-mr-fuzzy'),
(928725,'2014-11-28 17:04:32',377008,'/lander-3'),
(928726,'2014-11-28 17:04:38',377009,'/lander-2'),
(928727,'2014-11-28 17:04:52',376991,'/products'),
(928728,'2014-11-28 17:04:53',376972,'/products'),
(928729,'2014-11-28 17:04:53',377010,'/home'),
(928730,'2014-11-28 17:05:05',376896,'/thank-you-for-your-order'),
(928731,'2014-11-28 17:05:06',376971,'/the-original-mr-fuzzy'),
(928732,'2014-11-28 17:05:06',376993,'/the-original-mr-fuzzy'),
(928733,'2014-11-28 17:05:14',376973,'/cart'),
(928734,'2014-11-28 17:05:14',377011,'/lander-5'),
(928735,'2014-11-28 17:05:15',377012,'/lander-5'),
(928736,'2014-11-28 17:05:18',377013,'/lander-5'),
(928737,'2014-11-28 17:05:19',377014,'/lander-2'),
(928738,'2014-11-28 17:05:24',376974,'/the-original-mr-fuzzy'),
(928739,'2014-11-28 17:05:24',377005,'/products'),
(928740,'2014-11-28 17:05:26',376950,'/shipping'),
(928741,'2014-11-28 17:05:27',376968,'/the-original-mr-fuzzy'),
(928742,'2014-11-28 17:05:29',377015,'/home'),
(928743,'2014-11-28 17:05:36',376928,'/shipping'),
(928744,'2014-11-28 17:05:37',376993,'/cart'),
(928745,'2014-11-28 17:05:47',376966,'/the-original-mr-fuzzy'),
(928746,'2014-11-28 17:05:47',376973,'/shipping'),
(928747,'2014-11-28 17:05:48',377000,'/products'),
(928748,'2014-11-28 17:05:53',377016,'/lander-5'),
(928749,'2014-11-28 17:06:13',376956,'/cart'),
(928750,'2014-11-28 17:06:19',376928,'/billing-2'),
(928751,'2014-11-28 17:06:21',376926,'/billing-2'),
(928752,'2014-11-28 17:06:22',377017,'/lander-3'),
(928753,'2014-11-28 17:06:23',377000,'/the-original-mr-fuzzy'),
(928754,'2014-11-28 17:06:35',376992,'/the-original-mr-fuzzy'),
(928755,'2014-11-28 17:06:36',376973,'/billing-2'),
(928756,'2014-11-28 17:06:36',376990,'/products'),
(928757,'2014-11-28 17:06:36',377018,'/lander-5'),
(928758,'2014-11-28 17:06:38',376968,'/cart'),
(928759,'2014-11-28 17:06:56',377004,'/products'),
(928760,'2014-11-28 17:07:11',376960,'/cart'),
(928761,'2014-11-28 17:07:25',376989,'/products'),
(928762,'2014-11-28 17:07:28',377014,'/products'),
(928763,'2014-11-28 17:07:32',376966,'/cart'),
(928764,'2014-11-28 17:07:38',376950,'/billing-2'),
(928765,'2014-11-28 17:07:38',377007,'/products'),
(928766,'2014-11-28 17:07:40',377002,'/products'),
(928767,'2014-11-28 17:07:45',376972,'/the-original-mr-fuzzy'),
(928768,'2014-11-28 17:07:46',376939,'/shipping'),
(928769,'2014-11-28 17:08:02',377019,'/lander-5'),
(928770,'2014-11-28 17:08:07',376977,'/the-original-mr-fuzzy'),
(928771,'2014-11-28 17:08:11',376990,'/the-original-mr-fuzzy'),
(928772,'2014-11-28 17:08:11',376996,'/products'),
(928773,'2014-11-28 17:08:15',377004,'/the-original-mr-fuzzy'),
(928774,'2014-11-28 17:08:16',377020,'/lander-3'),
(928775,'2014-11-28 17:08:17',376993,'/shipping'),
(928776,'2014-11-28 17:08:22',376997,'/products'),
(928777,'2014-11-28 17:08:29',376989,'/the-forever-love-bear'),
(928778,'2014-11-28 17:08:34',377021,'/lander-2'),
(928779,'2014-11-28 17:08:41',377007,'/the-original-mr-fuzzy'),
(928780,'2014-11-28 17:08:46',376966,'/shipping'),
(928781,'2014-11-28 17:08:46',377022,'/lander-5'),
(928782,'2014-11-28 17:08:50',377023,'/lander-5'),
(928783,'2014-11-28 17:08:54',376998,'/products'),
(928784,'2014-11-28 17:08:54',377024,'/lander-5'),
(928785,'2014-11-28 17:08:59',377012,'/products'),
(928786,'2014-11-28 17:09:00',376971,'/cart'),
(928787,'2014-11-28 17:09:03',377025,'/lander-5'),
(928788,'2014-11-28 17:09:19',376991,'/the-birthday-sugar-panda'),
(928789,'2014-11-28 17:09:21',377026,'/lander-5'),
(928790,'2014-11-28 17:09:22',376998,'/the-forever-love-bear'),
(928791,'2014-11-28 17:09:24',376956,'/shipping'),
(928792,'2014-11-28 17:09:39',377027,'/lander-5'),
(928793,'2014-11-28 17:09:43',377026,'/products'),
(928794,'2014-11-28 17:09:43',377028,'/lander-5'),
(928795,'2014-11-28 17:09:45',376996,'/the-original-mr-fuzzy'),
(928796,'2014-11-28 17:09:53',376992,'/cart'),
(928797,'2014-11-28 17:09:59',377005,'/the-forever-love-bear'),
(928798,'2014-11-28 17:10:06',377029,'/lander-5'),
(928799,'2014-11-28 17:10:08',377030,'/lander-3'),
(928800,'2014-11-28 17:10:16',376939,'/billing-2'),
(928801,'2014-11-28 17:10:20',376997,'/the-original-mr-fuzzy'),
(928802,'2014-11-28 17:10:24',377031,'/home'),
(928803,'2014-11-28 17:10:30',377032,'/lander-5'),
(928804,'2014-11-28 17:10:31',377033,'/lander-5'),
(928805,'2014-11-28 17:10:43',377034,'/lander-2'),
(928806,'2014-11-28 17:10:54',377035,'/home'),
(928807,'2014-11-28 17:10:58',376960,'/shipping'),
(928808,'2014-11-28 17:11:08',377005,'/cart'),
(928809,'2014-11-28 17:11:12',376992,'/shipping'),
(928810,'2014-11-28 17:11:12',377004,'/cart'),
(928811,'2014-11-28 17:11:13',377036,'/lander-5'),
(928812,'2014-11-28 17:11:19',377037,'/lander-5'),
(928813,'2014-11-28 17:11:24',376966,'/billing-2'),
(928814,'2014-11-28 17:11:33',376990,'/cart'),
(928815,'2014-11-28 17:11:42',377038,'/lander-3'),
(928816,'2014-11-28 17:11:50',377039,'/lander-5'),
(928817,'2014-11-28 17:12:05',376991,'/cart'),
(928818,'2014-11-28 17:12:05',377020,'/products'),
(928819,'2014-11-28 17:12:07',376973,'/thank-you-for-your-order'),
(928820,'2014-11-28 17:12:12',376992,'/billing-2'),
(928821,'2014-11-28 17:12:12',377040,'/home'),
(928822,'2014-11-28 17:12:15',376950,'/thank-you-for-your-order'),
(928823,'2014-11-28 17:12:25',377005,'/shipping'),
(928824,'2014-11-28 17:12:29',377021,'/products'),
(928825,'2014-11-28 17:12:31',376956,'/billing-2'),
(928826,'2014-11-28 17:12:32',376998,'/cart'),
(928827,'2014-11-28 17:12:43',377041,'/lander-2'),
(928828,'2014-11-28 17:12:47',376971,'/shipping'),
(928829,'2014-11-28 17:12:47',377042,'/lander-3'),
(928830,'2014-11-28 17:12:57',377043,'/lander-5'),
(928831,'2014-11-28 17:13:09',377032,'/products'),
(928832,'2014-11-28 17:13:18',377044,'/lander-5'),
(928833,'2014-11-28 17:13:18',377045,'/lander-3'),
(928834,'2014-11-28 17:13:23',376990,'/shipping'),
(928835,'2014-11-28 17:13:24',377046,'/lander-3'),
(928836,'2014-11-28 17:13:30',377047,'/lander-5'),
(928837,'2014-11-28 17:13:32',377048,'/home'),
(928838,'2014-11-28 17:13:37',377049,'/lander-5'),
(928839,'2014-11-28 17:13:44',377022,'/products'),
(928840,'2014-11-28 17:13:50',376960,'/billing-2'),
(928841,'2014-11-28 17:13:52',377036,'/products'),
(928842,'2014-11-28 17:13:53',377050,'/lander-5'),
(928843,'2014-11-28 17:13:53',377051,'/lander-5'),
(928844,'2014-11-28 17:14:06',377024,'/products'),
(928845,'2014-11-28 17:14:11',377052,'/home'),
(928846,'2014-11-28 17:14:24',377050,'/products'),
(928847,'2014-11-28 17:14:25',377005,'/billing-2'),
(928848,'2014-11-28 17:14:28',376998,'/shipping'),
(928849,'2014-11-28 17:14:30',377036,'/the-original-mr-fuzzy'),
(928850,'2014-11-28 17:14:32',377027,'/products'),
(928851,'2014-11-28 17:14:34',377029,'/products'),
(928852,'2014-11-28 17:14:36',376971,'/billing-2'),
(928853,'2014-11-28 17:14:36',376990,'/billing-2'),
(928854,'2014-11-28 17:14:40',377052,'/products'),
(928855,'2014-11-28 17:14:57',376998,'/billing-2'),
(928856,'2014-11-28 17:14:59',377022,'/the-original-mr-fuzzy'),
(928857,'2014-11-28 17:15:03',377053,'/lander-5'),
(928858,'2014-11-28 17:15:04',377054,'/lander-5'),
(928859,'2014-11-28 17:15:11',377055,'/lander-5'),
(928860,'2014-11-28 17:15:28',377056,'/lander-5'),
(928861,'2014-11-28 17:15:32',377024,'/the-original-mr-fuzzy'),
(928862,'2014-11-28 17:15:38',377031,'/products'),
(928863,'2014-11-28 17:15:40',376991,'/shipping'),
(928864,'2014-11-28 17:15:42',377040,'/products'),
(928865,'2014-11-28 17:15:42',377057,'/home'),
(928866,'2014-11-28 17:15:44',376960,'/thank-you-for-your-order'),
(928867,'2014-11-28 17:15:56',376998,'/thank-you-for-your-order'),
(928868,'2014-11-28 17:15:56',377058,'/lander-3'),
(928869,'2014-11-28 17:15:57',377059,'/lander-5'),
(928870,'2014-11-28 17:15:59',377060,'/lander-5'),
(928871,'2014-11-28 17:16:03',377061,'/lander-5'),
(928872,'2014-11-28 17:16:05',376991,'/billing-2'),
(928873,'2014-11-28 17:16:20',377038,'/products'),
(928874,'2014-11-28 17:16:21',377036,'/cart'),
(928875,'2014-11-28 17:16:32',377020,'/the-forever-love-bear'),
(928876,'2014-11-28 17:16:32',377062,'/lander-3'),
(928877,'2014-11-28 17:16:41',377063,'/lander-5'),
(928878,'2014-11-28 17:16:52',377064,'/lander-5'),
(928879,'2014-11-28 17:16:59',377029,'/the-original-mr-fuzzy'),
(928880,'2014-11-28 17:17:23',377032,'/the-original-mr-fuzzy'),
(928881,'2014-11-28 17:17:37',377052,'/the-birthday-sugar-panda'),
(928882,'2014-11-28 17:17:40',377040,'/the-original-mr-fuzzy'),
(928883,'2014-11-28 17:17:41',377027,'/the-original-mr-fuzzy'),
(928884,'2014-11-28 17:17:52',377065,'/lander-5'),
(928885,'2014-11-28 17:17:58',377054,'/products'),
(928886,'2014-11-28 17:17:58',377066,'/lander-5'),
(928887,'2014-11-28 17:17:59',377031,'/the-original-mr-fuzzy'),
(928888,'2014-11-28 17:17:59',377050,'/the-original-mr-fuzzy'),
(928889,'2014-11-28 17:18:02',377067,'/lander-5'),
(928890,'2014-11-28 17:18:05',377068,'/home'),
(928891,'2014-11-28 17:18:09',377027,'/cart'),
(928892,'2014-11-28 17:18:12',377057,'/products'),
(928893,'2014-11-28 17:18:13',377047,'/products'),
(928894,'2014-11-28 17:18:22',377059,'/products'),
(928895,'2014-11-28 17:18:30',377029,'/cart'),
(928896,'2014-11-28 17:18:41',377069,'/lander-5'),
(928897,'2014-11-28 17:18:46',377057,'/the-forever-love-bear'),
(928898,'2014-11-28 17:18:54',377070,'/lander-5'),
(928899,'2014-11-28 17:19:03',377027,'/shipping'),
(928900,'2014-11-28 17:19:03',377058,'/products'),
(928901,'2014-11-28 17:19:11',377036,'/shipping'),
(928902,'2014-11-28 17:19:16',377057,'/cart'),
(928903,'2014-11-28 17:19:28',377062,'/products'),
(928904,'2014-11-28 17:19:32',377071,'/lander-5'),
(928905,'2014-11-28 17:19:35',377072,'/lander-5'),
(928906,'2014-11-28 17:19:40',377073,'/lander-5'),
(928907,'2014-11-28 17:19:45',377058,'/the-original-mr-fuzzy'),
(928908,'2014-11-28 17:19:48',377038,'/the-original-mr-fuzzy'),
(928909,'2014-11-28 17:19:55',377059,'/the-original-mr-fuzzy'),
(928910,'2014-11-28 17:20:04',377031,'/cart'),
(928911,'2014-11-28 17:20:17',377074,'/lander-5'),
(928912,'2014-11-28 17:20:19',377020,'/cart'),
(928913,'2014-11-28 17:20:29',377056,'/products'),
(928914,'2014-11-28 17:20:42',377060,'/products'),
(928915,'2014-11-28 17:20:43',377075,'/lander-5'),
(928916,'2014-11-28 17:20:49',377076,'/lander-5'),
(928917,'2014-11-28 17:20:53',377069,'/products'),
(928918,'2014-11-28 17:21:06',377056,'/the-original-mr-fuzzy'),
(928919,'2014-11-28 17:21:10',377050,'/cart'),
(928920,'2014-11-28 17:21:11',377077,'/lander-3'),
(928921,'2014-11-28 17:21:17',377062,'/the-original-mr-fuzzy'),
(928922,'2014-11-28 17:21:23',377061,'/products'),
(928923,'2014-11-28 17:21:27',377027,'/billing-2'),
(928924,'2014-11-28 17:21:40',377054,'/the-original-mr-fuzzy'),
(928925,'2014-11-28 17:21:43',377060,'/the-birthday-sugar-panda'),
(928926,'2014-11-28 17:21:45',377078,'/lander-3'),
(928927,'2014-11-28 17:21:47',376991,'/thank-you-for-your-order'),
(928928,'2014-11-28 17:21:47',377029,'/shipping'),
(928929,'2014-11-28 17:21:48',377079,'/lander-5'),
(928930,'2014-11-28 17:22:16',377080,'/lander-2'),
(928931,'2014-11-28 17:22:20',377036,'/billing-2'),
(928932,'2014-11-28 17:22:20',377062,'/cart'),
(928933,'2014-11-28 17:22:22',377038,'/cart'),
(928934,'2014-11-28 17:22:25',377073,'/products'),
(928935,'2014-11-28 17:22:40',377031,'/shipping'),
(928936,'2014-11-28 17:22:52',377065,'/products'),
(928937,'2014-11-28 17:22:54',377081,'/lander-3'),
(928938,'2014-11-28 17:22:56',377082,'/lander-5'),
(928939,'2014-11-28 17:23:09',377073,'/the-birthday-sugar-panda'),
(928940,'2014-11-28 17:23:09',377083,'/lander-3'),
(928941,'2014-11-28 17:23:20',377069,'/the-forever-love-bear'),
(928942,'2014-11-28 17:23:22',377084,'/lander-5'),
(928943,'2014-11-28 17:23:25',377085,'/lander-5'),
(928944,'2014-11-28 17:23:27',377076,'/products'),
(928945,'2014-11-28 17:23:28',377066,'/products'),
(928946,'2014-11-28 17:23:40',377071,'/products'),
(928947,'2014-11-28 17:23:40',377086,'/lander-5'),
(928948,'2014-11-28 17:23:42',377087,'/lander-5'),
(928949,'2014-11-28 17:23:43',377070,'/products'),
(928950,'2014-11-28 17:23:50',377088,'/lander-3'),
(928951,'2014-11-28 17:23:53',377089,'/lander-5'),
(928952,'2014-11-28 17:23:54',377090,'/home'),
(928953,'2014-11-28 17:23:59',377091,'/lander-3'),
(928954,'2014-11-28 17:24:01',377092,'/home'),
(928955,'2014-11-28 17:24:04',377093,'/lander-5'),
(928956,'2014-11-28 17:24:09',377094,'/lander-5'),
(928957,'2014-11-28 17:24:12',377020,'/shipping'),
(928958,'2014-11-28 17:24:18',377062,'/shipping'),
(928959,'2014-11-28 17:24:22',377027,'/thank-you-for-your-order'),
(928960,'2014-11-28 17:24:28',377050,'/shipping'),
(928961,'2014-11-28 17:24:30',377029,'/billing-2'),
(928962,'2014-11-28 17:24:32',377093,'/products'),
(928963,'2014-11-28 17:24:32',377095,'/home'),
(928964,'2014-11-28 17:24:39',377066,'/the-original-mr-fuzzy'),
(928965,'2014-11-28 17:24:45',377096,'/lander-3'),
(928966,'2014-11-28 17:24:47',377038,'/shipping'),
(928967,'2014-11-28 17:25:01',377097,'/lander-5'),
(928968,'2014-11-28 17:25:06',377029,'/thank-you-for-your-order'),
(928969,'2014-11-28 17:25:09',377098,'/lander-5'),
(928970,'2014-11-28 17:25:12',377099,'/lander-3'),
(928971,'2014-11-28 17:25:14',377060,'/cart'),
(928972,'2014-11-28 17:25:18',377076,'/the-original-mr-fuzzy'),
(928973,'2014-11-28 17:25:37',377100,'/lander-3'),
(928974,'2014-11-28 17:25:49',377101,'/lander-5'),
(928975,'2014-11-28 17:25:52',377050,'/billing-2'),
(928976,'2014-11-28 17:25:56',377061,'/the-original-mr-fuzzy'),
(928977,'2014-11-28 17:25:59',377102,'/lander-3'),
(928978,'2014-11-28 17:26:00',377103,'/lander-5'),
(928979,'2014-11-28 17:26:01',377104,'/lander-5'),
(928980,'2014-11-28 17:26:03',377080,'/products'),
(928981,'2014-11-28 17:26:13',377089,'/products'),
(928982,'2014-11-28 17:26:24',377094,'/products'),
(928983,'2014-11-28 17:26:31',377036,'/thank-you-for-your-order'),
(928984,'2014-11-28 17:26:33',377101,'/products'),
(928985,'2014-11-28 17:26:53',377105,'/home'),
(928986,'2014-11-28 17:26:54',377065,'/the-original-mr-fuzzy'),
(928987,'2014-11-28 17:26:57',377060,'/shipping'),
(928988,'2014-11-28 17:27:00',377106,'/lander-3'),
(928989,'2014-11-28 17:27:03',377107,'/lander-5'),
(928990,'2014-11-28 17:27:08',377071,'/the-original-mr-fuzzy'),
(928991,'2014-11-28 17:27:09',377079,'/products'),
(928992,'2014-11-28 17:27:14',377108,'/lander-5'),
(928993,'2014-11-28 17:27:15',377082,'/products'),
(928994,'2014-11-28 17:27:20',377096,'/products'),
(928995,'2014-11-28 17:27:20',377109,'/lander-2'),
(928996,'2014-11-28 17:27:23',377062,'/billing-2'),
(928997,'2014-11-28 17:27:23',377084,'/products'),
(928998,'2014-11-28 17:27:33',377110,'/lander-5'),
(928999,'2014-11-28 17:27:35',377104,'/products'),
(929000,'2014-11-28 17:27:36',377111,'/lander-3'),
(929001,'2014-11-28 17:27:41',377080,'/the-original-mr-fuzzy'),
(929002,'2014-11-28 17:27:42',377070,'/the-original-mr-fuzzy'),
(929003,'2014-11-28 17:27:45',377112,'/lander-5'),
(929004,'2014-11-28 17:27:51',377113,'/lander-5'),
(929005,'2014-11-28 17:28:03',377106,'/products'),
(929006,'2014-11-28 17:28:06',377114,'/home'),
(929007,'2014-11-28 17:28:12',377081,'/products'),
(929008,'2014-11-28 17:28:14',377097,'/products'),
(929009,'2014-11-28 17:28:15',377088,'/products'),
(929010,'2014-11-28 17:28:27',377101,'/the-birthday-sugar-panda'),
(929011,'2014-11-28 17:28:30',377115,'/lander-5'),
(929012,'2014-11-28 17:28:31',377065,'/cart'),
(929013,'2014-11-28 17:28:32',377110,'/products'),
(929014,'2014-11-28 17:28:38',377109,'/products'),
(929015,'2014-11-28 17:28:46',377050,'/thank-you-for-your-order'),
(929016,'2014-11-28 17:28:47',377062,'/thank-you-for-your-order'),
(929017,'2014-11-28 17:28:51',377086,'/products'),
(929018,'2014-11-28 17:28:55',377116,'/lander-5'),
(929019,'2014-11-28 17:29:02',377081,'/the-original-mr-fuzzy'),
(929020,'2014-11-28 17:29:02',377087,'/products'),
(929021,'2014-11-28 17:29:02',377093,'/the-birthday-sugar-panda'),
(929022,'2014-11-28 17:29:18',377117,'/lander-5'),
(929023,'2014-11-28 17:29:18',377118,'/lander-5'),
(929024,'2014-11-28 17:29:18',377119,'/lander-5'),
(929025,'2014-11-28 17:29:31',377079,'/the-forever-love-bear'),
(929026,'2014-11-28 17:29:34',377114,'/products'),
(929027,'2014-11-28 17:29:36',377094,'/the-original-mr-fuzzy'),
(929028,'2014-11-28 17:29:36',377096,'/the-original-mr-fuzzy'),
(929029,'2014-11-28 17:29:37',377089,'/the-original-mr-fuzzy'),
(929030,'2014-11-28 17:29:38',377095,'/products'),
(929031,'2014-11-28 17:29:44',377097,'/the-forever-love-bear'),
(929032,'2014-11-28 17:29:53',377120,'/home'),
(929033,'2014-11-28 17:29:54',377098,'/products'),
(929034,'2014-11-28 17:30:00',377086,'/the-forever-love-bear'),
(929035,'2014-11-28 17:30:06',377121,'/lander-5'),
(929036,'2014-11-28 17:30:12',377112,'/products'),
(929037,'2014-11-28 17:30:14',377122,'/home'),
(929038,'2014-11-28 17:30:21',377098,'/the-original-mr-fuzzy'),
(929039,'2014-11-28 17:30:33',377111,'/products'),
(929040,'2014-11-28 17:30:41',377082,'/the-original-mr-fuzzy'),
(929041,'2014-11-28 17:30:50',377110,'/the-birthday-sugar-panda'),
(929042,'2014-11-28 17:31:03',377104,'/the-original-mr-fuzzy'),
(929043,'2014-11-28 17:31:14',377109,'/the-original-mr-fuzzy'),
(929044,'2014-11-28 17:31:16',377123,'/lander-5'),
(929045,'2014-11-28 17:31:20',377124,'/home'),
(929046,'2014-11-28 17:31:22',377125,'/lander-3'),
(929047,'2014-11-28 17:31:24',377126,'/lander-2'),
(929048,'2014-11-28 17:31:25',377112,'/the-original-mr-fuzzy'),
(929049,'2014-11-28 17:31:28',377127,'/lander-5'),
(929050,'2014-11-28 17:31:33',377082,'/cart'),
(929051,'2014-11-28 17:31:46',377128,'/lander-2'),
(929052,'2014-11-28 17:31:51',377129,'/home'),
(929053,'2014-11-28 17:32:01',377123,'/products'),
(929054,'2014-11-28 17:32:06',377130,'/lander-5'),
(929055,'2014-11-28 17:32:15',377127,'/products'),
(929056,'2014-11-28 17:32:17',377082,'/shipping'),
(929057,'2014-11-28 17:32:25',377113,'/products'),
(929058,'2014-11-28 17:32:27',377131,'/lander-2'),
(929059,'2014-11-28 17:32:29',377123,'/the-original-mr-fuzzy'),
(929060,'2014-11-28 17:32:33',377132,'/home'),
(929061,'2014-11-28 17:32:34',377116,'/products'),
(929062,'2014-11-28 17:32:40',377086,'/cart'),
(929063,'2014-11-28 17:32:40',377089,'/cart'),
(929064,'2014-11-28 17:32:44',377133,'/lander-5'),
(929065,'2014-11-28 17:33:01',377134,'/lander-5'),
(929066,'2014-11-28 17:33:06',377087,'/the-birthday-sugar-panda'),
(929067,'2014-11-28 17:33:26',377116,'/the-original-mr-fuzzy'),
(929068,'2014-11-28 17:33:28',377129,'/products'),
(929069,'2014-11-28 17:33:30',377098,'/cart'),
(929070,'2014-11-28 17:33:44',377086,'/shipping'),
(929071,'2014-11-28 17:33:46',377109,'/cart'),
(929072,'2014-11-28 17:33:58',377135,'/lander-3'),
(929073,'2014-11-28 17:33:59',377111,'/the-original-mr-fuzzy'),
(929074,'2014-11-28 17:34:10',377114,'/the-original-mr-fuzzy'),
(929075,'2014-11-28 17:34:14',377136,'/lander-2'),
(929076,'2014-11-28 17:34:23',377120,'/products'),
(929077,'2014-11-28 17:34:26',377082,'/billing-2'),
(929078,'2014-11-28 17:34:28',377119,'/products'),
(929079,'2014-11-28 17:34:29',377137,'/lander-3'),
(929080,'2014-11-28 17:34:35',377134,'/products'),
(929081,'2014-11-28 17:34:37',377138,'/lander-3'),
(929082,'2014-11-28 17:34:46',377139,'/lander-3'),
(929083,'2014-11-28 17:34:48',377140,'/lander-5'),
(929084,'2014-11-28 17:34:52',377086,'/billing-2'),
(929085,'2014-11-28 17:34:57',377117,'/products'),
(929086,'2014-11-28 17:35:10',377141,'/lander-5'),
(929087,'2014-11-28 17:35:44',377142,'/lander-5'),
(929088,'2014-11-28 17:35:51',377143,'/lander-5'),
(929089,'2014-11-28 17:36:02',377133,'/products'),
(929090,'2014-11-28 17:36:05',377144,'/lander-3'),
(929091,'2014-11-28 17:36:08',377145,'/lander-3'),
(929092,'2014-11-28 17:36:11',377119,'/the-original-mr-fuzzy'),
(929093,'2014-11-28 17:36:16',377146,'/home'),
(929094,'2014-11-28 17:36:27',377120,'/the-birthday-sugar-panda'),
(929095,'2014-11-28 17:36:28',377143,'/products'),
(929096,'2014-11-28 17:36:32',377147,'/lander-5'),
(929097,'2014-11-28 17:36:45',377127,'/the-original-mr-fuzzy'),
(929098,'2014-11-28 17:36:45',377130,'/products'),
(929099,'2014-11-28 17:36:46',377113,'/the-original-mr-fuzzy'),
(929100,'2014-11-28 17:36:49',377111,'/cart'),
(929101,'2014-11-28 17:36:50',377148,'/lander-5'),
(929102,'2014-11-28 17:36:54',377125,'/products'),
(929103,'2014-11-28 17:37:02',377144,'/products'),
(929104,'2014-11-28 17:37:09',377138,'/products'),
(929105,'2014-11-28 17:37:15',377125,'/the-original-mr-fuzzy'),
(929106,'2014-11-28 17:37:22',377082,'/thank-you-for-your-order'),
(929107,'2014-11-28 17:37:32',377149,'/home'),
(929108,'2014-11-28 17:37:36',377114,'/cart'),
(929109,'2014-11-28 17:37:43',377135,'/products'),
(929110,'2014-11-28 17:37:53',377150,'/lander-5'),
(929111,'2014-11-28 17:38:10',377127,'/cart'),
(929112,'2014-11-28 17:38:29',377151,'/lander-5'),
(929113,'2014-11-28 17:38:31',377117,'/the-original-mr-fuzzy'),
(929114,'2014-11-28 17:38:31',377143,'/the-birthday-sugar-panda'),
(929115,'2014-11-28 17:38:36',377135,'/the-original-mr-fuzzy'),
(929116,'2014-11-28 17:38:51',377152,'/lander-5'),
(929117,'2014-11-28 17:38:53',377139,'/products'),
(929118,'2014-11-28 17:38:56',377134,'/the-original-mr-fuzzy'),
(929119,'2014-11-28 17:39:05',377153,'/lander-3'),
(929120,'2014-11-28 17:39:13',377119,'/cart'),
(929121,'2014-11-28 17:39:14',377113,'/cart'),
(929122,'2014-11-28 17:39:18',377154,'/home'),
(929123,'2014-11-28 17:39:23',377155,'/lander-5'),
(929124,'2014-11-28 17:39:27',377156,'/lander-5'),
(929125,'2014-11-28 17:39:34',377111,'/shipping'),
(929126,'2014-11-28 17:39:35',377086,'/thank-you-for-your-order'),
(929127,'2014-11-28 17:39:46',377142,'/products'),
(929128,'2014-11-28 17:39:52',377127,'/shipping'),
(929129,'2014-11-28 17:39:56',377157,'/lander-5'),
(929130,'2014-11-28 17:39:57',377133,'/the-forever-love-bear'),
(929131,'2014-11-28 17:39:58',377135,'/cart'),
(929132,'2014-11-28 17:39:59',377158,'/lander-5'),
(929133,'2014-11-28 17:40:02',377152,'/products'),
(929134,'2014-11-28 17:40:08',377134,'/cart'),
(929135,'2014-11-28 17:40:08',377159,'/home'),
(929136,'2014-11-28 17:40:12',377160,'/home'),
(929137,'2014-11-28 17:40:12',377161,'/lander-5'),
(929138,'2014-11-28 17:40:17',377130,'/the-original-mr-fuzzy'),
(929139,'2014-11-28 17:40:22',377162,'/lander-5'),
(929140,'2014-11-28 17:40:32',377117,'/cart'),
(929141,'2014-11-28 17:40:34',377163,'/lander-2'),
(929142,'2014-11-28 17:40:37',377164,'/lander-5'),
(929143,'2014-11-28 17:40:45',377165,'/lander-5'),
(929144,'2014-11-28 17:40:51',377114,'/shipping'),
(929145,'2014-11-28 17:41:02',377154,'/products'),
(929146,'2014-11-28 17:41:05',377142,'/the-original-mr-fuzzy'),
(929147,'2014-11-28 17:41:10',377166,'/lander-2'),
(929148,'2014-11-28 17:41:11',377164,'/products'),
(929149,'2014-11-28 17:41:20',377167,'/lander-5'),
(929150,'2014-11-28 17:41:22',377111,'/billing-2'),
(929151,'2014-11-28 17:41:32',377138,'/the-original-mr-fuzzy'),
(929152,'2014-11-28 17:41:59',377127,'/billing-2'),
(929153,'2014-11-28 17:42:07',377168,'/home'),
(929154,'2014-11-28 17:42:19',377113,'/shipping'),
(929155,'2014-11-28 17:42:26',377169,'/lander-5'),
(929156,'2014-11-28 17:42:27',377170,'/home'),
(929157,'2014-11-28 17:42:34',377171,'/home'),
(929158,'2014-11-28 17:42:39',377134,'/shipping'),
(929159,'2014-11-28 17:42:52',377154,'/the-original-mr-fuzzy'),
(929160,'2014-11-28 17:42:56',377172,'/lander-5'),
(929161,'2014-11-28 17:43:11',377114,'/billing-2'),
(929162,'2014-11-28 17:43:19',377173,'/lander-5'),
(929163,'2014-11-28 17:43:36',377117,'/shipping'),
(929164,'2014-11-28 17:43:37',377174,'/lander-5'),
(929165,'2014-11-28 17:43:38',377159,'/products'),
(929166,'2014-11-28 17:43:44',377134,'/billing-2'),
(929167,'2014-11-28 17:43:44',377151,'/products'),
(929168,'2014-11-28 17:43:59',377167,'/products'),
(929169,'2014-11-28 17:44:02',377155,'/products'),
(929170,'2014-11-28 17:44:04',377175,'/lander-3'),
(929171,'2014-11-28 17:44:10',377176,'/lander-5'),
(929172,'2014-11-28 17:44:13',377177,'/home'),
(929173,'2014-11-28 17:44:37',377178,'/lander-2'),
(929174,'2014-11-28 17:44:47',377156,'/products'),
(929175,'2014-11-28 17:44:50',377175,'/products'),
(929176,'2014-11-28 17:44:50',377179,'/lander-3'),
(929177,'2014-11-28 17:44:57',377180,'/lander-5'),
(929178,'2014-11-28 17:45:05',377164,'/the-forever-love-bear'),
(929179,'2014-11-28 17:45:08',377157,'/products'),
(929180,'2014-11-28 17:45:08',377181,'/lander-5'),
(929181,'2014-11-28 17:45:20',377167,'/the-original-mr-fuzzy'),
(929182,'2014-11-28 17:45:23',377151,'/the-forever-love-bear'),
(929183,'2014-11-28 17:45:25',377165,'/products'),
(929184,'2014-11-28 17:45:27',377182,'/lander-5'),
(929185,'2014-11-28 17:45:31',377156,'/the-original-mr-fuzzy'),
(929186,'2014-11-28 17:45:35',377157,'/the-original-mr-fuzzy'),
(929187,'2014-11-28 17:45:43',377162,'/products'),
(929188,'2014-11-28 17:45:51',377183,'/lander-5'),
(929189,'2014-11-28 17:45:58',377176,'/products'),
(929190,'2014-11-28 17:46:00',377184,'/lander-2'),
(929191,'2014-11-28 17:46:17',377127,'/thank-you-for-your-order'),
(929192,'2014-11-28 17:46:32',377185,'/lander-5'),
(929193,'2014-11-28 17:46:33',377186,'/lander-5'),
(929194,'2014-11-28 17:46:40',377117,'/billing-2'),
(929195,'2014-11-28 17:46:44',377187,'/lander-3'),
(929196,'2014-11-28 17:46:47',377169,'/products'),
(929197,'2014-11-28 17:46:50',377188,'/lander-5'),
(929198,'2014-11-28 17:46:53',377189,'/lander-5'),
(929199,'2014-11-28 17:46:56',377181,'/products'),
(929200,'2014-11-28 17:46:59',377114,'/thank-you-for-your-order'),
(929201,'2014-11-28 17:47:17',377162,'/the-birthday-sugar-panda'),
(929202,'2014-11-28 17:47:17',377190,'/lander-3'),
(929203,'2014-11-28 17:47:25',377169,'/the-original-mr-fuzzy'),
(929204,'2014-11-28 17:47:37',377191,'/lander-5'),
(929205,'2014-11-28 17:47:45',377168,'/products'),
(929206,'2014-11-28 17:47:48',377159,'/the-birthday-sugar-panda'),
(929207,'2014-11-28 17:47:49',377176,'/the-original-mr-fuzzy'),
(929208,'2014-11-28 17:47:52',377192,'/lander-5'),
(929209,'2014-11-28 17:47:57',377193,'/lander-5'),
(929210,'2014-11-28 17:47:59',377155,'/the-original-mr-fuzzy'),
(929211,'2014-11-28 17:48:09',377194,'/lander-5'),
(929212,'2014-11-28 17:48:11',377181,'/the-original-mr-fuzzy'),
(929213,'2014-11-28 17:48:12',377195,'/lander-5'),
(929214,'2014-11-28 17:48:25',377196,'/lander-5'),
(929215,'2014-11-28 17:48:32',377197,'/lander-5'),
(929216,'2014-11-28 17:48:35',377189,'/products'),
(929217,'2014-11-28 17:48:35',377198,'/lander-5'),
(929218,'2014-11-28 17:48:46',377199,'/lander-5'),
(929219,'2014-11-28 17:48:50',377173,'/products'),
(929220,'2014-11-28 17:48:55',377186,'/products'),
(929221,'2014-11-28 17:48:56',377200,'/lander-3'),
(929222,'2014-11-28 17:48:57',377189,'/the-original-mr-fuzzy'),
(929223,'2014-11-28 17:49:04',377201,'/lander-5'),
(929224,'2014-11-28 17:49:06',377202,'/lander-5'),
(929225,'2014-11-28 17:49:09',377181,'/cart'),
(929226,'2014-11-28 17:49:19',377203,'/lander-5'),
(929227,'2014-11-28 17:49:30',377204,'/lander-5'),
(929228,'2014-11-28 17:49:36',377180,'/products'),
(929229,'2014-11-28 17:49:38',377173,'/the-original-mr-fuzzy'),
(929230,'2014-11-28 17:49:54',377177,'/products'),
(929231,'2014-11-28 17:49:57',377194,'/products'),
(929232,'2014-11-28 17:50:07',377205,'/lander-5'),
(929233,'2014-11-28 17:50:20',377180,'/the-original-mr-fuzzy'),
(929234,'2014-11-28 17:50:21',377206,'/home'),
(929235,'2014-11-28 17:50:24',377196,'/products'),
(929236,'2014-11-28 17:50:34',377159,'/cart'),
(929237,'2014-11-28 17:50:39',377207,'/lander-3'),
(929238,'2014-11-28 17:50:43',377194,'/the-original-mr-fuzzy'),
(929239,'2014-11-28 17:50:49',377186,'/the-birthday-sugar-panda'),
(929240,'2014-11-28 17:50:57',377196,'/the-original-mr-fuzzy'),
(929241,'2014-11-28 17:50:57',377208,'/lander-3'),
(929242,'2014-11-28 17:50:58',377117,'/thank-you-for-your-order'),
(929243,'2014-11-28 17:51:02',377207,'/products'),
(929244,'2014-11-28 17:51:05',377209,'/lander-5'),
(929245,'2014-11-28 17:51:10',377210,'/lander-5'),
(929246,'2014-11-28 17:51:16',377183,'/products'),
(929247,'2014-11-28 17:51:23',377168,'/the-original-mr-fuzzy'),
(929248,'2014-11-28 17:51:32',377193,'/products'),
(929249,'2014-11-28 17:51:35',377187,'/products'),
(929250,'2014-11-28 17:51:50',377180,'/cart'),
(929251,'2014-11-28 17:51:56',377211,'/lander-5'),
(929252,'2014-11-28 17:52:05',377177,'/the-original-mr-fuzzy'),
(929253,'2014-11-28 17:52:08',377209,'/products'),
(929254,'2014-11-28 17:52:09',377212,'/lander-5'),
(929255,'2014-11-28 17:52:24',377189,'/cart'),
(929256,'2014-11-28 17:52:24',377213,'/home'),
(929257,'2014-11-28 17:52:26',377214,'/lander-5'),
(929258,'2014-11-28 17:52:31',377204,'/products'),
(929259,'2014-11-28 17:52:48',377215,'/lander-5'),
(929260,'2014-11-28 17:52:49',377194,'/cart'),
(929261,'2014-11-28 17:52:51',377201,'/products'),
(929262,'2014-11-28 17:53:20',377196,'/cart'),
(929263,'2014-11-28 17:53:21',377212,'/products'),
(929264,'2014-11-28 17:53:26',377168,'/cart'),
(929265,'2014-11-28 17:53:43',377187,'/the-original-mr-fuzzy'),
(929266,'2014-11-28 17:53:45',377214,'/products'),
(929267,'2014-11-28 17:54:09',377159,'/shipping'),
(929268,'2014-11-28 17:54:41',377180,'/shipping'),
(929269,'2014-11-28 17:54:47',377216,'/lander-5'),
(929270,'2014-11-28 17:54:54',377214,'/the-birthday-sugar-panda'),
(929271,'2014-11-28 17:55:06',377183,'/the-original-mr-fuzzy'),
(929272,'2014-11-28 17:55:11',377215,'/products'),
(929273,'2014-11-28 17:55:16',377217,'/lander-5'),
(929274,'2014-11-28 17:55:16',377218,'/lander-5'),
(929275,'2014-11-28 17:55:29',377193,'/the-original-mr-fuzzy'),
(929276,'2014-11-28 17:55:33',377189,'/shipping'),
(929277,'2014-11-28 17:55:45',377159,'/billing-2'),
(929278,'2014-11-28 17:55:46',377215,'/the-forever-love-bear'),
(929279,'2014-11-28 17:55:46',377219,'/lander-5'),
(929280,'2014-11-28 17:55:57',377220,'/lander-5'),
(929281,'2014-11-28 17:56:02',377221,'/lander-5'),
(929282,'2014-11-28 17:56:03',377222,'/lander-5'),
(929283,'2014-11-28 17:56:05',377209,'/the-birthday-sugar-panda'),
(929284,'2014-11-28 17:56:08',377204,'/the-original-mr-fuzzy'),
(929285,'2014-11-28 17:56:35',377223,'/lander-3'),
(929286,'2014-11-28 17:56:51',377220,'/products'),
(929287,'2014-11-28 17:56:53',377224,'/home'),
(929288,'2014-11-28 17:56:55',377225,'/lander-5'),
(929289,'2014-11-28 17:56:57',377210,'/products'),
(929290,'2014-11-28 17:57:06',377189,'/billing-2'),
(929291,'2014-11-28 17:57:16',377187,'/cart'),
(929292,'2014-11-28 17:57:18',377226,'/lander-5'),
(929293,'2014-11-28 17:57:25',377227,'/lander-2'),
(929294,'2014-11-28 17:57:29',377201,'/the-original-mr-fuzzy'),
(929295,'2014-11-28 17:57:35',377228,'/lander-5'),
(929296,'2014-11-28 17:57:38',377209,'/cart'),
(929297,'2014-11-28 17:57:52',377229,'/lander-5'),
(929298,'2014-11-28 17:57:56',377212,'/the-original-mr-fuzzy'),
(929299,'2014-11-28 17:58:02',377189,'/thank-you-for-your-order'),
(929300,'2014-11-28 17:58:04',377193,'/cart'),
(929301,'2014-11-28 17:58:06',377230,'/lander-2'),
(929302,'2014-11-28 17:58:21',377231,'/lander-3'),
(929303,'2014-11-28 17:58:21',377232,'/lander-3'),
(929304,'2014-11-28 17:58:24',377233,'/lander-3'),
(929305,'2014-11-28 17:58:38',377159,'/thank-you-for-your-order'),
(929306,'2014-11-28 17:58:43',377214,'/cart'),
(929307,'2014-11-28 17:58:46',377234,'/home'),
(929308,'2014-11-28 17:59:02',377230,'/products'),
(929309,'2014-11-28 17:59:12',377218,'/products'),
(929310,'2014-11-28 17:59:15',377234,'/products'),
(929311,'2014-11-28 17:59:23',377235,'/lander-3'),
(929312,'2014-11-28 17:59:47',377220,'/the-original-mr-fuzzy'),
(929313,'2014-11-28 17:59:55',377236,'/lander-3'),
(929314,'2014-11-28 18:00:30',377237,'/lander-5'),
(929315,'2014-11-28 18:00:40',377227,'/products'),
(929316,'2014-11-28 18:00:42',377224,'/products'),
(929317,'2014-11-28 18:00:44',377238,'/lander-3'),
(929318,'2014-11-28 18:00:51',377234,'/the-original-mr-fuzzy'),
(929319,'2014-11-28 18:00:56',377222,'/products'),
(929320,'2014-11-28 18:00:57',377209,'/shipping'),
(929321,'2014-11-28 18:01:04',377231,'/products'),
(929322,'2014-11-28 18:01:10',377210,'/the-original-mr-fuzzy'),
(929323,'2014-11-28 18:01:10',377239,'/lander-5'),
(929324,'2014-11-28 18:01:15',377240,'/home'),
(929325,'2014-11-28 18:01:37',377241,'/lander-5'),
(929326,'2014-11-28 18:01:39',377229,'/products'),
(929327,'2014-11-28 18:01:40',377242,'/lander-2'),
(929328,'2014-11-28 18:01:41',377243,'/home'),
(929329,'2014-11-28 18:01:44',377230,'/the-original-mr-fuzzy'),
(929330,'2014-11-28 18:02:10',377225,'/products'),
(929331,'2014-11-28 18:02:28',377244,'/lander-5'),
(929332,'2014-11-28 18:02:36',377238,'/products'),
(929333,'2014-11-28 18:02:41',377226,'/products'),
(929334,'2014-11-28 18:02:50',377218,'/the-birthday-sugar-panda'),
(929335,'2014-11-28 18:02:53',377220,'/cart'),
(929336,'2014-11-28 18:03:01',377245,'/home'),
(929337,'2014-11-28 18:03:05',377246,'/lander-3'),
(929338,'2014-11-28 18:03:10',377230,'/cart'),
(929339,'2014-11-28 18:03:14',377247,'/lander-2'),
(929340,'2014-11-28 18:03:16',377226,'/the-original-mr-fuzzy'),
(929341,'2014-11-28 18:03:17',377233,'/products'),
(929342,'2014-11-28 18:03:28',377248,'/lander-5'),
(929343,'2014-11-28 18:03:33',377209,'/billing-2'),
(929344,'2014-11-28 18:03:47',377232,'/products'),
(929345,'2014-11-28 18:03:47',377246,'/products'),
(929346,'2014-11-28 18:03:54',377249,'/lander-5'),
(929347,'2014-11-28 18:04:04',377246,'/the-original-mr-fuzzy'),
(929348,'2014-11-28 18:04:05',377250,'/lander-3'),
(929349,'2014-11-28 18:04:15',377209,'/thank-you-for-your-order'),
(929350,'2014-11-28 18:04:17',377251,'/lander-5'),
(929351,'2014-11-28 18:04:18',377243,'/products'),
(929352,'2014-11-28 18:04:26',377222,'/the-original-mr-fuzzy'),
(929353,'2014-11-28 18:04:28',377227,'/the-birthday-sugar-panda'),
(929354,'2014-11-28 18:04:32',377252,'/lander-2'),
(929355,'2014-11-28 18:04:33',377253,'/lander-5'),
(929356,'2014-11-28 18:04:36',377230,'/shipping'),
(929357,'2014-11-28 18:04:45',377254,'/lander-3'),
(929358,'2014-11-28 18:04:49',377255,'/lander-5'),
(929359,'2014-11-28 18:04:53',377241,'/products'),
(929360,'2014-11-28 18:04:55',377256,'/lander-5'),
(929361,'2014-11-28 18:04:58',377257,'/lander-5'),
(929362,'2014-11-28 18:05:10',377241,'/the-original-mr-fuzzy'),
(929363,'2014-11-28 18:05:16',377233,'/the-original-mr-fuzzy'),
(929364,'2014-11-28 18:05:16',377258,'/lander-5'),
(929365,'2014-11-28 18:05:24',377229,'/the-birthday-sugar-panda'),
(929366,'2014-11-28 18:05:24',377246,'/cart'),
(929367,'2014-11-28 18:05:44',377259,'/lander-5'),
(929368,'2014-11-28 18:05:53',377237,'/products'),
(929369,'2014-11-28 18:05:54',377260,'/lander-5'),
(929370,'2014-11-28 18:05:58',377248,'/products'),
(929371,'2014-11-28 18:06:04',377261,'/lander-5'),
(929372,'2014-11-28 18:06:12',377225,'/the-birthday-sugar-panda'),
(929373,'2014-11-28 18:06:15',377262,'/home'),
(929374,'2014-11-28 18:06:25',377238,'/the-original-mr-fuzzy'),
(929375,'2014-11-28 18:06:25',377251,'/products'),
(929376,'2014-11-28 18:06:29',377229,'/cart'),
(929377,'2014-11-28 18:06:33',377248,'/the-forever-love-bear'),
(929378,'2014-11-28 18:06:40',377263,'/lander-5'),
(929379,'2014-11-28 18:06:48',377264,'/lander-5'),
(929380,'2014-11-28 18:06:52',377241,'/cart'),
(929381,'2014-11-28 18:06:54',377265,'/lander-3'),
(929382,'2014-11-28 18:06:57',377247,'/products'),
(929383,'2014-11-28 18:06:59',377253,'/products'),
(929384,'2014-11-28 18:07:13',377243,'/the-original-mr-fuzzy'),
(929385,'2014-11-28 18:07:21',377266,'/lander-3'),
(929386,'2014-11-28 18:07:30',377230,'/billing-2'),
(929387,'2014-11-28 18:07:39',377237,'/the-forever-love-bear'),
(929388,'2014-11-28 18:07:46',377267,'/lander-5'),
(929389,'2014-11-28 18:07:55',377268,'/home'),
(929390,'2014-11-28 18:08:02',377269,'/lander-5'),
(929391,'2014-11-28 18:08:03',377222,'/cart'),
(929392,'2014-11-28 18:08:03',377270,'/lander-5'),
(929393,'2014-11-28 18:08:04',377257,'/products'),
(929394,'2014-11-28 18:08:06',377258,'/products'),
(929395,'2014-11-28 18:08:10',377247,'/the-original-mr-fuzzy'),
(929396,'2014-11-28 18:08:10',377271,'/lander-5'),
(929397,'2014-11-28 18:08:12',377251,'/the-original-mr-fuzzy'),
(929398,'2014-11-28 18:08:17',377272,'/lander-5'),
(929399,'2014-11-28 18:08:19',377273,'/lander-5'),
(929400,'2014-11-28 18:08:33',377274,'/lander-5'),
(929401,'2014-11-28 18:08:39',377275,'/home'),
(929402,'2014-11-28 18:08:44',377233,'/cart'),
(929403,'2014-11-28 18:08:47',377229,'/shipping'),
(929404,'2014-11-28 18:08:48',377263,'/products'),
(929405,'2014-11-28 18:08:59',377271,'/products'),
(929406,'2014-11-28 18:09:03',377241,'/shipping'),
(929407,'2014-11-28 18:09:03',377276,'/lander-2'),
(929408,'2014-11-28 18:09:07',377277,'/home'),
(929409,'2014-11-28 18:09:09',377278,'/lander-5'),
(929410,'2014-11-28 18:09:10',377272,'/products'),
(929411,'2014-11-28 18:09:15',377261,'/products'),
(929412,'2014-11-28 18:09:21',377251,'/cart'),
(929413,'2014-11-28 18:09:26',377268,'/products'),
(929414,'2014-11-28 18:09:30',377249,'/products'),
(929415,'2014-11-28 18:09:36',377279,'/lander-3'),
(929416,'2014-11-28 18:09:38',377280,'/lander-5'),
(929417,'2014-11-28 18:09:47',377281,'/home'),
(929418,'2014-11-28 18:09:52',377253,'/the-original-mr-fuzzy'),
(929419,'2014-11-28 18:09:53',377268,'/the-original-mr-fuzzy'),
(929420,'2014-11-28 18:09:53',377282,'/lander-3'),
(929421,'2014-11-28 18:10:06',377262,'/products'),
(929422,'2014-11-28 18:10:07',377283,'/lander-5'),
(929423,'2014-11-28 18:10:24',377267,'/products'),
(929424,'2014-11-28 18:10:28',377284,'/lander-5'),
(929425,'2014-11-28 18:10:28',377285,'/lander-2'),
(929426,'2014-11-28 18:10:29',377256,'/products'),
(929427,'2014-11-28 18:10:33',377258,'/the-birthday-sugar-panda'),
(929428,'2014-11-28 18:10:33',377265,'/products'),
(929429,'2014-11-28 18:10:38',377255,'/products'),
(929430,'2014-11-28 18:10:41',377286,'/lander-5'),
(929431,'2014-11-28 18:10:53',377283,'/products'),
(929432,'2014-11-28 18:10:55',377287,'/lander-3'),
(929433,'2014-11-28 18:11:00',377229,'/billing-2'),
(929434,'2014-11-28 18:11:05',377288,'/lander-5'),
(929435,'2014-11-28 18:11:06',377257,'/the-original-mr-fuzzy'),
(929436,'2014-11-28 18:11:17',377222,'/shipping'),
(929437,'2014-11-28 18:11:21',377241,'/billing-2'),
(929438,'2014-11-28 18:11:21',377289,'/lander-5'),
(929439,'2014-11-28 18:11:26',377290,'/lander-5'),
(929440,'2014-11-28 18:11:28',377275,'/products'),
(929441,'2014-11-28 18:11:34',377263,'/the-original-mr-fuzzy'),
(929442,'2014-11-28 18:11:35',377284,'/products'),
(929443,'2014-11-28 18:11:40',377291,'/lander-5'),
(929444,'2014-11-28 18:11:44',377286,'/products'),
(929445,'2014-11-28 18:11:50',377280,'/products'),
(929446,'2014-11-28 18:11:51',377292,'/lander-5'),
(929447,'2014-11-28 18:12:02',377283,'/the-original-mr-fuzzy'),
(929448,'2014-11-28 18:12:04',377270,'/products'),
(929449,'2014-11-28 18:12:07',377261,'/the-birthday-sugar-panda'),
(929450,'2014-11-28 18:12:14',377273,'/products'),
(929451,'2014-11-28 18:12:15',377233,'/shipping'),
(929452,'2014-11-28 18:12:25',377262,'/the-original-mr-fuzzy'),
(929453,'2014-11-28 18:12:35',377284,'/the-original-mr-fuzzy'),
(929454,'2014-11-28 18:12:43',377265,'/the-original-mr-fuzzy'),
(929455,'2014-11-28 18:12:44',377267,'/the-birthday-sugar-panda'),
(929456,'2014-11-28 18:12:48',377293,'/lander-5'),
(929457,'2014-11-28 18:12:49',377275,'/the-original-mr-fuzzy'),
(929458,'2014-11-28 18:12:54',377249,'/the-original-mr-fuzzy'),
(929459,'2014-11-28 18:12:56',377276,'/products'),
(929460,'2014-11-28 18:12:59',377279,'/products'),
(929461,'2014-11-28 18:13:00',377251,'/shipping'),
(929462,'2014-11-28 18:13:00',377286,'/the-original-mr-fuzzy'),
(929463,'2014-11-28 18:13:16',377258,'/cart'),
(929464,'2014-11-28 18:13:31',377263,'/cart'),
(929465,'2014-11-28 18:13:49',377294,'/home'),
(929466,'2014-11-28 18:13:50',377275,'/cart'),
(929467,'2014-11-28 18:13:51',377287,'/products'),
(929468,'2014-11-28 18:13:54',377258,'/shipping'),
(929469,'2014-11-28 18:13:54',377295,'/lander-5'),
(929470,'2014-11-28 18:13:56',377233,'/billing-2'),
(929471,'2014-11-28 18:14:31',377291,'/products'),
(929472,'2014-11-28 18:14:32',377296,'/home'),
(929473,'2014-11-28 18:14:35',377292,'/products'),
(929474,'2014-11-28 18:14:37',377297,'/lander-5'),
(929475,'2014-11-28 18:14:39',377256,'/the-forever-love-bear'),
(929476,'2014-11-28 18:14:42',377278,'/products'),
(929477,'2014-11-28 18:14:46',377241,'/thank-you-for-your-order'),
(929478,'2014-11-28 18:14:50',377286,'/cart'),
(929479,'2014-11-28 18:15:01',377255,'/the-original-mr-fuzzy'),
(929480,'2014-11-28 18:15:07',377276,'/the-forever-love-bear'),
(929481,'2014-11-28 18:15:10',377290,'/products'),
(929482,'2014-11-28 18:15:21',377298,'/lander-5'),
(929483,'2014-11-28 18:15:32',377299,'/lander-5'),
(929484,'2014-11-28 18:15:33',377300,'/lander-5'),
(929485,'2014-11-28 18:15:44',377301,'/lander-5'),
(929486,'2014-11-28 18:15:51',377275,'/shipping'),
(929487,'2014-11-28 18:15:55',377270,'/the-birthday-sugar-panda'),
(929488,'2014-11-28 18:15:56',377288,'/products'),
(929489,'2014-11-28 18:15:56',377302,'/lander-5'),
(929490,'2014-11-28 18:15:58',377256,'/cart'),
(929491,'2014-11-28 18:16:09',377263,'/shipping'),
(929492,'2014-11-28 18:16:09',377298,'/products'),
(929493,'2014-11-28 18:16:17',377280,'/the-original-mr-fuzzy'),
(929494,'2014-11-28 18:16:23',377303,'/lander-2'),
(929495,'2014-11-28 18:16:34',377304,'/lander-2'),
(929496,'2014-11-28 18:16:36',377302,'/products'),
(929497,'2014-11-28 18:16:38',377273,'/the-original-mr-fuzzy'),
(929498,'2014-11-28 18:16:51',377278,'/the-original-mr-fuzzy'),
(929499,'2014-11-28 18:16:58',377275,'/billing-2'),
(929500,'2014-11-28 18:16:59',377279,'/the-original-mr-fuzzy'),
(929501,'2014-11-28 18:16:59',377287,'/the-original-mr-fuzzy'),
(929502,'2014-11-28 18:17:04',377270,'/cart'),
(929503,'2014-11-28 18:17:07',377258,'/billing-2'),
(929504,'2014-11-28 18:17:12',377305,'/lander-5'),
(929505,'2014-11-28 18:17:34',377292,'/the-original-mr-fuzzy'),
(929506,'2014-11-28 18:17:36',377276,'/cart'),
(929507,'2014-11-28 18:17:37',377291,'/the-forever-love-bear'),
(929508,'2014-11-28 18:17:39',377306,'/lander-5'),
(929509,'2014-11-28 18:17:51',377297,'/products'),
(929510,'2014-11-28 18:17:53',377298,'/the-birthday-sugar-panda'),
(929511,'2014-11-28 18:18:19',377307,'/lander-5'),
(929512,'2014-11-28 18:18:26',377308,'/lander-5'),
(929513,'2014-11-28 18:18:29',377278,'/cart'),
(929514,'2014-11-28 18:18:41',377288,'/the-original-mr-fuzzy'),
(929515,'2014-11-28 18:18:44',377304,'/products'),
(929516,'2014-11-28 18:19:10',377263,'/billing-2'),
(929517,'2014-11-28 18:19:11',377309,'/lander-3'),
(929518,'2014-11-28 18:19:15',377290,'/the-original-mr-fuzzy'),
(929519,'2014-11-28 18:19:19',377233,'/thank-you-for-your-order'),
(929520,'2014-11-28 18:19:42',377278,'/shipping'),
(929521,'2014-11-28 18:19:48',377273,'/cart'),
(929522,'2014-11-28 18:19:49',377296,'/products'),
(929523,'2014-11-28 18:19:51',377280,'/cart'),
(929524,'2014-11-28 18:19:59',377307,'/products'),
(929525,'2014-11-28 18:20:03',377310,'/lander-3'),
(929526,'2014-11-28 18:20:12',377291,'/cart'),
(929527,'2014-11-28 18:20:14',377311,'/lander-3'),
(929528,'2014-11-28 18:20:30',377263,'/thank-you-for-your-order'),
(929529,'2014-11-28 18:20:32',377312,'/lander-5'),
(929530,'2014-11-28 18:20:33',377276,'/shipping'),
(929531,'2014-11-28 18:20:48',377296,'/the-original-mr-fuzzy'),
(929532,'2014-11-28 18:20:48',377313,'/lander-3'),
(929533,'2014-11-28 18:20:50',377270,'/shipping'),
(929534,'2014-11-28 18:20:50',377306,'/products'),
(929535,'2014-11-28 18:20:57',377279,'/cart'),
(929536,'2014-11-28 18:20:57',377290,'/cart'),
(929537,'2014-11-28 18:20:59',377276,'/billing-2'),
(929538,'2014-11-28 18:21:02',377301,'/products'),
(929539,'2014-11-28 18:21:07',377314,'/lander-5'),
(929540,'2014-11-28 18:21:11',377315,'/lander-3'),
(929541,'2014-11-28 18:21:13',377316,'/lander-5'),
(929542,'2014-11-28 18:21:17',377317,'/lander-3'),
(929543,'2014-11-28 18:21:18',377318,'/lander-5'),
(929544,'2014-11-28 18:21:21',377292,'/cart'),
(929545,'2014-11-28 18:21:25',377279,'/shipping'),
(929546,'2014-11-28 18:21:26',377307,'/the-original-mr-fuzzy'),
(929547,'2014-11-28 18:21:27',377319,'/home'),
(929548,'2014-11-28 18:21:31',377320,'/lander-5'),
(929549,'2014-11-28 18:21:32',377321,'/lander-3'),
(929550,'2014-11-28 18:21:49',377280,'/shipping'),
(929551,'2014-11-28 18:21:52',377307,'/cart'),
(929552,'2014-11-28 18:21:53',377290,'/shipping'),
(929553,'2014-11-28 18:21:55',377308,'/products'),
(929554,'2014-11-28 18:22:08',377322,'/lander-5'),
(929555,'2014-11-28 18:22:15',377323,'/lander-5'),
(929556,'2014-11-28 18:22:22',377297,'/the-original-mr-fuzzy'),
(929557,'2014-11-28 18:22:23',377324,'/lander-3'),
(929558,'2014-11-28 18:22:25',377325,'/lander-5'),
(929559,'2014-11-28 18:22:29',377326,'/home'),
(929560,'2014-11-28 18:22:40',377258,'/thank-you-for-your-order'),
(929561,'2014-11-28 18:22:50',377279,'/billing-2'),
(929562,'2014-11-28 18:22:55',377312,'/products'),
(929563,'2014-11-28 18:22:59',377327,'/lander-5'),
(929564,'2014-11-28 18:23:02',377270,'/billing-2'),
(929565,'2014-11-28 18:23:04',377328,'/lander-5'),
(929566,'2014-11-28 18:23:15',377273,'/shipping'),
(929567,'2014-11-28 18:23:24',377329,'/lander-3'),
(929568,'2014-11-28 18:23:28',377310,'/products'),
(929569,'2014-11-28 18:23:42',377330,'/home'),
(929570,'2014-11-28 18:23:49',377279,'/thank-you-for-your-order'),
(929571,'2014-11-28 18:23:55',377290,'/billing-2'),
(929572,'2014-11-28 18:24:00',377331,'/home'),
(929573,'2014-11-28 18:24:08',377322,'/products'),
(929574,'2014-11-28 18:24:10',377310,'/the-original-mr-fuzzy'),
(929575,'2014-11-28 18:24:10',377332,'/home'),
(929576,'2014-11-28 18:24:10',377333,'/lander-5'),
(929577,'2014-11-28 18:24:15',377296,'/cart'),
(929578,'2014-11-28 18:24:18',377280,'/billing-2'),
(929579,'2014-11-28 18:24:24',377307,'/shipping'),
(929580,'2014-11-28 18:24:31',377318,'/products'),
(929581,'2014-11-28 18:24:35',377313,'/products'),
(929582,'2014-11-28 18:24:45',377308,'/the-original-mr-fuzzy'),
(929583,'2014-11-28 18:24:46',377301,'/the-original-mr-fuzzy'),
(929584,'2014-11-28 18:24:52',377273,'/billing-2'),
(929585,'2014-11-28 18:25:04',377334,'/lander-2'),
(929586,'2014-11-28 18:25:11',377306,'/the-original-mr-fuzzy'),
(929587,'2014-11-28 18:25:17',377312,'/the-original-mr-fuzzy'),
(929588,'2014-11-28 18:25:26',377335,'/lander-5'),
(929589,'2014-11-28 18:25:40',377318,'/the-original-mr-fuzzy'),
(929590,'2014-11-28 18:25:42',377336,'/lander-5'),
(929591,'2014-11-28 18:25:52',377337,'/lander-5'),
(929592,'2014-11-28 18:26:04',377311,'/products'),
(929593,'2014-11-28 18:26:08',377336,'/products'),
(929594,'2014-11-28 18:26:14',377296,'/shipping'),
(929595,'2014-11-28 18:26:21',377326,'/products'),
(929596,'2014-11-28 18:26:27',377320,'/products'),
(929597,'2014-11-28 18:26:30',377338,'/lander-3'),
(929598,'2014-11-28 18:26:35',377301,'/cart'),
(929599,'2014-11-28 18:26:35',377339,'/lander-5'),
(929600,'2014-11-28 18:26:41',377315,'/products'),
(929601,'2014-11-28 18:26:41',377336,'/the-original-mr-fuzzy'),
(929602,'2014-11-28 18:26:44',377340,'/lander-3'),
(929603,'2014-11-28 18:26:53',377310,'/cart'),
(929604,'2014-11-28 18:27:02',377341,'/lander-5'),
(929605,'2014-11-28 18:27:08',377307,'/billing-2'),
(929606,'2014-11-28 18:27:11',377306,'/cart'),
(929607,'2014-11-28 18:27:14',377319,'/products'),
(929608,'2014-11-28 18:27:19',377342,'/lander-5'),
(929609,'2014-11-28 18:27:22',377343,'/lander-2'),
(929610,'2014-11-28 18:27:30',377315,'/the-birthday-sugar-panda'),
(929611,'2014-11-28 18:27:41',377329,'/products'),
(929612,'2014-11-28 18:27:45',377344,'/lander-5'),
(929613,'2014-11-28 18:27:50',377308,'/cart'),
(929614,'2014-11-28 18:27:54',377280,'/thank-you-for-your-order'),
(929615,'2014-11-28 18:27:58',377290,'/thank-you-for-your-order'),
(929616,'2014-11-28 18:28:03',377333,'/products'),
(929617,'2014-11-28 18:28:05',377345,'/lander-3'),
(929618,'2014-11-28 18:28:10',377270,'/thank-you-for-your-order'),
(929619,'2014-11-28 18:28:10',377330,'/products'),
(929620,'2014-11-28 18:28:13',377346,'/lander-5'),
(929621,'2014-11-28 18:28:15',377325,'/products'),
(929622,'2014-11-28 18:28:27',377322,'/the-original-mr-fuzzy'),
(929623,'2014-11-28 18:28:38',377296,'/billing-2'),
(929624,'2014-11-28 18:28:38',377347,'/lander-5'),
(929625,'2014-11-28 18:28:40',377348,'/lander-3'),
(929626,'2014-11-28 18:29:09',377338,'/products'),
(929627,'2014-11-28 18:29:12',377320,'/the-original-mr-fuzzy'),
(929628,'2014-11-28 18:29:13',377312,'/cart'),
(929629,'2014-11-28 18:29:13',377349,'/home'),
(929630,'2014-11-28 18:29:25',377330,'/the-original-mr-fuzzy'),
(929631,'2014-11-28 18:29:40',377311,'/the-forever-love-bear'),
(929632,'2014-11-28 18:29:47',377301,'/shipping'),
(929633,'2014-11-28 18:29:48',377346,'/products'),
(929634,'2014-11-28 18:29:49',377350,'/home'),
(929635,'2014-11-28 18:30:03',377337,'/products'),
(929636,'2014-11-28 18:30:06',377326,'/the-original-mr-fuzzy'),
(929637,'2014-11-28 18:30:18',377319,'/the-birthday-sugar-panda'),
(929638,'2014-11-28 18:30:21',377273,'/thank-you-for-your-order'),
(929639,'2014-11-28 18:30:27',377347,'/products'),
(929640,'2014-11-28 18:30:36',377308,'/shipping'),
(929641,'2014-11-28 18:30:39',377338,'/the-original-mr-fuzzy'),
(929642,'2014-11-28 18:30:43',377322,'/cart'),
(929643,'2014-11-28 18:30:44',377337,'/the-original-mr-fuzzy'),
(929644,'2014-11-28 18:30:48',377307,'/thank-you-for-your-order'),
(929645,'2014-11-28 18:30:49',377351,'/lander-3'),
(929646,'2014-11-28 18:30:57',377352,'/lander-5'),
(929647,'2014-11-28 18:31:14',377315,'/cart'),
(929648,'2014-11-28 18:31:18',377353,'/lander-5'),
(929649,'2014-11-28 18:31:30',377330,'/cart'),
(929650,'2014-11-28 18:31:36',377333,'/the-birthday-sugar-panda'),
(929651,'2014-11-28 18:31:38',377354,'/lander-3'),
(929652,'2014-11-28 18:31:41',377337,'/cart'),
(929653,'2014-11-28 18:31:48',377355,'/lander-3'),
(929654,'2014-11-28 18:31:51',377338,'/cart'),
(929655,'2014-11-28 18:31:56',377339,'/products'),
(929656,'2014-11-28 18:31:59',377320,'/cart'),
(929657,'2014-11-28 18:32:00',377347,'/the-original-mr-fuzzy'),
(929658,'2014-11-28 18:32:05',377351,'/products'),
(929659,'2014-11-28 18:32:17',377344,'/products'),
(929660,'2014-11-28 18:32:24',377356,'/lander-3'),
(929661,'2014-11-28 18:32:25',377301,'/billing-2'),
(929662,'2014-11-28 18:32:30',377357,'/home'),
(929663,'2014-11-28 18:32:32',377325,'/the-original-mr-fuzzy'),
(929664,'2014-11-28 18:32:35',377358,'/lander-5'),
(929665,'2014-11-28 18:32:39',377359,'/lander-5'),
(929666,'2014-11-28 18:32:41',377326,'/cart'),
(929667,'2014-11-28 18:32:41',377339,'/the-original-mr-fuzzy'),
(929668,'2014-11-28 18:32:55',377360,'/home'),
(929669,'2014-11-28 18:32:58',377361,'/home'),
(929670,'2014-11-28 18:33:08',377308,'/billing-2'),
(929671,'2014-11-28 18:33:08',377362,'/lander-5'),
(929672,'2014-11-28 18:33:10',377363,'/lander-3'),
(929673,'2014-11-28 18:33:15',377357,'/products'),
(929674,'2014-11-28 18:33:16',377346,'/the-birthday-sugar-panda'),
(929675,'2014-11-28 18:33:22',377359,'/products'),
(929676,'2014-11-28 18:33:33',377364,'/lander-5'),
(929677,'2014-11-28 18:33:37',377322,'/shipping'),
(929678,'2014-11-28 18:33:37',377351,'/the-original-mr-fuzzy'),
(929679,'2014-11-28 18:33:38',377311,'/cart'),
(929680,'2014-11-28 18:33:51',377333,'/cart'),
(929681,'2014-11-28 18:34:07',377357,'/the-original-mr-fuzzy'),
(929682,'2014-11-28 18:34:07',377365,'/lander-3'),
(929683,'2014-11-28 18:34:13',377364,'/products'),
(929684,'2014-11-28 18:34:18',377366,'/lander-2'),
(929685,'2014-11-28 18:34:22',377347,'/cart'),
(929686,'2014-11-28 18:34:22',377367,'/lander-5'),
(929687,'2014-11-28 18:34:27',377353,'/products'),
(929688,'2014-11-28 18:34:32',377358,'/products'),
(929689,'2014-11-28 18:34:32',377368,'/lander-3'),
(929690,'2014-11-28 18:34:36',377369,'/home'),
(929691,'2014-11-28 18:34:42',377365,'/products'),
(929692,'2014-11-28 18:34:47',377322,'/billing-2'),
(929693,'2014-11-28 18:35:01',377337,'/shipping'),
(929694,'2014-11-28 18:35:03',377370,'/lander-5'),
(929695,'2014-11-28 18:35:50',377371,'/lander-3'),
(929696,'2014-11-28 18:35:52',377359,'/the-birthday-sugar-panda'),
(929697,'2014-11-28 18:35:56',377311,'/shipping'),
(929698,'2014-11-28 18:36:00',377346,'/cart'),
(929699,'2014-11-28 18:36:01',377363,'/products'),
(929700,'2014-11-28 18:36:05',377333,'/shipping'),
(929701,'2014-11-28 18:36:17',377355,'/products'),
(929702,'2014-11-28 18:36:22',377326,'/shipping'),
(929703,'2014-11-28 18:36:22',377372,'/lander-2'),
(929704,'2014-11-28 18:36:31',377347,'/shipping'),
(929705,'2014-11-28 18:36:32',377364,'/the-original-mr-fuzzy'),
(929706,'2014-11-28 18:36:33',377333,'/billing-2'),
(929707,'2014-11-28 18:36:33',377373,'/lander-5'),
(929708,'2014-11-28 18:36:52',377351,'/cart'),
(929709,'2014-11-28 18:36:55',377359,'/cart'),
(929710,'2014-11-28 18:36:58',377374,'/lander-3'),
(929711,'2014-11-28 18:37:01',377367,'/products'),
(929712,'2014-11-28 18:37:09',377363,'/the-original-mr-fuzzy'),
(929713,'2014-11-28 18:37:12',377353,'/the-original-mr-fuzzy'),
(929714,'2014-11-28 18:37:14',377326,'/billing-2'),
(929715,'2014-11-28 18:37:17',377347,'/billing-2'),
(929716,'2014-11-28 18:37:19',377337,'/billing-2'),
(929717,'2014-11-28 18:37:30',377375,'/lander-3'),
(929718,'2014-11-28 18:37:33',377359,'/shipping'),
(929719,'2014-11-28 18:37:50',377376,'/lander-5'),
(929720,'2014-11-28 18:38:10',377326,'/thank-you-for-your-order'),
(929721,'2014-11-28 18:38:10',377337,'/thank-you-for-your-order'),
(929722,'2014-11-28 18:38:12',377377,'/home'),
(929723,'2014-11-28 18:38:15',377358,'/the-original-mr-fuzzy'),
(929724,'2014-11-28 18:38:30',377346,'/shipping'),
(929725,'2014-11-28 18:38:34',377378,'/lander-2'),
(929726,'2014-11-28 18:38:35',377353,'/cart'),
(929727,'2014-11-28 18:38:46',377308,'/thank-you-for-your-order'),
(929728,'2014-11-28 18:38:46',377371,'/products'),
(929729,'2014-11-28 18:38:52',377370,'/products'),
(929730,'2014-11-28 18:38:53',377379,'/lander-2'),
(929731,'2014-11-28 18:38:59',377380,'/lander-5'),
(929732,'2014-11-28 18:39:05',377376,'/products'),
(929733,'2014-11-28 18:39:29',377333,'/thank-you-for-your-order'),
(929734,'2014-11-28 18:39:31',377346,'/billing-2'),
(929735,'2014-11-28 18:39:51',377381,'/lander-5'),
(929736,'2014-11-28 18:40:10',377373,'/products'),
(929737,'2014-11-28 18:40:11',377382,'/lander-5'),
(929738,'2014-11-28 18:40:12',377383,'/home'),
(929739,'2014-11-28 18:40:17',377359,'/billing-2'),
(929740,'2014-11-28 18:40:25',377370,'/the-original-mr-fuzzy'),
(929741,'2014-11-28 18:40:25',377384,'/home'),
(929742,'2014-11-28 18:40:28',377376,'/the-original-mr-fuzzy'),
(929743,'2014-11-28 18:40:32',377367,'/the-original-mr-fuzzy'),
(929744,'2014-11-28 18:40:34',377385,'/lander-5'),
(929745,'2014-11-28 18:40:34',377386,'/lander-5'),
(929746,'2014-11-28 18:40:49',377355,'/the-original-mr-fuzzy'),
(929747,'2014-11-28 18:40:49',377363,'/cart'),
(929748,'2014-11-28 18:40:53',377387,'/lander-3'),
(929749,'2014-11-28 18:41:17',377377,'/products'),
(929750,'2014-11-28 18:41:28',377353,'/shipping'),
(929751,'2014-11-28 18:41:29',377388,'/lander-5'),
(929752,'2014-11-28 18:41:57',377353,'/billing-2'),
(929753,'2014-11-28 18:42:07',377389,'/lander-5'),
(929754,'2014-11-28 18:42:11',377363,'/shipping'),
(929755,'2014-11-28 18:42:11',377390,'/lander-5'),
(929756,'2014-11-28 18:42:26',377391,'/lander-5'),
(929757,'2014-11-28 18:42:28',377389,'/products'),
(929758,'2014-11-28 18:42:29',377392,'/lander-5'),
(929759,'2014-11-28 18:42:29',377393,'/lander-5'),
(929760,'2014-11-28 18:42:37',377347,'/thank-you-for-your-order'),
(929761,'2014-11-28 18:43:00',377394,'/home'),
(929762,'2014-11-28 18:43:01',377395,'/lander-5'),
(929763,'2014-11-28 18:43:13',377396,'/lander-3'),
(929764,'2014-11-28 18:43:16',377377,'/the-original-mr-fuzzy'),
(929765,'2014-11-28 18:43:39',377385,'/products'),
(929766,'2014-11-28 18:43:48',377381,'/products'),
(929767,'2014-11-28 18:43:48',377397,'/lander-5'),
(929768,'2014-11-28 18:43:52',377398,'/lander-5'),
(929769,'2014-11-28 18:43:59',377399,'/lander-2'),
(929770,'2014-11-28 18:43:59',377400,'/lander-5'),
(929771,'2014-11-28 18:44:02',377382,'/products'),
(929772,'2014-11-28 18:44:13',377386,'/products'),
(929773,'2014-11-28 18:44:14',377401,'/lander-5'),
(929774,'2014-11-28 18:44:19',377402,'/lander-3'),
(929775,'2014-11-28 18:44:36',377403,'/lander-5'),
(929776,'2014-11-28 18:44:37',377404,'/lander-3'),
(929777,'2014-11-28 18:44:40',377363,'/billing-2'),
(929778,'2014-11-28 18:44:47',377405,'/lander-5'),
(929779,'2014-11-28 18:44:48',377385,'/the-birthday-sugar-panda'),
(929780,'2014-11-28 18:44:51',377355,'/cart'),
(929781,'2014-11-28 18:44:55',377406,'/lander-3'),
(929782,'2014-11-28 18:44:59',377407,'/lander-5'),
(929783,'2014-11-28 18:45:02',377395,'/products'),
(929784,'2014-11-28 18:45:08',377408,'/lander-3'),
(929785,'2014-11-28 18:45:11',377389,'/the-original-mr-fuzzy'),
(929786,'2014-11-28 18:45:20',377355,'/shipping'),
(929787,'2014-11-28 18:45:30',377409,'/lander-5'),
(929788,'2014-11-28 18:45:40',377398,'/products'),
(929789,'2014-11-28 18:45:48',377410,'/lander-5'),
(929790,'2014-11-28 18:45:49',377401,'/products'),
(929791,'2014-11-28 18:45:53',377395,'/the-original-mr-fuzzy'),
(929792,'2014-11-28 18:46:16',377411,'/lander-5'),
(929793,'2014-11-28 18:46:19',377401,'/the-forever-love-bear'),
(929794,'2014-11-28 18:46:20',377396,'/products'),
(929795,'2014-11-28 18:46:20',377412,'/lander-5'),
(929796,'2014-11-28 18:46:32',377413,'/lander-5'),
(929797,'2014-11-28 18:46:33',377406,'/products'),
(929798,'2014-11-28 18:46:45',377414,'/lander-5'),
(929799,'2014-11-28 18:47:03',377415,'/lander-5'),
(929800,'2014-11-28 18:47:15',377397,'/products'),
(929801,'2014-11-28 18:47:16',377412,'/products'),
(929802,'2014-11-28 18:47:30',377416,'/lander-5'),
(929803,'2014-11-28 18:47:31',377417,'/lander-5'),
(929804,'2014-11-28 18:47:34',377418,'/lander-5'),
(929805,'2014-11-28 18:47:37',377392,'/products'),
(929806,'2014-11-28 18:47:42',377390,'/products'),
(929807,'2014-11-28 18:47:45',377396,'/the-original-mr-fuzzy'),
(929808,'2014-11-28 18:47:49',377419,'/lander-5'),
(929809,'2014-11-28 18:47:52',377420,'/lander-5'),
(929810,'2014-11-28 18:47:58',377421,'/lander-5'),
(929811,'2014-11-28 18:47:59',377355,'/billing-2'),
(929812,'2014-11-28 18:48:09',377386,'/the-original-mr-fuzzy'),
(929813,'2014-11-28 18:48:12',377422,'/lander-5'),
(929814,'2014-11-28 18:48:19',377423,'/lander-5'),
(929815,'2014-11-28 18:48:20',377424,'/lander-5'),
(929816,'2014-11-28 18:48:49',377425,'/lander-5'),
(929817,'2014-11-28 18:48:50',377412,'/the-forever-love-bear'),
(929818,'2014-11-28 18:48:59',377404,'/products'),
(929819,'2014-11-28 18:49:13',377426,'/lander-5'),
(929820,'2014-11-28 18:49:15',377404,'/the-original-mr-fuzzy'),
(929821,'2014-11-28 18:49:16',377390,'/the-original-mr-fuzzy'),
(929822,'2014-11-28 18:49:16',377398,'/the-birthday-sugar-panda'),
(929823,'2014-11-28 18:49:29',377427,'/lander-5'),
(929824,'2014-11-28 18:49:31',377418,'/products'),
(929825,'2014-11-28 18:49:44',377412,'/cart'),
(929826,'2014-11-28 18:49:47',377428,'/lander-5'),
(929827,'2014-11-28 18:49:56',377429,'/home'),
(929828,'2014-11-28 18:50:09',377417,'/products'),
(929829,'2014-11-28 18:50:15',377416,'/products'),
(929830,'2014-11-28 18:50:24',377430,'/lander-3'),
(929831,'2014-11-28 18:50:34',377429,'/products'),
(929832,'2014-11-28 18:50:37',377406,'/the-original-mr-fuzzy'),
(929833,'2014-11-28 18:50:40',377355,'/thank-you-for-your-order'),
(929834,'2014-11-28 18:50:44',377431,'/lander-2'),
(929835,'2014-11-28 18:51:11',377432,'/lander-3'),
(929836,'2014-11-28 18:51:20',377414,'/products'),
(929837,'2014-11-28 18:51:25',377392,'/the-original-mr-fuzzy'),
(929838,'2014-11-28 18:51:26',377433,'/lander-5'),
(929839,'2014-11-28 18:51:31',377397,'/the-original-mr-fuzzy'),
(929840,'2014-11-28 18:51:49',377417,'/the-original-mr-fuzzy'),
(929841,'2014-11-28 18:52:01',377434,'/home'),
(929842,'2014-11-28 18:52:05',377420,'/products'),
(929843,'2014-11-28 18:52:13',377435,'/lander-5'),
(929844,'2014-11-28 18:52:34',377436,'/lander-3'),
(929845,'2014-11-28 18:52:46',377422,'/products'),
(929846,'2014-11-28 18:53:04',377421,'/products'),
(929847,'2014-11-28 18:53:05',377390,'/cart'),
(929848,'2014-11-28 18:53:10',377416,'/the-original-mr-fuzzy'),
(929849,'2014-11-28 18:53:10',377437,'/lander-5'),
(929850,'2014-11-28 18:53:15',377418,'/the-original-mr-fuzzy'),
(929851,'2014-11-28 18:53:17',377398,'/cart'),
(929852,'2014-11-28 18:53:23',377427,'/products'),
(929853,'2014-11-28 18:53:26',377429,'/the-original-mr-fuzzy'),
(929854,'2014-11-28 18:53:26',377435,'/products'),
(929855,'2014-11-28 18:53:26',377438,'/lander-3'),
(929856,'2014-11-28 18:53:31',377439,'/lander-5'),
(929857,'2014-11-28 18:53:35',377412,'/shipping'),
(929858,'2014-11-28 18:53:42',377440,'/lander-3'),
(929859,'2014-11-28 18:53:43',377441,'/lander-5'),
(929860,'2014-11-28 18:53:58',377442,'/lander-5'),
(929861,'2014-11-28 18:54:01',377398,'/shipping'),
(929862,'2014-11-28 18:54:03',377416,'/cart'),
(929863,'2014-11-28 18:54:07',377390,'/shipping'),
(929864,'2014-11-28 18:54:10',377425,'/products'),
(929865,'2014-11-28 18:54:12',377440,'/products'),
(929866,'2014-11-28 18:54:17',377443,'/lander-3'),
(929867,'2014-11-28 18:54:27',377444,'/lander-3'),
(929868,'2014-11-28 18:54:34',377435,'/the-birthday-sugar-panda'),
(929869,'2014-11-28 18:54:38',377438,'/products'),
(929870,'2014-11-28 18:54:39',377429,'/cart'),
(929871,'2014-11-28 18:54:39',377445,'/lander-3'),
(929872,'2014-11-28 18:54:47',377446,'/lander-3'),
(929873,'2014-11-28 18:55:02',377390,'/billing-2'),
(929874,'2014-11-28 18:55:14',377434,'/products'),
(929875,'2014-11-28 18:55:19',377440,'/the-birthday-sugar-panda'),
(929876,'2014-11-28 18:55:25',377447,'/home'),
(929877,'2014-11-28 18:55:30',377422,'/the-original-mr-fuzzy'),
(929878,'2014-11-28 18:55:33',377414,'/the-original-mr-fuzzy'),
(929879,'2014-11-28 18:55:46',377448,'/lander-5'),
(929880,'2014-11-28 18:55:51',377449,'/lander-5'),
(929881,'2014-11-28 18:55:59',377442,'/products'),
(929882,'2014-11-28 18:56:16',377412,'/billing-2'),
(929883,'2014-11-28 18:56:19',377450,'/lander-5'),
(929884,'2014-11-28 18:56:26',377437,'/products'),
(929885,'2014-11-28 18:56:36',377451,'/lander-5'),
(929886,'2014-11-28 18:56:43',377452,'/lander-5'),
(929887,'2014-11-28 18:56:46',377453,'/lander-3'),
(929888,'2014-11-28 18:56:50',377454,'/lander-3'),
(929889,'2014-11-28 18:56:50',377455,'/lander-2'),
(929890,'2014-11-28 18:56:51',377429,'/shipping'),
(929891,'2014-11-28 18:56:54',377435,'/cart'),
(929892,'2014-11-28 18:57:07',377390,'/thank-you-for-your-order'),
(929893,'2014-11-28 18:57:07',377436,'/products'),
(929894,'2014-11-28 18:57:14',377434,'/the-original-mr-fuzzy'),
(929895,'2014-11-28 18:57:16',377452,'/products'),
(929896,'2014-11-28 18:57:20',377456,'/lander-3'),
(929897,'2014-11-28 18:57:23',377416,'/shipping'),
(929898,'2014-11-28 18:57:35',377435,'/shipping'),
(929899,'2014-11-28 18:57:40',377421,'/the-original-mr-fuzzy'),
(929900,'2014-11-28 18:57:57',377453,'/products'),
(929901,'2014-11-28 18:58:12',377425,'/the-original-mr-fuzzy'),
(929902,'2014-11-28 18:58:14',377442,'/the-original-mr-fuzzy'),
(929903,'2014-11-28 18:58:15',377457,'/lander-3'),
(929904,'2014-11-28 18:58:16',377429,'/billing-2'),
(929905,'2014-11-28 18:58:26',377441,'/products'),
(929906,'2014-11-28 18:58:32',377414,'/cart'),
(929907,'2014-11-28 18:58:34',377458,'/home'),
(929908,'2014-11-28 18:58:47',377437,'/the-original-mr-fuzzy'),
(929909,'2014-11-28 18:58:47',377459,'/lander-5'),
(929910,'2014-11-28 18:58:49',377460,'/lander-5'),
(929911,'2014-11-28 18:58:58',377438,'/the-original-mr-fuzzy'),
(929912,'2014-11-28 18:59:07',377448,'/products'),
(929913,'2014-11-28 18:59:07',377453,'/the-original-mr-fuzzy'),
(929914,'2014-11-28 18:59:07',377461,'/lander-2'),
(929915,'2014-11-28 18:59:13',377454,'/products'),
(929916,'2014-11-28 18:59:20',377444,'/products'),
(929917,'2014-11-28 18:59:22',377462,'/lander-3'),
(929918,'2014-11-28 18:59:24',377463,'/lander-5'),
(929919,'2014-11-28 18:59:28',377464,'/lander-5'),
(929920,'2014-11-28 18:59:36',377441,'/the-original-mr-fuzzy'),
(929921,'2014-11-28 18:59:42',377452,'/the-original-mr-fuzzy'),
(929922,'2014-11-28 18:59:47',377446,'/products'),
(929923,'2014-11-28 18:59:51',377416,'/billing-2'),
(929924,'2014-11-28 18:59:56',377465,'/lander-5'),
(929925,'2014-11-28 19:00:07',377466,'/home'),
(929926,'2014-11-28 19:00:21',377464,'/products'),
(929927,'2014-11-28 19:00:30',377429,'/thank-you-for-your-order'),
(929928,'2014-11-28 19:00:31',377425,'/cart'),
(929929,'2014-11-28 19:00:45',377461,'/products'),
(929930,'2014-11-28 19:00:51',377414,'/shipping'),
(929931,'2014-11-28 19:00:58',377436,'/the-forever-love-bear'),
(929932,'2014-11-28 19:01:07',377467,'/lander-5'),
(929933,'2014-11-28 19:01:13',377441,'/cart'),
(929934,'2014-11-28 19:01:25',377451,'/products'),
(929935,'2014-11-28 19:01:39',377416,'/thank-you-for-your-order'),
(929936,'2014-11-28 19:01:41',377468,'/lander-5'),
(929937,'2014-11-28 19:01:46',377453,'/cart'),
(929938,'2014-11-28 19:01:53',377454,'/the-original-mr-fuzzy'),
(929939,'2014-11-28 19:02:07',377452,'/cart'),
(929940,'2014-11-28 19:02:07',377469,'/lander-5'),
(929941,'2014-11-28 19:02:12',377461,'/the-original-mr-fuzzy'),
(929942,'2014-11-28 19:02:13',377458,'/products'),
(929943,'2014-11-28 19:02:16',377470,'/lander-3'),
(929944,'2014-11-28 19:02:25',377462,'/products'),
(929945,'2014-11-28 19:02:26',377414,'/billing-2'),
(929946,'2014-11-28 19:02:27',377444,'/the-original-mr-fuzzy'),
(929947,'2014-11-28 19:02:28',377471,'/lander-5'),
(929948,'2014-11-28 19:02:33',377441,'/shipping'),
(929949,'2014-11-28 19:02:35',377472,'/lander-2'),
(929950,'2014-11-28 19:02:38',377473,'/home'),
(929951,'2014-11-28 19:02:58',377458,'/the-forever-love-bear'),
(929952,'2014-11-28 19:03:05',377474,'/home'),
(929953,'2014-11-28 19:03:13',377448,'/the-birthday-sugar-panda'),
(929954,'2014-11-28 19:03:14',377475,'/lander-5'),
(929955,'2014-11-28 19:03:15',377476,'/lander-5'),
(929956,'2014-11-28 19:03:18',377441,'/billing-2'),
(929957,'2014-11-28 19:03:27',377477,'/home'),
(929958,'2014-11-28 19:03:32',377451,'/the-original-mr-fuzzy'),
(929959,'2014-11-28 19:03:33',377453,'/shipping'),
(929960,'2014-11-28 19:03:33',377478,'/home'),
(929961,'2014-11-28 19:03:49',377454,'/cart'),
(929962,'2014-11-28 19:03:54',377479,'/lander-5'),
(929963,'2014-11-28 19:04:01',377480,'/lander-5'),
(929964,'2014-11-28 19:04:09',377481,'/lander-5'),
(929965,'2014-11-28 19:04:10',377452,'/shipping'),
(929966,'2014-11-28 19:04:10',377460,'/products'),
(929967,'2014-11-28 19:04:12',377465,'/products'),
(929968,'2014-11-28 19:04:17',377458,'/cart'),
(929969,'2014-11-28 19:04:22',377482,'/lander-5'),
(929970,'2014-11-28 19:04:47',377465,'/the-original-mr-fuzzy'),
(929971,'2014-11-28 19:04:51',377463,'/products'),
(929972,'2014-11-28 19:04:58',377436,'/cart'),
(929973,'2014-11-28 19:05:13',377465,'/cart'),
(929974,'2014-11-28 19:05:19',377462,'/the-original-mr-fuzzy'),
(929975,'2014-11-28 19:05:25',377483,'/home'),
(929976,'2014-11-28 19:05:30',377484,'/lander-5'),
(929977,'2014-11-28 19:05:35',377467,'/products'),
(929978,'2014-11-28 19:05:35',377468,'/products'),
(929979,'2014-11-28 19:05:36',377452,'/billing-2'),
(929980,'2014-11-28 19:05:41',377453,'/billing-2'),
(929981,'2014-11-28 19:05:41',377485,'/lander-5'),
(929982,'2014-11-28 19:05:42',377477,'/products'),
(929983,'2014-11-28 19:05:52',377463,'/the-original-mr-fuzzy'),
(929984,'2014-11-28 19:05:53',377486,'/lander-5'),
(929985,'2014-11-28 19:05:56',377468,'/the-forever-love-bear'),
(929986,'2014-11-28 19:06:09',377469,'/products'),
(929987,'2014-11-28 19:06:13',377461,'/cart'),
(929988,'2014-11-28 19:06:24',377487,'/lander-3'),
(929989,'2014-11-28 19:06:25',377488,'/lander-5'),
(929990,'2014-11-28 19:06:27',377477,'/the-birthday-sugar-panda'),
(929991,'2014-11-28 19:06:32',377451,'/cart'),
(929992,'2014-11-28 19:06:40',377489,'/lander-3'),
(929993,'2014-11-28 19:06:42',377458,'/shipping'),
(929994,'2014-11-28 19:06:43',377486,'/products'),
(929995,'2014-11-28 19:06:56',377483,'/products'),
(929996,'2014-11-28 19:06:59',377463,'/cart'),
(929997,'2014-11-28 19:07:07',377485,'/products'),
(929998,'2014-11-28 19:07:15',377490,'/lander-5'),
(929999,'2014-11-28 19:07:16',377486,'/the-original-mr-fuzzy'),
(930000,'2014-11-28 19:07:20',377465,'/shipping'),
(930001,'2014-11-28 19:07:25',377491,'/home'),
(930002,'2014-11-28 19:07:29',377471,'/products'),
(930003,'2014-11-28 19:07:55',377482,'/products'),
(930004,'2014-11-28 19:07:56',377487,'/products'),
(930005,'2014-11-28 19:08:20',377492,'/lander-3'),
(930006,'2014-11-28 19:08:22',377479,'/products'),
(930007,'2014-11-28 19:08:23',377482,'/the-birthday-sugar-panda'),
(930008,'2014-11-28 19:08:25',377493,'/lander-5'),
(930009,'2014-11-28 19:08:29',377460,'/the-birthday-sugar-panda'),
(930010,'2014-11-28 19:08:34',377436,'/shipping'),
(930011,'2014-11-28 19:08:49',377494,'/lander-3'),
(930012,'2014-11-28 19:08:53',377453,'/thank-you-for-your-order'),
(930013,'2014-11-28 19:08:54',377469,'/the-original-mr-fuzzy'),
(930014,'2014-11-28 19:08:59',377465,'/billing-2'),
(930015,'2014-11-28 19:08:59',377485,'/the-original-mr-fuzzy'),
(930016,'2014-11-28 19:09:01',377483,'/the-original-mr-fuzzy'),
(930017,'2014-11-28 19:09:02',377461,'/shipping'),
(930018,'2014-11-28 19:09:05',377495,'/lander-2'),
(930019,'2014-11-28 19:09:09',377496,'/home'),
(930020,'2014-11-28 19:09:13',377487,'/the-forever-love-bear'),
(930021,'2014-11-28 19:09:15',377451,'/shipping'),
(930022,'2014-11-28 19:09:19',377497,'/lander-5'),
(930023,'2014-11-28 19:09:35',377467,'/the-original-mr-fuzzy'),
(930024,'2014-11-28 19:09:35',377498,'/lander-3'),
(930025,'2014-11-28 19:09:46',377458,'/billing-2'),
(930026,'2014-11-28 19:09:51',377479,'/the-original-mr-fuzzy'),
(930027,'2014-11-28 19:09:52',377499,'/lander-3'),
(930028,'2014-11-28 19:09:53',377463,'/shipping'),
(930029,'2014-11-28 19:10:06',377500,'/home'),
(930030,'2014-11-28 19:10:16',377485,'/cart'),
(930031,'2014-11-28 19:10:19',377501,'/lander-5'),
(930032,'2014-11-28 19:10:37',377502,'/home'),
(930033,'2014-11-28 19:10:42',377484,'/products'),
(930034,'2014-11-28 19:10:48',377436,'/billing-2'),
(930035,'2014-11-28 19:10:55',377490,'/products'),
(930036,'2014-11-28 19:10:58',377469,'/cart'),
(930037,'2014-11-28 19:11:00',377493,'/products'),
(930038,'2014-11-28 19:11:00',377503,'/home'),
(930039,'2014-11-28 19:11:06',377471,'/the-original-mr-fuzzy'),
(930040,'2014-11-28 19:11:22',377463,'/billing-2'),
(930041,'2014-11-28 19:11:25',377504,'/lander-5'),
(930042,'2014-11-28 19:11:41',377505,'/lander-3'),
(930043,'2014-11-28 19:11:42',377489,'/products'),
(930044,'2014-11-28 19:11:47',377493,'/the-birthday-sugar-panda'),
(930045,'2014-11-28 19:11:47',377506,'/lander-5'),
(930046,'2014-11-28 19:11:48',377451,'/billing-2'),
(930047,'2014-11-28 19:11:49',377461,'/billing-2'),
(930048,'2014-11-28 19:12:18',377505,'/products'),
(930049,'2014-11-28 19:12:24',377501,'/products'),
(930050,'2014-11-28 19:12:38',377502,'/products'),
(930051,'2014-11-28 19:12:39',377507,'/lander-5'),
(930052,'2014-11-28 19:12:39',377508,'/home'),
(930053,'2014-11-28 19:12:40',377487,'/cart'),
(930054,'2014-11-28 19:12:46',377509,'/lander-5'),
(930055,'2014-11-28 19:13:21',377510,'/lander-3'),
(930056,'2014-11-28 19:13:30',377505,'/the-birthday-sugar-panda'),
(930057,'2014-11-28 19:13:46',377511,'/lander-5'),
(930058,'2014-11-28 19:14:02',377512,'/home'),
(930059,'2014-11-28 19:14:40',377498,'/products'),
(930060,'2014-11-28 19:14:46',377458,'/thank-you-for-your-order'),
(930061,'2014-11-28 19:15:01',377484,'/the-original-mr-fuzzy'),
(930062,'2014-11-28 19:15:14',377507,'/products'),
(930063,'2014-11-28 19:15:25',377490,'/the-original-mr-fuzzy'),
(930064,'2014-11-28 19:15:26',377513,'/lander-5'),
(930065,'2014-11-28 19:15:32',377500,'/products'),
(930066,'2014-11-28 19:15:37',377514,'/lander-5'),
(930067,'2014-11-28 19:15:48',377511,'/products'),
(930068,'2014-11-28 19:15:49',377501,'/the-original-mr-fuzzy'),
(930069,'2014-11-28 19:16:01',377436,'/thank-you-for-your-order'),
(930070,'2014-11-28 19:16:15',377461,'/thank-you-for-your-order'),
(930071,'2014-11-28 19:16:44',377515,'/lander-5'),
(930072,'2014-11-28 19:17:22',377508,'/products'),
(930073,'2014-11-28 19:17:36',377509,'/products'),
(930074,'2014-11-28 19:17:37',377516,'/lander-3'),
(930075,'2014-11-28 19:17:44',377508,'/the-forever-love-bear'),
(930076,'2014-11-28 19:17:53',377517,'/home'),
(930077,'2014-11-28 19:17:58',377518,'/lander-5'),
(930078,'2014-11-28 19:18:00',377513,'/products'),
(930079,'2014-11-28 19:18:02',377519,'/lander-5'),
(930080,'2014-11-28 19:18:11',377520,'/home'),
(930081,'2014-11-28 19:18:22',377511,'/the-birthday-sugar-panda'),
(930082,'2014-11-28 19:18:23',377521,'/home'),
(930083,'2014-11-28 19:18:28',377522,'/lander-5'),
(930084,'2014-11-28 19:19:03',377523,'/home'),
(930085,'2014-11-28 19:19:10',377524,'/lander-5'),
(930086,'2014-11-28 19:19:16',377509,'/the-original-mr-fuzzy'),
(930087,'2014-11-28 19:19:32',377525,'/lander-3'),
(930088,'2014-11-28 19:19:37',377507,'/the-original-mr-fuzzy'),
(930089,'2014-11-28 19:19:45',377508,'/cart'),
(930090,'2014-11-28 19:20:16',377526,'/lander-5'),
(930091,'2014-11-28 19:20:26',377527,'/lander-5'),
(930092,'2014-11-28 19:20:44',377528,'/home'),
(930093,'2014-11-28 19:21:08',377514,'/products'),
(930094,'2014-11-28 19:21:10',377529,'/lander-2'),
(930095,'2014-11-28 19:21:11',377530,'/lander-3'),
(930096,'2014-11-28 19:21:12',377513,'/the-original-mr-fuzzy'),
(930097,'2014-11-28 19:21:19',377508,'/shipping'),
(930098,'2014-11-28 19:21:20',377511,'/cart'),
(930099,'2014-11-28 19:21:34',377531,'/lander-3'),
(930100,'2014-11-28 19:21:38',377532,'/lander-5'),
(930101,'2014-11-28 19:21:43',377533,'/lander-5'),
(930102,'2014-11-28 19:21:52',377508,'/billing-2'),
(930103,'2014-11-28 19:21:56',377527,'/products'),
(930104,'2014-11-28 19:22:00',377517,'/products'),
(930105,'2014-11-28 19:22:15',377513,'/cart'),
(930106,'2014-11-28 19:22:23',377516,'/products'),
(930107,'2014-11-28 19:22:28',377511,'/shipping'),
(930108,'2014-11-28 19:22:47',377534,'/lander-5'),
(930109,'2014-11-28 19:22:48',377535,'/lander-5'),
(930110,'2014-11-28 19:22:50',377511,'/billing-2'),
(930111,'2014-11-28 19:22:55',377536,'/lander-2'),
(930112,'2014-11-28 19:22:56',377513,'/shipping'),
(930113,'2014-11-28 19:22:59',377537,'/lander-2'),
(930114,'2014-11-28 19:23:06',377538,'/lander-5'),
(930115,'2014-11-28 19:23:07',377539,'/home'),
(930116,'2014-11-28 19:23:08',377521,'/products'),
(930117,'2014-11-28 19:23:27',377528,'/products'),
(930118,'2014-11-28 19:23:29',377532,'/products'),
(930119,'2014-11-28 19:23:30',377518,'/products'),
(930120,'2014-11-28 19:23:30',377540,'/lander-5'),
(930121,'2014-11-28 19:23:30',377541,'/lander-5'),
(930122,'2014-11-28 19:23:37',377527,'/the-original-mr-fuzzy'),
(930123,'2014-11-28 19:24:10',377541,'/products'),
(930124,'2014-11-28 19:24:10',377542,'/home'),
(930125,'2014-11-28 19:24:14',377543,'/lander-5'),
(930126,'2014-11-28 19:24:17',377544,'/lander-3'),
(930127,'2014-11-28 19:24:35',377545,'/lander-3'),
(930128,'2014-11-28 19:24:45',377514,'/the-original-mr-fuzzy'),
(930129,'2014-11-28 19:24:49',377530,'/products'),
(930130,'2014-11-28 19:24:53',377541,'/the-birthday-sugar-panda'),
(930131,'2014-11-28 19:24:54',377524,'/products'),
(930132,'2014-11-28 19:24:54',377546,'/lander-5'),
(930133,'2014-11-28 19:24:56',377525,'/products'),
(930134,'2014-11-28 19:25:04',377526,'/products'),
(930135,'2014-11-28 19:25:08',377547,'/lander-5'),
(930136,'2014-11-28 19:25:16',377548,'/lander-2'),
(930137,'2014-11-28 19:25:23',377527,'/cart'),
(930138,'2014-11-28 19:25:27',377549,'/lander-5'),
(930139,'2014-11-28 19:25:29',377550,'/lander-3'),
(930140,'2014-11-28 19:25:29',377551,'/lander-5'),
(930141,'2014-11-28 19:25:34',377518,'/the-original-mr-fuzzy'),
(930142,'2014-11-28 19:25:39',377517,'/the-original-mr-fuzzy'),
(930143,'2014-11-28 19:25:39',377532,'/the-birthday-sugar-panda'),
(930144,'2014-11-28 19:25:43',377513,'/billing-2'),
(930145,'2014-11-28 19:25:43',377545,'/products'),
(930146,'2014-11-28 19:25:49',377546,'/products'),
(930147,'2014-11-28 19:25:50',377528,'/the-original-mr-fuzzy'),
(930148,'2014-11-28 19:26:09',377550,'/products'),
(930149,'2014-11-28 19:26:13',377516,'/the-original-mr-fuzzy'),
(930150,'2014-11-28 19:26:23',377552,'/lander-5'),
(930151,'2014-11-28 19:26:29',377553,'/lander-3'),
(930152,'2014-11-28 19:26:39',377547,'/products'),
(930153,'2014-11-28 19:26:41',377554,'/lander-5'),
(930154,'2014-11-28 19:26:59',377546,'/the-forever-love-bear'),
(930155,'2014-11-28 19:27:00',377526,'/the-forever-love-bear'),
(930156,'2014-11-28 19:27:02',377540,'/products'),
(930157,'2014-11-28 19:27:13',377541,'/cart'),
(930158,'2014-11-28 19:27:17',377555,'/lander-5'),
(930159,'2014-11-28 19:27:22',377518,'/cart'),
(930160,'2014-11-28 19:27:24',377531,'/products'),
(930161,'2014-11-28 19:27:25',377543,'/products'),
(930162,'2014-11-28 19:27:31',377525,'/the-original-mr-fuzzy'),
(930163,'2014-11-28 19:27:43',377556,'/lander-5'),
(930164,'2014-11-28 19:27:49',377547,'/the-original-mr-fuzzy'),
(930165,'2014-11-28 19:28:01',377514,'/cart'),
(930166,'2014-11-28 19:28:09',377534,'/products'),
(930167,'2014-11-28 19:28:13',377550,'/the-original-mr-fuzzy'),
(930168,'2014-11-28 19:28:15',377535,'/products'),
(930169,'2014-11-28 19:28:24',377543,'/the-original-mr-fuzzy'),
(930170,'2014-11-28 19:28:27',377527,'/shipping'),
(930171,'2014-11-28 19:28:27',377547,'/cart'),
(930172,'2014-11-28 19:28:29',377524,'/the-original-mr-fuzzy'),
(930173,'2014-11-28 19:28:38',377557,'/lander-5'),
(930174,'2014-11-28 19:28:46',377558,'/lander-5'),
(930175,'2014-11-28 19:28:50',377559,'/lander-2'),
(930176,'2014-11-28 19:29:05',377560,'/home'),
(930177,'2014-11-28 19:29:06',377540,'/the-forever-love-bear'),
(930178,'2014-11-28 19:29:16',377561,'/lander-5'),
(930179,'2014-11-28 19:29:22',377542,'/products'),
(930180,'2014-11-28 19:29:24',377546,'/cart'),
(930181,'2014-11-28 19:29:26',377562,'/lander-5'),
(930182,'2014-11-28 19:29:37',377526,'/cart'),
(930183,'2014-11-28 19:29:37',377563,'/lander-5'),
(930184,'2014-11-28 19:29:48',377564,'/lander-3'),
(930185,'2014-11-28 19:29:54',377535,'/the-original-mr-fuzzy'),
(930186,'2014-11-28 19:29:56',377525,'/cart'),
(930187,'2014-11-28 19:30:01',377540,'/cart'),
(930188,'2014-11-28 19:30:07',377545,'/the-original-mr-fuzzy'),
(930189,'2014-11-28 19:30:16',377565,'/home'),
(930190,'2014-11-28 19:30:25',377541,'/shipping'),
(930191,'2014-11-28 19:30:30',377535,'/cart'),
(930192,'2014-11-28 19:30:36',377518,'/shipping'),
(930193,'2014-11-28 19:30:39',377546,'/shipping'),
(930194,'2014-11-28 19:30:41',377566,'/lander-2'),
(930195,'2014-11-28 19:30:47',377567,'/lander-5'),
(930196,'2014-11-28 19:30:54',377568,'/lander-3'),
(930197,'2014-11-28 19:30:56',377542,'/the-original-mr-fuzzy'),
(930198,'2014-11-28 19:30:59',377541,'/billing-2'),
(930199,'2014-11-28 19:31:00',377551,'/products'),
(930200,'2014-11-28 19:31:04',377569,'/lander-5'),
(930201,'2014-11-28 19:31:10',377570,'/lander-2'),
(930202,'2014-11-28 19:31:15',377571,'/lander-5'),
(930203,'2014-11-28 19:31:16',377556,'/products'),
(930204,'2014-11-28 19:31:17',377572,'/lander-2'),
(930205,'2014-11-28 19:31:21',377573,'/lander-5'),
(930206,'2014-11-28 19:31:25',377518,'/billing-2'),
(930207,'2014-11-28 19:31:27',377574,'/lander-3'),
(930208,'2014-11-28 19:31:36',377534,'/the-original-mr-fuzzy'),
(930209,'2014-11-28 19:31:41',377555,'/products'),
(930210,'2014-11-28 19:31:53',377547,'/shipping'),
(930211,'2014-11-28 19:31:56',377557,'/products'),
(930212,'2014-11-28 19:31:57',377558,'/products'),
(930213,'2014-11-28 19:32:06',377574,'/products'),
(930214,'2014-11-28 19:32:10',377535,'/shipping'),
(930215,'2014-11-28 19:32:10',377542,'/cart'),
(930216,'2014-11-28 19:32:18',377547,'/billing-2'),
(930217,'2014-11-28 19:32:19',377546,'/billing-2'),
(930218,'2014-11-28 19:32:27',377540,'/shipping'),
(930219,'2014-11-28 19:32:34',377575,'/lander-5'),
(930220,'2014-11-28 19:32:35',377576,'/lander-3'),
(930221,'2014-11-28 19:32:40',377568,'/products'),
(930222,'2014-11-28 19:32:48',377518,'/thank-you-for-your-order'),
(930223,'2014-11-28 19:33:30',377541,'/thank-you-for-your-order'),
(930224,'2014-11-28 19:33:33',377577,'/lander-5'),
(930225,'2014-11-28 19:33:35',377578,'/lander-5'),
(930226,'2014-11-28 19:33:42',377540,'/billing-2'),
(930227,'2014-11-28 19:33:45',377546,'/thank-you-for-your-order'),
(930228,'2014-11-28 19:33:50',377575,'/products'),
(930229,'2014-11-28 19:33:53',377555,'/the-forever-love-bear'),
(930230,'2014-11-28 19:34:01',377579,'/lander-5'),
(930231,'2014-11-28 19:34:03',377580,'/home'),
(930232,'2014-11-28 19:34:11',377581,'/lander-5'),
(930233,'2014-11-28 19:34:19',377561,'/products'),
(930234,'2014-11-28 19:34:28',377576,'/products'),
(930235,'2014-11-28 19:34:37',377567,'/products'),
(930236,'2014-11-28 19:34:38',377557,'/the-original-mr-fuzzy'),
(930237,'2014-11-28 19:34:46',377571,'/products'),
(930238,'2014-11-28 19:34:47',377582,'/lander-5'),
(930239,'2014-11-28 19:34:52',377583,'/lander-5'),
(930240,'2014-11-28 19:35:44',377584,'/lander-3'),
(930241,'2014-11-28 19:35:46',377585,'/lander-3'),
(930242,'2014-11-28 19:35:50',377556,'/the-original-mr-fuzzy'),
(930243,'2014-11-28 19:35:56',377558,'/the-birthday-sugar-panda'),
(930244,'2014-11-28 19:35:56',377586,'/lander-5'),
(930245,'2014-11-28 19:36:06',377567,'/the-original-mr-fuzzy'),
(930246,'2014-11-28 19:36:31',377587,'/lander-5'),
(930247,'2014-11-28 19:36:35',377547,'/thank-you-for-your-order'),
(930248,'2014-11-28 19:36:36',377588,'/lander-5'),
(930249,'2014-11-28 19:36:43',377555,'/cart'),
(930250,'2014-11-28 19:36:45',377556,'/cart'),
(930251,'2014-11-28 19:36:46',377589,'/lander-3'),
(930252,'2014-11-28 19:36:48',377590,'/lander-5'),
(930253,'2014-11-28 19:36:48',377591,'/lander-3'),
(930254,'2014-11-28 19:37:03',377561,'/the-original-mr-fuzzy'),
(930255,'2014-11-28 19:37:14',377540,'/thank-you-for-your-order'),
(930256,'2014-11-28 19:37:17',377575,'/the-original-mr-fuzzy'),
(930257,'2014-11-28 19:37:43',377592,'/lander-3'),
(930258,'2014-11-28 19:37:53',377593,'/lander-5'),
(930259,'2014-11-28 19:37:54',377594,'/lander-3'),
(930260,'2014-11-28 19:38:01',377556,'/shipping'),
(930261,'2014-11-28 19:38:10',377571,'/the-original-mr-fuzzy'),
(930262,'2014-11-28 19:38:10',377575,'/cart'),
(930263,'2014-11-28 19:38:20',377579,'/products'),
(930264,'2014-11-28 19:38:28',377583,'/products'),
(930265,'2014-11-28 19:38:39',377595,'/lander-5'),
(930266,'2014-11-28 19:38:44',377571,'/cart'),
(930267,'2014-11-28 19:38:52',377558,'/cart'),
(930268,'2014-11-28 19:38:52',377584,'/products'),
(930269,'2014-11-28 19:38:54',377578,'/products'),
(930270,'2014-11-28 19:39:01',377575,'/shipping'),
(930271,'2014-11-28 19:39:01',377582,'/products'),
(930272,'2014-11-28 19:39:03',377596,'/lander-5'),
(930273,'2014-11-28 19:39:06',377555,'/shipping'),
(930274,'2014-11-28 19:39:07',377597,'/lander-5'),
(930275,'2014-11-28 19:39:08',377598,'/lander-2'),
(930276,'2014-11-28 19:39:16',377583,'/the-birthday-sugar-panda'),
(930277,'2014-11-28 19:39:17',377593,'/products'),
(930278,'2014-11-28 19:39:17',377599,'/lander-3'),
(930279,'2014-11-28 19:39:19',377600,'/lander-5'),
(930280,'2014-11-28 19:39:22',377587,'/products'),
(930281,'2014-11-28 19:39:31',377597,'/products'),
(930282,'2014-11-28 19:39:40',377579,'/the-original-mr-fuzzy'),
(930283,'2014-11-28 19:39:46',377590,'/products'),
(930284,'2014-11-28 19:39:55',377601,'/lander-5'),
(930285,'2014-11-28 19:40:00',377602,'/lander-5'),
(930286,'2014-11-28 19:40:07',377603,'/lander-5'),
(930287,'2014-11-28 19:40:20',377604,'/lander-3'),
(930288,'2014-11-28 19:40:27',377587,'/the-original-mr-fuzzy'),
(930289,'2014-11-28 19:40:27',377605,'/lander-3'),
(930290,'2014-11-28 19:40:42',377606,'/lander-5'),
(930291,'2014-11-28 19:40:45',377585,'/products'),
(930292,'2014-11-28 19:40:55',377607,'/lander-5'),
(930293,'2014-11-28 19:41:02',377608,'/lander-5'),
(930294,'2014-11-28 19:41:10',377571,'/shipping'),
(930295,'2014-11-28 19:41:13',377609,'/lander-5'),
(930296,'2014-11-28 19:41:13',377610,'/lander-5'),
(930297,'2014-11-28 19:41:14',377599,'/products'),
(930298,'2014-11-28 19:41:17',377578,'/the-original-mr-fuzzy'),
(930299,'2014-11-28 19:41:17',377597,'/the-original-mr-fuzzy'),
(930300,'2014-11-28 19:41:18',377611,'/lander-5'),
(930301,'2014-11-28 19:41:21',377589,'/products'),
(930302,'2014-11-28 19:41:36',377612,'/lander-2'),
(930303,'2014-11-28 19:41:38',377589,'/the-birthday-sugar-panda'),
(930304,'2014-11-28 19:41:38',377593,'/the-original-mr-fuzzy'),
(930305,'2014-11-28 19:41:51',377575,'/billing-2'),
(930306,'2014-11-28 19:41:55',377613,'/lander-5'),
(930307,'2014-11-28 19:41:56',377614,'/lander-5'),
(930308,'2014-11-28 19:41:58',377615,'/lander-5'),
(930309,'2014-11-28 19:42:00',377604,'/products'),
(930310,'2014-11-28 19:42:09',377616,'/lander-5'),
(930311,'2014-11-28 19:42:10',377610,'/products'),
(930312,'2014-11-28 19:42:20',377617,'/lander-3'),
(930313,'2014-11-28 19:42:23',377585,'/the-original-mr-fuzzy'),
(930314,'2014-11-28 19:42:31',377618,'/lander-5'),
(930315,'2014-11-28 19:42:41',377582,'/the-original-mr-fuzzy'),
(930316,'2014-11-28 19:42:48',377587,'/cart'),
(930317,'2014-11-28 19:42:50',377619,'/lander-5'),
(930318,'2014-11-28 19:42:59',377593,'/cart'),
(930319,'2014-11-28 19:43:04',377620,'/lander-5'),
(930320,'2014-11-28 19:43:27',377621,'/lander-5'),
(930321,'2014-11-28 19:43:31',377622,'/home'),
(930322,'2014-11-28 19:43:37',377575,'/thank-you-for-your-order'),
(930323,'2014-11-28 19:43:47',377623,'/lander-5'),
(930324,'2014-11-28 19:43:48',377571,'/billing-2'),
(930325,'2014-11-28 19:43:50',377611,'/products'),
(930326,'2014-11-28 19:44:11',377602,'/products'),
(930327,'2014-11-28 19:44:13',377624,'/lander-5'),
(930328,'2014-11-28 19:44:17',377625,'/lander-5'),
(930329,'2014-11-28 19:44:17',377626,'/lander-5'),
(930330,'2014-11-28 19:44:18',377604,'/the-original-mr-fuzzy'),
(930331,'2014-11-28 19:44:26',377616,'/products'),
(930332,'2014-11-28 19:44:30',377609,'/products'),
(930333,'2014-11-28 19:44:30',377613,'/products'),
(930334,'2014-11-28 19:44:31',377627,'/home'),
(930335,'2014-11-28 19:44:35',377593,'/shipping'),
(930336,'2014-11-28 19:44:44',377628,'/home'),
(930337,'2014-11-28 19:44:45',377571,'/thank-you-for-your-order'),
(930338,'2014-11-28 19:44:51',377629,'/lander-5'),
(930339,'2014-11-28 19:45:00',377593,'/billing-2'),
(930340,'2014-11-28 19:45:01',377630,'/lander-3'),
(930341,'2014-11-28 19:45:07',377616,'/the-original-mr-fuzzy'),
(930342,'2014-11-28 19:45:15',377609,'/the-original-mr-fuzzy'),
(930343,'2014-11-28 19:45:16',377631,'/lander-5'),
(930344,'2014-11-28 19:45:17',377632,'/lander-2'),
(930345,'2014-11-28 19:45:26',377603,'/products'),
(930346,'2014-11-28 19:45:33',377633,'/lander-2'),
(930347,'2014-11-28 19:45:33',377634,'/lander-5'),
(930348,'2014-11-28 19:45:36',377613,'/the-original-mr-fuzzy'),
(930349,'2014-11-28 19:45:38',377635,'/lander-5'),
(930350,'2014-11-28 19:45:42',377605,'/products'),
(930351,'2014-11-28 19:45:43',377636,'/lander-3'),
(930352,'2014-11-28 19:45:46',377602,'/the-forever-love-bear'),
(930353,'2014-11-28 19:45:55',377637,'/lander-5'),
(930354,'2014-11-28 19:46:12',377610,'/the-forever-love-bear'),
(930355,'2014-11-28 19:46:14',377638,'/lander-2'),
(930356,'2014-11-28 19:46:25',377618,'/products'),
(930357,'2014-11-28 19:46:34',377587,'/shipping'),
(930358,'2014-11-28 19:46:40',377639,'/lander-5'),
(930359,'2014-11-28 19:46:45',377607,'/products'),
(930360,'2014-11-28 19:46:53',377640,'/lander-5'),
(930361,'2014-11-28 19:46:55',377641,'/lander-5'),
(930362,'2014-11-28 19:47:05',377623,'/products'),
(930363,'2014-11-28 19:47:12',377610,'/cart'),
(930364,'2014-11-28 19:47:19',377628,'/products'),
(930365,'2014-11-28 19:47:20',377609,'/cart'),
(930366,'2014-11-28 19:47:29',377642,'/lander-3'),
(930367,'2014-11-28 19:47:35',377613,'/cart'),
(930368,'2014-11-28 19:47:44',377634,'/products'),
(930369,'2014-11-28 19:47:47',377603,'/the-original-mr-fuzzy'),
(930370,'2014-11-28 19:47:51',377635,'/products'),
(930371,'2014-11-28 19:47:59',377616,'/cart'),
(930372,'2014-11-28 19:47:59',377643,'/lander-3'),
(930373,'2014-11-28 19:48:02',377644,'/lander-5'),
(930374,'2014-11-28 19:48:03',377620,'/products'),
(930375,'2014-11-28 19:48:11',377645,'/home'),
(930376,'2014-11-28 19:48:18',377611,'/the-original-mr-fuzzy'),
(930377,'2014-11-28 19:48:32',377646,'/lander-2'),
(930378,'2014-11-28 19:48:43',377602,'/cart'),
(930379,'2014-11-28 19:49:24',377609,'/shipping'),
(930380,'2014-11-28 19:49:34',377647,'/lander-5'),
(930381,'2014-11-28 19:49:35',377587,'/billing-2'),
(930382,'2014-11-28 19:49:37',377620,'/the-original-mr-fuzzy'),
(930383,'2014-11-28 19:49:37',377624,'/products'),
(930384,'2014-11-28 19:49:44',377639,'/products'),
(930385,'2014-11-28 19:49:56',377648,'/lander-5'),
(930386,'2014-11-28 19:49:58',377610,'/shipping'),
(930387,'2014-11-28 19:50:13',377649,'/lander-3'),
(930388,'2014-11-28 19:50:17',377635,'/the-original-mr-fuzzy'),
(930389,'2014-11-28 19:50:32',377593,'/thank-you-for-your-order'),
(930390,'2014-11-28 19:50:35',377650,'/lander-5'),
(930391,'2014-11-28 19:50:36',377623,'/the-original-mr-fuzzy'),
(930392,'2014-11-28 19:50:36',377639,'/the-original-mr-fuzzy'),
(930393,'2014-11-28 19:50:44',377618,'/the-original-mr-fuzzy'),
(930394,'2014-11-28 19:50:47',377603,'/cart'),
(930395,'2014-11-28 19:50:56',377649,'/products'),
(930396,'2014-11-28 19:50:59',377607,'/the-birthday-sugar-panda'),
(930397,'2014-11-28 19:51:05',377620,'/cart'),
(930398,'2014-11-28 19:51:06',377628,'/the-original-mr-fuzzy'),
(930399,'2014-11-28 19:51:15',377644,'/products'),
(930400,'2014-11-28 19:51:16',377651,'/lander-3'),
(930401,'2014-11-28 19:51:21',377613,'/shipping'),
(930402,'2014-11-28 19:51:22',377618,'/cart'),
(930403,'2014-11-28 19:51:23',377652,'/lander-5'),
(930404,'2014-11-28 19:51:23',377653,'/lander-5'),
(930405,'2014-11-28 19:51:25',377634,'/the-original-mr-fuzzy'),
(930406,'2014-11-28 19:51:29',377654,'/lander-2'),
(930407,'2014-11-28 19:51:42',377635,'/cart'),
(930408,'2014-11-28 19:51:42',377648,'/products'),
(930409,'2014-11-28 19:51:43',377655,'/lander-3'),
(930410,'2014-11-28 19:51:55',377656,'/lander-3'),
(930411,'2014-11-28 19:51:56',377623,'/cart'),
(930412,'2014-11-28 19:51:57',377613,'/billing-2'),
(930413,'2014-11-28 19:51:59',377647,'/products'),
(930414,'2014-11-28 19:52:05',377609,'/billing-2'),
(930415,'2014-11-28 19:52:16',377657,'/lander-5'),
(930416,'2014-11-28 19:52:25',377644,'/the-forever-love-bear'),
(930417,'2014-11-28 19:52:29',377658,'/lander-5'),
(930418,'2014-11-28 19:52:31',377623,'/shipping'),
(930419,'2014-11-28 19:52:36',377659,'/lander-5'),
(930420,'2014-11-28 19:52:55',377660,'/home'),
(930421,'2014-11-28 19:52:56',377610,'/billing-2'),
(930422,'2014-11-28 19:52:59',377661,'/home'),
(930423,'2014-11-28 19:53:03',377662,'/lander-5'),
(930424,'2014-11-28 19:53:04',377663,'/lander-3'),
(930425,'2014-11-28 19:53:19',377634,'/cart'),
(930426,'2014-11-28 19:53:21',377644,'/cart'),
(930427,'2014-11-28 19:53:22',377664,'/lander-5'),
(930428,'2014-11-28 19:53:23',377650,'/products'),
(930429,'2014-11-28 19:53:25',377665,'/lander-5'),
(930430,'2014-11-28 19:53:36',377666,'/lander-5'),
(930431,'2014-11-28 19:53:43',377654,'/products'),
(930432,'2014-11-28 19:53:53',377667,'/home'),
(930433,'2014-11-28 19:53:59',377668,'/lander-5'),
(930434,'2014-11-28 19:54:06',377659,'/products'),
(930435,'2014-11-28 19:54:06',377669,'/lander-5'),
(930436,'2014-11-28 19:54:08',377623,'/billing-2'),
(930437,'2014-11-28 19:54:11',377649,'/the-original-mr-fuzzy'),
(930438,'2014-11-28 19:54:13',377648,'/the-original-mr-fuzzy'),
(930439,'2014-11-28 19:54:23',377603,'/shipping'),
(930440,'2014-11-28 19:54:23',377618,'/shipping'),
(930441,'2014-11-28 19:54:26',377670,'/lander-5'),
(930442,'2014-11-28 19:54:30',377620,'/shipping'),
(930443,'2014-11-28 19:54:46',377665,'/products'),
(930444,'2014-11-28 19:54:49',377656,'/products'),
(930445,'2014-11-28 19:54:49',377671,'/lander-2'),
(930446,'2014-11-28 19:54:51',377652,'/products'),
(930447,'2014-11-28 19:54:52',377654,'/the-birthday-sugar-panda'),
(930448,'2014-11-28 19:54:59',377587,'/thank-you-for-your-order'),
(930449,'2014-11-28 19:55:00',377647,'/the-original-mr-fuzzy'),
(930450,'2014-11-28 19:55:00',377672,'/lander-5'),
(930451,'2014-11-28 19:55:03',377673,'/lander-3'),
(930452,'2014-11-28 19:55:14',377660,'/products'),
(930453,'2014-11-28 19:55:23',377654,'/cart'),
(930454,'2014-11-28 19:55:28',377665,'/the-original-mr-fuzzy'),
(930455,'2014-11-28 19:55:32',377664,'/products'),
(930456,'2014-11-28 19:55:49',377603,'/billing-2'),
(930457,'2014-11-28 19:55:49',377659,'/the-original-mr-fuzzy'),
(930458,'2014-11-28 19:55:57',377644,'/shipping'),
(930459,'2014-11-28 19:56:03',377653,'/products'),
(930460,'2014-11-28 19:56:09',377674,'/home'),
(930461,'2014-11-28 19:56:20',377652,'/the-original-mr-fuzzy'),
(930462,'2014-11-28 19:56:24',377634,'/shipping'),
(930463,'2014-11-28 19:56:36',377675,'/lander-5'),
(930464,'2014-11-28 19:56:46',377663,'/products'),
(930465,'2014-11-28 19:56:58',377676,'/lander-5'),
(930466,'2014-11-28 19:57:00',377620,'/billing-2'),
(930467,'2014-11-28 19:57:03',377677,'/lander-3'),
(930468,'2014-11-28 19:57:04',377678,'/lander-5'),
(930469,'2014-11-28 19:57:14',377659,'/cart'),
(930470,'2014-11-28 19:57:20',377679,'/lander-5'),
(930471,'2014-11-28 19:57:22',377680,'/lander-5'),
(930472,'2014-11-28 19:57:27',377650,'/the-birthday-sugar-panda'),
(930473,'2014-11-28 19:57:31',377671,'/products'),
(930474,'2014-11-28 19:57:40',377656,'/the-original-mr-fuzzy'),
(930475,'2014-11-28 19:57:42',377681,'/lander-5'),
(930476,'2014-11-28 19:57:49',377644,'/billing-2'),
(930477,'2014-11-28 19:57:58',377682,'/lander-5'),
(930478,'2014-11-28 19:58:37',377683,'/lander-2'),
(930479,'2014-11-28 19:58:39',377610,'/thank-you-for-your-order'),
(930480,'2014-11-28 19:58:46',377654,'/shipping'),
(930481,'2014-11-28 19:58:50',377644,'/thank-you-for-your-order'),
(930482,'2014-11-28 19:58:53',377659,'/shipping'),
(930483,'2014-11-28 19:58:54',377664,'/the-original-mr-fuzzy'),
(930484,'2014-11-28 19:59:05',377684,'/lander-5'),
(930485,'2014-11-28 19:59:07',377667,'/products'),
(930486,'2014-11-28 19:59:08',377663,'/the-birthday-sugar-panda'),
(930487,'2014-11-28 19:59:24',377665,'/cart'),
(930488,'2014-11-28 19:59:24',377672,'/products'),
(930489,'2014-11-28 19:59:26',377660,'/the-original-mr-fuzzy'),
(930490,'2014-11-28 19:59:27',377685,'/home'),
(930491,'2014-11-28 19:59:31',377686,'/lander-5'),
(930492,'2014-11-28 19:59:33',377634,'/billing-2'),
(930493,'2014-11-28 19:59:39',377687,'/lander-2'),
(930494,'2014-11-28 19:59:48',377656,'/cart'),
(930495,'2014-11-28 19:59:48',377688,'/home'),
(930496,'2014-11-28 19:59:52',377653,'/the-original-mr-fuzzy'),
(930497,'2014-11-28 20:00:00',377652,'/cart'),
(930498,'2014-11-28 20:00:04',377689,'/lander-5'),
(930499,'2014-11-28 20:00:08',377690,'/lander-5'),
(930500,'2014-11-28 20:00:25',377691,'/lander-5'),
(930501,'2014-11-28 20:00:29',377692,'/lander-5'),
(930502,'2014-11-28 20:00:31',377693,'/lander-5'),
(930503,'2014-11-28 20:00:33',377671,'/the-original-mr-fuzzy'),
(930504,'2014-11-28 20:00:37',377694,'/lander-5'),
(930505,'2014-11-28 20:00:43',377665,'/shipping'),
(930506,'2014-11-28 20:00:58',377695,'/lander-2'),
(930507,'2014-11-28 20:01:05',377665,'/billing-2'),
(930508,'2014-11-28 20:01:05',377667,'/the-original-mr-fuzzy'),
(930509,'2014-11-28 20:01:16',377696,'/lander-3'),
(930510,'2014-11-28 20:01:19',377659,'/billing-2'),
(930511,'2014-11-28 20:01:20',377675,'/products'),
(930512,'2014-11-28 20:01:23',377692,'/products'),
(930513,'2014-11-28 20:01:26',377676,'/products'),
(930514,'2014-11-28 20:01:26',377697,'/lander-5'),
(930515,'2014-11-28 20:01:38',377674,'/products'),
(930516,'2014-11-28 20:01:40',377698,'/lander-5'),
(930517,'2014-11-28 20:01:43',377699,'/home'),
(930518,'2014-11-28 20:02:04',377674,'/the-original-mr-fuzzy'),
(930519,'2014-11-28 20:02:09',377700,'/lander-3'),
(930520,'2014-11-28 20:02:21',377676,'/the-original-mr-fuzzy'),
(930521,'2014-11-28 20:02:30',377701,'/lander-2'),
(930522,'2014-11-28 20:02:33',377702,'/home'),
(930523,'2014-11-28 20:02:38',377703,'/lander-5'),
(930524,'2014-11-28 20:02:41',377704,'/lander-2'),
(930525,'2014-11-28 20:02:43',377675,'/the-original-mr-fuzzy'),
(930526,'2014-11-28 20:03:05',377705,'/lander-5'),
(930527,'2014-11-28 20:03:10',377706,'/lander-5'),
(930528,'2014-11-28 20:03:15',377707,'/lander-5'),
(930529,'2014-11-28 20:03:25',377674,'/cart'),
(930530,'2014-11-28 20:03:26',377708,'/lander-3'),
(930531,'2014-11-28 20:03:39',377709,'/lander-3'),
(930532,'2014-11-28 20:03:41',377675,'/cart'),
(930533,'2014-11-28 20:03:45',377684,'/products'),
(930534,'2014-11-28 20:03:45',377697,'/products'),
(930535,'2014-11-28 20:03:46',377710,'/lander-5'),
(930536,'2014-11-28 20:03:49',377674,'/shipping'),
(930537,'2014-11-28 20:03:59',377688,'/products'),
(930538,'2014-11-28 20:04:00',377672,'/the-original-mr-fuzzy'),
(930539,'2014-11-28 20:04:03',377689,'/products'),
(930540,'2014-11-28 20:04:04',377698,'/products'),
(930541,'2014-11-28 20:04:06',377693,'/products'),
(930542,'2014-11-28 20:04:09',377674,'/billing-2'),
(930543,'2014-11-28 20:04:19',377659,'/thank-you-for-your-order'),
(930544,'2014-11-28 20:04:34',377671,'/cart'),
(930545,'2014-11-28 20:04:34',377672,'/cart'),
(930546,'2014-11-28 20:04:44',377674,'/thank-you-for-your-order'),
(930547,'2014-11-28 20:04:44',377693,'/the-original-mr-fuzzy'),
(930548,'2014-11-28 20:04:54',377711,'/home'),
(930549,'2014-11-28 20:04:55',377712,'/lander-5'),
(930550,'2014-11-28 20:05:04',377713,'/lander-5'),
(930551,'2014-11-28 20:05:20',377675,'/shipping'),
(930552,'2014-11-28 20:05:23',377714,'/lander-5'),
(930553,'2014-11-28 20:05:31',377695,'/products'),
(930554,'2014-11-28 20:05:31',377709,'/products'),
(930555,'2014-11-28 20:05:37',377692,'/the-birthday-sugar-panda'),
(930556,'2014-11-28 20:05:41',377715,'/lander-5'),
(930557,'2014-11-28 20:05:42',377697,'/the-birthday-sugar-panda'),
(930558,'2014-11-28 20:05:54',377671,'/shipping'),
(930559,'2014-11-28 20:06:00',377706,'/products'),
(930560,'2014-11-28 20:06:14',377691,'/products'),
(930561,'2014-11-28 20:06:19',377699,'/products'),
(930562,'2014-11-28 20:06:27',377689,'/the-original-mr-fuzzy'),
(930563,'2014-11-28 20:06:29',377716,'/lander-3'),
(930564,'2014-11-28 20:06:29',377717,'/lander-5'),
(930565,'2014-11-28 20:06:39',377718,'/home'),
(930566,'2014-11-28 20:06:40',377693,'/cart'),
(930567,'2014-11-28 20:06:41',377675,'/billing-2'),
(930568,'2014-11-28 20:06:42',377703,'/products'),
(930569,'2014-11-28 20:06:45',377708,'/products'),
(930570,'2014-11-28 20:06:57',377672,'/shipping'),
(930571,'2014-11-28 20:07:02',377719,'/home'),
(930572,'2014-11-28 20:07:11',377706,'/the-original-mr-fuzzy'),
(930573,'2014-11-28 20:07:36',377698,'/the-birthday-sugar-panda'),
(930574,'2014-11-28 20:07:46',377692,'/cart'),
(930575,'2014-11-28 20:07:46',377720,'/lander-3'),
(930576,'2014-11-28 20:07:56',377721,'/lander-5'),
(930577,'2014-11-28 20:08:01',377722,'/lander-5'),
(930578,'2014-11-28 20:08:15',377720,'/products'),
(930579,'2014-11-28 20:08:16',377698,'/cart'),
(930580,'2014-11-28 20:08:19',377723,'/home'),
(930581,'2014-11-28 20:08:21',377713,'/products'),
(930582,'2014-11-28 20:08:22',377684,'/the-original-mr-fuzzy'),
(930583,'2014-11-28 20:08:22',377714,'/products'),
(930584,'2014-11-28 20:08:22',377718,'/products'),
(930585,'2014-11-28 20:08:24',377724,'/lander-5'),
(930586,'2014-11-28 20:08:31',377725,'/lander-5'),
(930587,'2014-11-28 20:08:34',377691,'/the-original-mr-fuzzy'),
(930588,'2014-11-28 20:08:37',377726,'/lander-5'),
(930589,'2014-11-28 20:08:54',377672,'/billing-2'),
(930590,'2014-11-28 20:08:55',377671,'/billing-2'),
(930591,'2014-11-28 20:08:59',377695,'/the-forever-love-bear'),
(930592,'2014-11-28 20:09:01',377710,'/products'),
(930593,'2014-11-28 20:09:01',377714,'/the-original-mr-fuzzy'),
(930594,'2014-11-28 20:09:01',377722,'/products'),
(930595,'2014-11-28 20:09:03',377699,'/the-birthday-sugar-panda'),
(930596,'2014-11-28 20:09:04',377707,'/products'),
(930597,'2014-11-28 20:09:12',377715,'/products'),
(930598,'2014-11-28 20:09:13',377713,'/the-original-mr-fuzzy'),
(930599,'2014-11-28 20:09:19',377727,'/lander-5'),
(930600,'2014-11-28 20:09:22',377728,'/lander-3'),
(930601,'2014-11-28 20:09:25',377729,'/lander-5'),
(930602,'2014-11-28 20:09:31',377703,'/the-birthday-sugar-panda'),
(930603,'2014-11-28 20:09:53',377672,'/thank-you-for-your-order'),
(930604,'2014-11-28 20:10:18',377720,'/the-original-mr-fuzzy'),
(930605,'2014-11-28 20:10:28',377689,'/cart'),
(930606,'2014-11-28 20:10:29',377711,'/products'),
(930607,'2014-11-28 20:10:29',377730,'/lander-3'),
(930608,'2014-11-28 20:10:30',377713,'/cart'),
(930609,'2014-11-28 20:10:31',377731,'/lander-3'),
(930610,'2014-11-28 20:10:41',377732,'/home'),
(930611,'2014-11-28 20:10:42',377707,'/the-original-mr-fuzzy'),
(930612,'2014-11-28 20:10:42',377716,'/products'),
(930613,'2014-11-28 20:11:05',377722,'/the-forever-love-bear'),
(930614,'2014-11-28 20:11:06',377716,'/the-birthday-sugar-panda'),
(930615,'2014-11-28 20:11:08',377708,'/the-original-mr-fuzzy'),
(930616,'2014-11-28 20:11:15',377719,'/products'),
(930617,'2014-11-28 20:11:18',377675,'/thank-you-for-your-order'),
(930618,'2014-11-28 20:11:31',377721,'/products'),
(930619,'2014-11-28 20:11:49',377695,'/cart'),
(930620,'2014-11-28 20:11:56',377698,'/shipping'),
(930621,'2014-11-28 20:12:06',377733,'/lander-3'),
(930622,'2014-11-28 20:12:11',377723,'/products'),
(930623,'2014-11-28 20:12:21',377734,'/lander-5'),
(930624,'2014-11-28 20:12:27',377735,'/lander-5'),
(930625,'2014-11-28 20:12:31',377710,'/the-original-mr-fuzzy'),
(930626,'2014-11-28 20:12:36',377718,'/the-forever-love-bear'),
(930627,'2014-11-28 20:12:43',377736,'/lander-5'),
(930628,'2014-11-28 20:12:46',377723,'/the-original-mr-fuzzy'),
(930629,'2014-11-28 20:12:48',377708,'/cart'),
(930630,'2014-11-28 20:12:54',377737,'/lander-5'),
(930631,'2014-11-28 20:13:10',377725,'/products'),
(930632,'2014-11-28 20:13:12',377721,'/the-original-mr-fuzzy'),
(930633,'2014-11-28 20:13:21',377722,'/cart'),
(930634,'2014-11-28 20:13:25',377716,'/cart'),
(930635,'2014-11-28 20:13:39',377689,'/shipping'),
(930636,'2014-11-28 20:13:42',377738,'/lander-5'),
(930637,'2014-11-28 20:13:51',377739,'/home'),
(930638,'2014-11-28 20:13:55',377720,'/cart'),
(930639,'2014-11-28 20:13:57',377740,'/home'),
(930640,'2014-11-28 20:13:57',377741,'/lander-3'),
(930641,'2014-11-28 20:14:04',377737,'/products'),
(930642,'2014-11-28 20:14:05',377725,'/the-birthday-sugar-panda'),
(930643,'2014-11-28 20:14:17',377742,'/lander-3'),
(930644,'2014-11-28 20:14:19',377698,'/billing-2'),
(930645,'2014-11-28 20:14:26',377733,'/products'),
(930646,'2014-11-28 20:14:34',377711,'/the-original-mr-fuzzy'),
(930647,'2014-11-28 20:14:37',377734,'/products'),
(930648,'2014-11-28 20:14:38',377743,'/lander-5'),
(930649,'2014-11-28 20:14:49',377710,'/cart'),
(930650,'2014-11-28 20:15:10',377744,'/lander-5'),
(930651,'2014-11-28 20:15:13',377698,'/thank-you-for-your-order'),
(930652,'2014-11-28 20:15:14',377695,'/shipping'),
(930653,'2014-11-28 20:15:19',377730,'/products'),
(930654,'2014-11-28 20:15:25',377710,'/shipping'),
(930655,'2014-11-28 20:15:28',377722,'/shipping'),
(930656,'2014-11-28 20:15:39',377745,'/lander-5'),
(930657,'2014-11-28 20:15:50',377722,'/billing-2'),
(930658,'2014-11-28 20:15:51',377746,'/lander-5'),
(930659,'2014-11-28 20:15:53',377747,'/lander-2'),
(930660,'2014-11-28 20:15:55',377736,'/products'),
(930661,'2014-11-28 20:15:59',377732,'/products'),
(930662,'2014-11-28 20:16:00',377748,'/home'),
(930663,'2014-11-28 20:16:04',377749,'/lander-3'),
(930664,'2014-11-28 20:16:04',377750,'/lander-3'),
(930665,'2014-11-28 20:16:12',377751,'/lander-2'),
(930666,'2014-11-28 20:16:20',377748,'/products'),
(930667,'2014-11-28 20:16:26',377733,'/the-original-mr-fuzzy'),
(930668,'2014-11-28 20:16:29',377710,'/billing-2'),
(930669,'2014-11-28 20:16:33',377720,'/shipping'),
(930670,'2014-11-28 20:16:35',377734,'/the-forever-love-bear'),
(930671,'2014-11-28 20:16:38',377721,'/cart'),
(930672,'2014-11-28 20:16:43',377752,'/lander-5'),
(930673,'2014-11-28 20:16:55',377747,'/products'),
(930674,'2014-11-28 20:16:56',377722,'/thank-you-for-your-order'),
(930675,'2014-11-28 20:16:59',377753,'/lander-5'),
(930676,'2014-11-28 20:17:01',377711,'/cart'),
(930677,'2014-11-28 20:17:06',377732,'/the-original-mr-fuzzy'),
(930678,'2014-11-28 20:17:11',377734,'/cart'),
(930679,'2014-11-28 20:17:34',377738,'/products'),
(930680,'2014-11-28 20:17:45',377695,'/billing-2'),
(930681,'2014-11-28 20:17:48',377754,'/lander-5'),
(930682,'2014-11-28 20:17:49',377735,'/products'),
(930683,'2014-11-28 20:17:55',377730,'/the-original-mr-fuzzy'),
(930684,'2014-11-28 20:17:55',377737,'/the-original-mr-fuzzy'),
(930685,'2014-11-28 20:18:17',377755,'/lander-5'),
(930686,'2014-11-28 20:18:17',377756,'/lander-3'),
(930687,'2014-11-28 20:18:33',377757,'/lander-5'),
(930688,'2014-11-28 20:18:39',377758,'/lander-5'),
(930689,'2014-11-28 20:18:40',377744,'/products'),
(930690,'2014-11-28 20:18:40',377759,'/lander-5'),
(930691,'2014-11-28 20:18:50',377738,'/the-original-mr-fuzzy'),
(930692,'2014-11-28 20:18:54',377736,'/the-birthday-sugar-panda'),
(930693,'2014-11-28 20:19:01',377760,'/lander-5'),
(930694,'2014-11-28 20:19:03',377761,'/lander-5'),
(930695,'2014-11-28 20:19:06',377762,'/lander-2'),
(930696,'2014-11-28 20:19:15',377759,'/products'),
(930697,'2014-11-28 20:19:16',377737,'/cart'),
(930698,'2014-11-28 20:19:24',377711,'/shipping'),
(930699,'2014-11-28 20:19:29',377734,'/shipping'),
(930700,'2014-11-28 20:19:31',377739,'/products'),
(930701,'2014-11-28 20:20:11',377711,'/billing-2'),
(930702,'2014-11-28 20:20:16',377763,'/lander-3'),
(930703,'2014-11-28 20:20:24',377756,'/products'),
(930704,'2014-11-28 20:20:37',377710,'/thank-you-for-your-order'),
(930705,'2014-11-28 20:20:39',377747,'/the-original-mr-fuzzy'),
(930706,'2014-11-28 20:20:59',377756,'/the-birthday-sugar-panda'),
(930707,'2014-11-28 20:21:06',377736,'/cart'),
(930708,'2014-11-28 20:21:12',377753,'/products'),
(930709,'2014-11-28 20:21:23',377761,'/products'),
(930710,'2014-11-28 20:21:25',377735,'/the-original-mr-fuzzy'),
(930711,'2014-11-28 20:21:30',377754,'/products'),
(930712,'2014-11-28 20:21:35',377734,'/billing-2'),
(930713,'2014-11-28 20:21:44',377764,'/lander-3'),
(930714,'2014-11-28 20:21:53',377737,'/shipping'),
(930715,'2014-11-28 20:21:57',377711,'/thank-you-for-your-order'),
(930716,'2014-11-28 20:21:59',377744,'/the-forever-love-bear'),
(930717,'2014-11-28 20:22:14',377765,'/lander-5'),
(930718,'2014-11-28 20:22:25',377766,'/lander-5'),
(930719,'2014-11-28 20:22:27',377737,'/billing-2'),
(930720,'2014-11-28 20:22:38',377759,'/the-forever-love-bear'),
(930721,'2014-11-28 20:22:51',377764,'/products'),
(930722,'2014-11-28 20:22:54',377695,'/thank-you-for-your-order'),
(930723,'2014-11-28 20:23:06',377757,'/products'),
(930724,'2014-11-28 20:23:16',377767,'/lander-3'),
(930725,'2014-11-28 20:23:45',377763,'/products'),
(930726,'2014-11-28 20:23:54',377766,'/products'),
(930727,'2014-11-28 20:23:55',377759,'/cart'),
(930728,'2014-11-28 20:23:58',377765,'/products'),
(930729,'2014-11-28 20:24:04',377747,'/cart'),
(930730,'2014-11-28 20:24:13',377768,'/lander-5'),
(930731,'2014-11-28 20:24:17',377769,'/lander-3'),
(930732,'2014-11-28 20:24:29',377735,'/cart'),
(930733,'2014-11-28 20:25:05',377761,'/the-original-mr-fuzzy'),
(930734,'2014-11-28 20:25:06',377770,'/lander-5'),
(930735,'2014-11-28 20:25:15',377753,'/the-original-mr-fuzzy'),
(930736,'2014-11-28 20:25:28',377771,'/lander-5'),
(930737,'2014-11-28 20:25:34',377772,'/lander-5'),
(930738,'2014-11-28 20:25:44',377735,'/shipping'),
(930739,'2014-11-28 20:25:50',377767,'/products'),
(930740,'2014-11-28 20:25:52',377754,'/the-original-mr-fuzzy'),
(930741,'2014-11-28 20:25:52',377773,'/lander-3'),
(930742,'2014-11-28 20:25:53',377747,'/shipping'),
(930743,'2014-11-28 20:25:57',377757,'/the-original-mr-fuzzy'),
(930744,'2014-11-28 20:26:04',377761,'/cart'),
(930745,'2014-11-28 20:26:13',377770,'/products'),
(930746,'2014-11-28 20:26:15',377766,'/the-birthday-sugar-panda'),
(930747,'2014-11-28 20:26:21',377759,'/shipping'),
(930748,'2014-11-28 20:26:25',377734,'/thank-you-for-your-order'),
(930749,'2014-11-28 20:26:35',377770,'/the-original-mr-fuzzy'),
(930750,'2014-11-28 20:26:38',377774,'/lander-5'),
(930751,'2014-11-28 20:26:43',377765,'/the-original-mr-fuzzy'),
(930752,'2014-11-28 20:26:57',377768,'/products'),
(930753,'2014-11-28 20:27:07',377775,'/lander-5'),
(930754,'2014-11-28 20:27:17',377768,'/the-forever-love-bear'),
(930755,'2014-11-28 20:27:27',377763,'/the-original-mr-fuzzy'),
(930756,'2014-11-28 20:27:34',377776,'/home'),
(930757,'2014-11-28 20:27:35',377747,'/billing-2'),
(930758,'2014-11-28 20:27:37',377757,'/cart'),
(930759,'2014-11-28 20:27:56',377761,'/shipping'),
(930760,'2014-11-28 20:28:00',377777,'/lander-2'),
(930761,'2014-11-28 20:28:09',377763,'/cart'),
(930762,'2014-11-28 20:28:10',377778,'/lander-5'),
(930763,'2014-11-28 20:28:23',377779,'/lander-3'),
(930764,'2014-11-28 20:28:26',377761,'/billing-2'),
(930765,'2014-11-28 20:28:33',377757,'/shipping'),
(930766,'2014-11-28 20:28:45',377780,'/lander-3'),
(930767,'2014-11-28 20:28:47',377774,'/products'),
(930768,'2014-11-28 20:28:55',377735,'/billing-2'),
(930769,'2014-11-28 20:29:05',377771,'/products'),
(930770,'2014-11-28 20:29:08',377767,'/the-original-mr-fuzzy'),
(930771,'2014-11-28 20:29:08',377781,'/lander-5'),
(930772,'2014-11-28 20:29:09',377757,'/billing-2'),
(930773,'2014-11-28 20:29:24',377782,'/lander-5'),
(930774,'2014-11-28 20:29:29',377783,'/lander-5'),
(930775,'2014-11-28 20:29:35',377784,'/lander-3'),
(930776,'2014-11-28 20:29:37',377785,'/lander-3'),
(930777,'2014-11-28 20:29:42',377771,'/the-original-mr-fuzzy'),
(930778,'2014-11-28 20:29:45',377779,'/products'),
(930779,'2014-11-28 20:29:46',377786,'/lander-5'),
(930780,'2014-11-28 20:29:47',377782,'/products'),
(930781,'2014-11-28 20:29:55',377787,'/lander-5'),
(930782,'2014-11-28 20:30:03',377766,'/cart'),
(930783,'2014-11-28 20:30:29',377774,'/the-forever-love-bear'),
(930784,'2014-11-28 20:31:11',377788,'/lander-3'),
(930785,'2014-11-28 20:31:35',377782,'/the-original-mr-fuzzy'),
(930786,'2014-11-28 20:31:43',377789,'/lander-2'),
(930787,'2014-11-28 20:31:44',377766,'/shipping'),
(930788,'2014-11-28 20:31:46',377761,'/thank-you-for-your-order'),
(930789,'2014-11-28 20:31:53',377790,'/lander-5'),
(930790,'2014-11-28 20:31:55',377791,'/home'),
(930791,'2014-11-28 20:31:59',377792,'/lander-2'),
(930792,'2014-11-28 20:32:21',377774,'/cart'),
(930793,'2014-11-28 20:32:28',377778,'/products'),
(930794,'2014-11-28 20:32:29',377780,'/products'),
(930795,'2014-11-28 20:32:41',377793,'/lander-2'),
(930796,'2014-11-28 20:32:41',377794,'/lander-5'),
(930797,'2014-11-28 20:32:56',377787,'/products'),
(930798,'2014-11-28 20:33:03',377795,'/home'),
(930799,'2014-11-28 20:33:40',377796,'/lander-5'),
(930800,'2014-11-28 20:33:45',377785,'/products'),
(930801,'2014-11-28 20:33:52',377757,'/thank-you-for-your-order'),
(930802,'2014-11-28 20:34:08',377797,'/home'),
(930803,'2014-11-28 20:34:15',377779,'/the-original-mr-fuzzy'),
(930804,'2014-11-28 20:34:26',377778,'/the-original-mr-fuzzy'),
(930805,'2014-11-28 20:34:26',377798,'/home'),
(930806,'2014-11-28 20:34:42',377799,'/home'),
(930807,'2014-11-28 20:35:00',377788,'/products'),
(930808,'2014-11-28 20:35:13',377800,'/home'),
(930809,'2014-11-28 20:35:14',377801,'/lander-5'),
(930810,'2014-11-28 20:35:23',377802,'/lander-5'),
(930811,'2014-11-28 20:35:36',377780,'/the-original-mr-fuzzy'),
(930812,'2014-11-28 20:35:44',377803,'/lander-3'),
(930813,'2014-11-28 20:35:45',377792,'/products'),
(930814,'2014-11-28 20:35:45',377804,'/lander-3'),
(930815,'2014-11-28 20:35:50',377802,'/products'),
(930816,'2014-11-28 20:35:50',377805,'/lander-5'),
(930817,'2014-11-28 20:36:03',377798,'/products'),
(930818,'2014-11-28 20:36:28',377797,'/products'),
(930819,'2014-11-28 20:36:31',377804,'/products'),
(930820,'2014-11-28 20:36:44',377780,'/cart'),
(930821,'2014-11-28 20:36:51',377795,'/products'),
(930822,'2014-11-28 20:37:23',377803,'/products'),
(930823,'2014-11-28 20:37:28',377788,'/the-original-mr-fuzzy'),
(930824,'2014-11-28 20:37:32',377787,'/the-original-mr-fuzzy'),
(930825,'2014-11-28 20:37:33',377797,'/the-original-mr-fuzzy'),
(930826,'2014-11-28 20:37:34',377785,'/the-original-mr-fuzzy'),
(930827,'2014-11-28 20:37:35',377794,'/products'),
(930828,'2014-11-28 20:37:41',377793,'/products'),
(930829,'2014-11-28 20:37:44',377806,'/lander-3'),
(930830,'2014-11-28 20:38:03',377807,'/lander-5'),
(930831,'2014-11-28 20:38:03',377808,'/lander-3'),
(930832,'2014-11-28 20:38:04',377809,'/lander-5'),
(930833,'2014-11-28 20:38:15',377810,'/lander-5'),
(930834,'2014-11-28 20:38:26',377798,'/the-original-mr-fuzzy'),
(930835,'2014-11-28 20:38:29',377792,'/the-original-mr-fuzzy'),
(930836,'2014-11-28 20:38:30',377811,'/lander-5'),
(930837,'2014-11-28 20:38:32',377812,'/lander-5'),
(930838,'2014-11-28 20:38:46',377813,'/lander-3'),
(930839,'2014-11-28 20:39:11',377814,'/lander-3'),
(930840,'2014-11-28 20:39:13',377797,'/cart'),
(930841,'2014-11-28 20:39:15',377780,'/shipping'),
(930842,'2014-11-28 20:39:16',377793,'/the-birthday-sugar-panda'),
(930843,'2014-11-28 20:39:21',377788,'/cart'),
(930844,'2014-11-28 20:39:26',377815,'/lander-3'),
(930845,'2014-11-28 20:39:27',377811,'/products'),
(930846,'2014-11-28 20:39:29',377816,'/lander-5'),
(930847,'2014-11-28 20:39:39',377780,'/billing-2'),
(930848,'2014-11-28 20:39:53',377802,'/the-original-mr-fuzzy'),
(930849,'2014-11-28 20:40:14',377817,'/lander-5'),
(930850,'2014-11-28 20:40:17',377818,'/lander-5'),
(930851,'2014-11-28 20:40:30',377804,'/the-original-mr-fuzzy'),
(930852,'2014-11-28 20:40:33',377810,'/products'),
(930853,'2014-11-28 20:40:39',377819,'/lander-3'),
(930854,'2014-11-28 20:40:52',377787,'/cart'),
(930855,'2014-11-28 20:40:53',377820,'/lander-5'),
(930856,'2014-11-28 20:40:55',377815,'/products'),
(930857,'2014-11-28 20:40:57',377821,'/lander-5'),
(930858,'2014-11-28 20:41:10',377792,'/cart'),
(930859,'2014-11-28 20:41:27',377794,'/the-original-mr-fuzzy'),
(930860,'2014-11-28 20:41:33',377809,'/products'),
(930861,'2014-11-28 20:41:38',377811,'/the-original-mr-fuzzy'),
(930862,'2014-11-28 20:41:41',377822,'/lander-5'),
(930863,'2014-11-28 20:41:59',377823,'/home'),
(930864,'2014-11-28 20:42:08',377798,'/cart'),
(930865,'2014-11-28 20:42:17',377797,'/shipping'),
(930866,'2014-11-28 20:42:18',377824,'/home'),
(930867,'2014-11-28 20:42:27',377812,'/products'),
(930868,'2014-11-28 20:42:31',377823,'/products'),
(930869,'2014-11-28 20:42:39',377825,'/home'),
(930870,'2014-11-28 20:42:47',377823,'/the-forever-love-bear'),
(930871,'2014-11-28 20:42:57',377793,'/cart'),
(930872,'2014-11-28 20:42:57',377826,'/lander-5'),
(930873,'2014-11-28 20:43:02',377813,'/products'),
(930874,'2014-11-28 20:43:11',377827,'/lander-2'),
(930875,'2014-11-28 20:43:26',377812,'/the-original-mr-fuzzy'),
(930876,'2014-11-28 20:43:26',377828,'/lander-5'),
(930877,'2014-11-28 20:43:27',377818,'/products'),
(930878,'2014-11-28 20:43:29',377815,'/the-forever-love-bear'),
(930879,'2014-11-28 20:43:36',377807,'/products'),
(930880,'2014-11-28 20:43:46',377810,'/the-original-mr-fuzzy'),
(930881,'2014-11-28 20:43:46',377811,'/cart'),
(930882,'2014-11-28 20:43:52',377818,'/the-original-mr-fuzzy'),
(930883,'2014-11-28 20:43:59',377792,'/shipping'),
(930884,'2014-11-28 20:44:04',377794,'/cart'),
(930885,'2014-11-28 20:44:07',377829,'/lander-5'),
(930886,'2014-11-28 20:44:09',377830,'/lander-5'),
(930887,'2014-11-28 20:44:26',377787,'/shipping'),
(930888,'2014-11-28 20:44:34',377831,'/lander-5'),
(930889,'2014-11-28 20:44:38',377809,'/the-original-mr-fuzzy'),
(930890,'2014-11-28 20:44:47',377832,'/lander-2'),
(930891,'2014-11-28 20:44:56',377821,'/products'),
(930892,'2014-11-28 20:44:59',377816,'/products'),
(930893,'2014-11-28 20:45:06',377798,'/shipping'),
(930894,'2014-11-28 20:45:16',377833,'/lander-5'),
(930895,'2014-11-28 20:45:28',377811,'/shipping'),
(930896,'2014-11-28 20:45:34',377834,'/lander-5'),
(930897,'2014-11-28 20:45:46',377816,'/the-birthday-sugar-panda'),
(930898,'2014-11-28 20:46:08',377835,'/lander-5'),
(930899,'2014-11-28 20:46:10',377792,'/billing-2'),
(930900,'2014-11-28 20:46:18',377815,'/cart'),
(930901,'2014-11-28 20:46:32',377836,'/lander-3'),
(930902,'2014-11-28 20:46:35',377828,'/products'),
(930903,'2014-11-28 20:46:35',377837,'/lander-3'),
(930904,'2014-11-28 20:46:48',377811,'/billing-2'),
(930905,'2014-11-28 20:46:53',377838,'/lander-3'),
(930906,'2014-11-28 20:46:54',377839,'/lander-3'),
(930907,'2014-11-28 20:47:12',377831,'/products'),
(930908,'2014-11-28 20:47:31',377787,'/billing-2'),
(930909,'2014-11-28 20:47:33',377831,'/the-original-mr-fuzzy'),
(930910,'2014-11-28 20:47:55',377840,'/lander-5'),
(930911,'2014-11-28 20:47:57',377836,'/products'),
(930912,'2014-11-28 20:48:07',377792,'/thank-you-for-your-order'),
(930913,'2014-11-28 20:48:08',377829,'/products'),
(930914,'2014-11-28 20:48:26',377841,'/lander-3'),
(930915,'2014-11-28 20:48:41',377842,'/lander-3'),
(930916,'2014-11-28 20:48:49',377821,'/the-original-mr-fuzzy'),
(930917,'2014-11-28 20:49:04',377843,'/lander-5'),
(930918,'2014-11-28 20:49:08',377815,'/shipping'),
(930919,'2014-11-28 20:49:09',377830,'/products'),
(930920,'2014-11-28 20:49:11',377833,'/products'),
(930921,'2014-11-28 20:49:22',377816,'/cart'),
(930922,'2014-11-28 20:49:28',377840,'/products'),
(930923,'2014-11-28 20:49:30',377843,'/products'),
(930924,'2014-11-28 20:49:30',377844,'/lander-5'),
(930925,'2014-11-28 20:49:35',377845,'/lander-3'),
(930926,'2014-11-28 20:50:02',377846,'/lander-5'),
(930927,'2014-11-28 20:50:09',377847,'/lander-3'),
(930928,'2014-11-28 20:50:16',377836,'/the-original-mr-fuzzy'),
(930929,'2014-11-28 20:50:20',377842,'/products'),
(930930,'2014-11-28 20:50:39',377848,'/lander-5'),
(930931,'2014-11-28 20:50:40',377821,'/cart'),
(930932,'2014-11-28 20:50:49',377829,'/the-original-mr-fuzzy'),
(930933,'2014-11-28 20:50:49',377849,'/lander-5'),
(930934,'2014-11-28 20:50:54',377837,'/products'),
(930935,'2014-11-28 20:50:57',377816,'/shipping'),
(930936,'2014-11-28 20:51:05',377839,'/products'),
(930937,'2014-11-28 20:51:12',377811,'/thank-you-for-your-order'),
(930938,'2014-11-28 20:51:21',377816,'/billing-2'),
(930939,'2014-11-28 20:51:27',377850,'/lander-5'),
(930940,'2014-11-28 20:51:39',377851,'/lander-5'),
(930941,'2014-11-28 20:51:50',377815,'/billing-2'),
(930942,'2014-11-28 20:51:50',377852,'/home'),
(930943,'2014-11-28 20:52:00',377853,'/lander-5'),
(930944,'2014-11-28 20:52:19',377844,'/products'),
(930945,'2014-11-28 20:52:38',377830,'/the-original-mr-fuzzy'),
(930946,'2014-11-28 20:52:49',377843,'/the-birthday-sugar-panda'),
(930947,'2014-11-28 20:53:08',377854,'/lander-5'),
(930948,'2014-11-28 20:53:11',377855,'/lander-2'),
(930949,'2014-11-28 20:53:20',377849,'/products'),
(930950,'2014-11-28 20:53:21',377821,'/shipping'),
(930951,'2014-11-28 20:53:22',377836,'/cart'),
(930952,'2014-11-28 20:53:24',377848,'/products'),
(930953,'2014-11-28 20:53:26',377833,'/the-original-mr-fuzzy'),
(930954,'2014-11-28 20:53:44',377847,'/products'),
(930955,'2014-11-28 20:54:04',377839,'/the-birthday-sugar-panda'),
(930956,'2014-11-28 20:54:04',377856,'/lander-3'),
(930957,'2014-11-28 20:54:08',377848,'/the-original-mr-fuzzy'),
(930958,'2014-11-28 20:54:08',377857,'/lander-5'),
(930959,'2014-11-28 20:54:12',377858,'/home'),
(930960,'2014-11-28 20:54:19',377830,'/cart'),
(930961,'2014-11-28 20:54:24',377859,'/lander-5'),
(930962,'2014-11-28 20:54:46',377860,'/lander-2'),
(930963,'2014-11-28 20:54:48',377861,'/lander-5'),
(930964,'2014-11-28 20:54:52',377852,'/products'),
(930965,'2014-11-28 20:55:14',377852,'/the-original-mr-fuzzy'),
(930966,'2014-11-28 20:55:14',377862,'/lander-5'),
(930967,'2014-11-28 20:55:17',377844,'/the-original-mr-fuzzy'),
(930968,'2014-11-28 20:55:17',377863,'/lander-5'),
(930969,'2014-11-28 20:55:18',377846,'/products'),
(930970,'2014-11-28 20:55:30',377830,'/shipping'),
(930971,'2014-11-28 20:55:40',377821,'/billing-2'),
(930972,'2014-11-28 20:55:46',377844,'/cart'),
(930973,'2014-11-28 20:55:46',377852,'/cart'),
(930974,'2014-11-28 20:55:49',377850,'/products'),
(930975,'2014-11-28 20:55:53',377833,'/cart'),
(930976,'2014-11-28 20:56:08',377849,'/the-original-mr-fuzzy'),
(930977,'2014-11-28 20:56:17',377864,'/lander-5'),
(930978,'2014-11-28 20:56:23',377865,'/lander-2'),
(930979,'2014-11-28 20:56:36',377866,'/lander-5'),
(930980,'2014-11-28 20:56:42',377867,'/lander-5'),
(930981,'2014-11-28 20:56:49',377830,'/billing-2'),
(930982,'2014-11-28 20:56:53',377854,'/products'),
(930983,'2014-11-28 20:56:59',377833,'/shipping'),
(930984,'2014-11-28 20:57:03',377868,'/lander-3'),
(930985,'2014-11-28 20:57:06',377851,'/products'),
(930986,'2014-11-28 20:57:16',377869,'/home'),
(930987,'2014-11-28 20:57:20',377870,'/lander-5'),
(930988,'2014-11-28 20:57:21',377871,'/lander-5'),
(930989,'2014-11-28 20:57:22',377844,'/shipping'),
(930990,'2014-11-28 20:57:27',377872,'/lander-5'),
(930991,'2014-11-28 20:57:42',377870,'/products'),
(930992,'2014-11-28 20:57:46',377849,'/cart'),
(930993,'2014-11-28 20:58:10',377852,'/shipping'),
(930994,'2014-11-28 20:58:10',377873,'/lander-3'),
(930995,'2014-11-28 20:58:13',377862,'/products'),
(930996,'2014-11-28 20:58:21',377844,'/billing-2'),
(930997,'2014-11-28 20:58:27',377871,'/products'),
(930998,'2014-11-28 20:58:30',377850,'/the-birthday-sugar-panda'),
(930999,'2014-11-28 20:58:30',377874,'/lander-5'),
(931000,'2014-11-28 20:58:37',377875,'/lander-5'),
(931001,'2014-11-28 20:58:41',377864,'/products'),
(931002,'2014-11-28 20:58:46',377868,'/products'),
(931003,'2014-11-28 20:58:49',377876,'/lander-3'),
(931004,'2014-11-28 20:58:50',377877,'/lander-3'),
(931005,'2014-11-28 20:58:58',377852,'/billing-2'),
(931006,'2014-11-28 20:59:00',377864,'/the-original-mr-fuzzy'),
(931007,'2014-11-28 20:59:12',377833,'/billing-2'),
(931008,'2014-11-28 20:59:13',377854,'/the-original-mr-fuzzy'),
(931009,'2014-11-28 20:59:37',377876,'/products'),
(931010,'2014-11-28 20:59:44',377862,'/the-original-mr-fuzzy'),
(931011,'2014-11-28 20:59:46',377878,'/lander-5'),
(931012,'2014-11-28 20:59:46',377879,'/home'),
(931013,'2014-11-28 20:59:52',377880,'/home'),
(931014,'2014-11-28 20:59:54',377881,'/lander-5'),
(931015,'2014-11-28 20:59:56',377846,'/the-forever-love-bear'),
(931016,'2014-11-28 20:59:59',377882,'/lander-5'),
(931017,'2014-11-28 21:00:06',377883,'/lander-3'),
(931018,'2014-11-28 21:00:12',377854,'/cart'),
(931019,'2014-11-28 21:00:33',377867,'/products'),
(931020,'2014-11-28 21:00:45',377868,'/the-original-mr-fuzzy'),
(931021,'2014-11-28 21:00:45',377872,'/products'),
(931022,'2014-11-28 21:00:46',377876,'/the-original-mr-fuzzy'),
(931023,'2014-11-28 21:00:47',377884,'/lander-5'),
(931024,'2014-11-28 21:00:49',377821,'/thank-you-for-your-order'),
(931025,'2014-11-28 21:00:49',377833,'/thank-you-for-your-order'),
(931026,'2014-11-28 21:00:49',377867,'/the-original-mr-fuzzy'),
(931027,'2014-11-28 21:00:53',377852,'/thank-you-for-your-order'),
(931028,'2014-11-28 21:01:22',377871,'/the-birthday-sugar-panda'),
(931029,'2014-11-28 21:01:39',377872,'/the-original-mr-fuzzy'),
(931030,'2014-11-28 21:01:44',377885,'/lander-5'),
(931031,'2014-11-28 21:01:53',377866,'/products'),
(931032,'2014-11-28 21:01:56',377878,'/products'),
(931033,'2014-11-28 21:02:11',377870,'/the-birthday-sugar-panda'),
(931034,'2014-11-28 21:02:18',377854,'/shipping'),
(931035,'2014-11-28 21:02:31',377886,'/lander-5'),
(931036,'2014-11-28 21:02:41',377862,'/cart'),
(931037,'2014-11-28 21:02:55',377876,'/cart'),
(931038,'2014-11-28 21:02:57',377880,'/products'),
(931039,'2014-11-28 21:03:02',377864,'/cart'),
(931040,'2014-11-28 21:03:03',377866,'/the-birthday-sugar-panda'),
(931041,'2014-11-28 21:03:08',377874,'/products'),
(931042,'2014-11-28 21:03:13',377878,'/the-original-mr-fuzzy'),
(931043,'2014-11-28 21:03:20',377876,'/shipping'),
(931044,'2014-11-28 21:03:20',377882,'/products'),
(931045,'2014-11-28 21:03:24',377871,'/cart'),
(931046,'2014-11-28 21:03:32',377854,'/billing-2'),
(931047,'2014-11-28 21:03:33',377846,'/cart'),
(931048,'2014-11-28 21:04:06',377887,'/lander-2'),
(931049,'2014-11-28 21:04:07',377872,'/cart'),
(931050,'2014-11-28 21:04:09',377864,'/shipping'),
(931051,'2014-11-28 21:04:20',377846,'/shipping'),
(931052,'2014-11-28 21:04:24',377868,'/cart'),
(931053,'2014-11-28 21:04:31',377888,'/lander-5'),
(931054,'2014-11-28 21:04:37',377872,'/shipping'),
(931055,'2014-11-28 21:04:44',377876,'/billing-2'),
(931056,'2014-11-28 21:04:53',377881,'/products'),
(931057,'2014-11-28 21:04:56',377889,'/lander-5'),
(931058,'2014-11-28 21:05:04',377854,'/thank-you-for-your-order'),
(931059,'2014-11-28 21:05:09',377846,'/billing-2'),
(931060,'2014-11-28 21:05:12',377890,'/lander-3'),
(931061,'2014-11-28 21:05:26',377881,'/the-birthday-sugar-panda'),
(931062,'2014-11-28 21:05:37',377883,'/products'),
(931063,'2014-11-28 21:05:39',377864,'/billing-2'),
(931064,'2014-11-28 21:05:39',377880,'/the-birthday-sugar-panda'),
(931065,'2014-11-28 21:05:40',377862,'/shipping'),
(931066,'2014-11-28 21:05:53',377891,'/lander-5'),
(931067,'2014-11-28 21:05:57',377892,'/lander-2'),
(931068,'2014-11-28 21:06:04',377893,'/lander-5'),
(931069,'2014-11-28 21:06:04',377894,'/lander-3'),
(931070,'2014-11-28 21:06:11',377878,'/cart'),
(931071,'2014-11-28 21:06:12',377862,'/billing-2'),
(931072,'2014-11-28 21:06:19',377880,'/cart'),
(931073,'2014-11-28 21:06:19',377895,'/lander-5'),
(931074,'2014-11-28 21:06:22',377871,'/shipping'),
(931075,'2014-11-28 21:06:31',377896,'/lander-5'),
(931076,'2014-11-28 21:06:34',377882,'/the-forever-love-bear'),
(931077,'2014-11-28 21:06:40',377883,'/the-original-mr-fuzzy'),
(931078,'2014-11-28 21:06:49',377886,'/products'),
(931079,'2014-11-28 21:07:11',377864,'/thank-you-for-your-order'),
(931080,'2014-11-28 21:07:11',377897,'/lander-5'),
(931081,'2014-11-28 21:07:12',377898,'/lander-3'),
(931082,'2014-11-28 21:07:13',377872,'/billing-2'),
(931083,'2014-11-28 21:07:29',377874,'/the-original-mr-fuzzy'),
(931084,'2014-11-28 21:07:32',377862,'/thank-you-for-your-order'),
(931085,'2014-11-28 21:07:40',377846,'/thank-you-for-your-order'),
(931086,'2014-11-28 21:07:45',377899,'/lander-5'),
(931087,'2014-11-28 21:07:48',377900,'/lander-5'),
(931088,'2014-11-28 21:07:53',377868,'/shipping'),
(931089,'2014-11-28 21:07:57',377890,'/products'),
(931090,'2014-11-28 21:08:01',377901,'/lander-3'),
(931091,'2014-11-28 21:08:24',377902,'/lander-5'),
(931092,'2014-11-28 21:08:32',377895,'/products'),
(931093,'2014-11-28 21:08:45',377897,'/products'),
(931094,'2014-11-28 21:08:57',377903,'/lander-5'),
(931095,'2014-11-28 21:09:01',377888,'/products'),
(931096,'2014-11-28 21:09:09',377871,'/billing-2'),
(931097,'2014-11-28 21:09:18',377903,'/products'),
(931098,'2014-11-28 21:09:23',377904,'/home'),
(931099,'2014-11-28 21:09:23',377905,'/lander-3'),
(931100,'2014-11-28 21:09:31',377880,'/shipping'),
(931101,'2014-11-28 21:09:36',377906,'/lander-5'),
(931102,'2014-11-28 21:09:42',377907,'/lander-5'),
(931103,'2014-11-28 21:09:49',377876,'/thank-you-for-your-order'),
(931104,'2014-11-28 21:10:00',377878,'/shipping'),
(931105,'2014-11-28 21:10:11',377908,'/home'),
(931106,'2014-11-28 21:10:18',377909,'/lander-5'),
(931107,'2014-11-28 21:10:19',377910,'/lander-5'),
(931108,'2014-11-28 21:10:35',377868,'/billing-2'),
(931109,'2014-11-28 21:10:36',377911,'/lander-3'),
(931110,'2014-11-28 21:10:40',377912,'/home'),
(931111,'2014-11-28 21:10:49',377913,'/home'),
(931112,'2014-11-28 21:10:50',377880,'/billing-2'),
(931113,'2014-11-28 21:10:53',377896,'/products'),
(931114,'2014-11-28 21:10:53',377914,'/lander-5'),
(931115,'2014-11-28 21:10:56',377886,'/the-birthday-sugar-panda'),
(931116,'2014-11-28 21:11:01',377915,'/lander-5'),
(931117,'2014-11-28 21:11:16',377899,'/products'),
(931118,'2014-11-28 21:11:18',377895,'/the-original-mr-fuzzy'),
(931119,'2014-11-28 21:11:24',377910,'/products'),
(931120,'2014-11-28 21:11:33',377916,'/lander-3'),
(931121,'2014-11-28 21:11:35',377898,'/products'),
(931122,'2014-11-28 21:11:45',377878,'/billing-2'),
(931123,'2014-11-28 21:11:55',377899,'/the-original-mr-fuzzy'),
(931124,'2014-11-28 21:12:00',377917,'/lander-5'),
(931125,'2014-11-28 21:12:08',377908,'/products'),
(931126,'2014-11-28 21:12:08',377918,'/lander-5'),
(931127,'2014-11-28 21:12:13',377902,'/products'),
(931128,'2014-11-28 21:12:14',377871,'/thank-you-for-your-order'),
(931129,'2014-11-28 21:12:20',377917,'/products'),
(931130,'2014-11-28 21:12:24',377913,'/products'),
(931131,'2014-11-28 21:12:25',377919,'/lander-5'),
(931132,'2014-11-28 21:12:33',377896,'/the-original-mr-fuzzy'),
(931133,'2014-11-28 21:12:36',377903,'/the-birthday-sugar-panda'),
(931134,'2014-11-28 21:12:44',377906,'/products'),
(931135,'2014-11-28 21:12:52',377905,'/products'),
(931136,'2014-11-28 21:12:59',377888,'/the-forever-love-bear'),
(931137,'2014-11-28 21:13:00',377897,'/the-original-mr-fuzzy'),
(931138,'2014-11-28 21:13:03',377920,'/lander-3'),
(931139,'2014-11-28 21:13:04',377908,'/the-forever-love-bear'),
(931140,'2014-11-28 21:13:23',377909,'/products'),
(931141,'2014-11-28 21:13:35',377900,'/products'),
(931142,'2014-11-28 21:13:40',377896,'/cart'),
(931143,'2014-11-28 21:13:58',377921,'/lander-5'),
(931144,'2014-11-28 21:14:16',377888,'/cart'),
(931145,'2014-11-28 21:14:16',377922,'/lander-2'),
(931146,'2014-11-28 21:14:18',377923,'/lander-5'),
(931147,'2014-11-28 21:14:19',377898,'/the-forever-love-bear'),
(931148,'2014-11-28 21:14:33',377904,'/products'),
(931149,'2014-11-28 21:14:42',377924,'/lander-2'),
(931150,'2014-11-28 21:14:48',377910,'/the-original-mr-fuzzy'),
(931151,'2014-11-28 21:14:54',377888,'/shipping'),
(931152,'2014-11-28 21:15:08',377902,'/the-original-mr-fuzzy'),
(931153,'2014-11-28 21:15:08',377925,'/lander-5'),
(931154,'2014-11-28 21:15:18',377895,'/cart'),
(931155,'2014-11-28 21:15:21',377908,'/cart'),
(931156,'2014-11-28 21:15:30',377918,'/products'),
(931157,'2014-11-28 21:15:40',377895,'/shipping'),
(931158,'2014-11-28 21:15:42',377908,'/shipping'),
(931159,'2014-11-28 21:15:58',377905,'/the-birthday-sugar-panda'),
(931160,'2014-11-28 21:15:59',377926,'/home'),
(931161,'2014-11-28 21:16:00',377927,'/lander-5'),
(931162,'2014-11-28 21:16:09',377915,'/products'),
(931163,'2014-11-28 21:16:28',377927,'/products'),
(931164,'2014-11-28 21:16:31',377928,'/lander-5'),
(931165,'2014-11-28 21:16:34',377914,'/products'),
(931166,'2014-11-28 21:16:36',377929,'/lander-3'),
(931167,'2014-11-28 21:16:38',377895,'/billing-2'),
(931168,'2014-11-28 21:16:44',377930,'/home'),
(931169,'2014-11-28 21:16:47',377921,'/products'),
(931170,'2014-11-28 21:16:54',377923,'/products'),
(931171,'2014-11-28 21:16:56',377878,'/thank-you-for-your-order'),
(931172,'2014-11-28 21:17:07',377914,'/the-original-mr-fuzzy'),
(931173,'2014-11-28 21:17:14',377915,'/the-original-mr-fuzzy'),
(931174,'2014-11-28 21:17:16',377900,'/the-original-mr-fuzzy'),
(931175,'2014-11-28 21:17:19',377909,'/the-original-mr-fuzzy'),
(931176,'2014-11-28 21:17:33',377931,'/lander-5'),
(931177,'2014-11-28 21:17:37',377914,'/cart'),
(931178,'2014-11-28 21:17:45',377900,'/cart'),
(931179,'2014-11-28 21:17:46',377932,'/home'),
(931180,'2014-11-28 21:17:50',377933,'/lander-5'),
(931181,'2014-11-28 21:17:53',377923,'/the-original-mr-fuzzy'),
(931182,'2014-11-28 21:17:53',377934,'/lander-3'),
(931183,'2014-11-28 21:18:20',377908,'/billing-2'),
(931184,'2014-11-28 21:18:41',377935,'/lander-5'),
(931185,'2014-11-28 21:19:21',377936,'/home'),
(931186,'2014-11-28 21:19:29',377937,'/lander-5'),
(931187,'2014-11-28 21:19:30',377908,'/thank-you-for-your-order'),
(931188,'2014-11-28 21:19:33',377930,'/products'),
(931189,'2014-11-28 21:19:36',377909,'/cart'),
(931190,'2014-11-28 21:19:38',377938,'/lander-5'),
(931191,'2014-11-28 21:19:43',377939,'/lander-2'),
(931192,'2014-11-28 21:19:44',377940,'/lander-3'),
(931193,'2014-11-28 21:19:59',377941,'/lander-5'),
(931194,'2014-11-28 21:20:04',377942,'/lander-3'),
(931195,'2014-11-28 21:20:05',377914,'/shipping'),
(931196,'2014-11-28 21:20:07',377943,'/lander-5'),
(931197,'2014-11-28 21:20:09',377925,'/products'),
(931198,'2014-11-28 21:20:13',377929,'/products'),
(931199,'2014-11-28 21:20:20',377921,'/the-birthday-sugar-panda'),
(931200,'2014-11-28 21:20:26',377944,'/lander-3'),
(931201,'2014-11-28 21:20:28',377945,'/lander-5'),
(931202,'2014-11-28 21:20:34',377926,'/products'),
(931203,'2014-11-28 21:20:50',377946,'/lander-5'),
(931204,'2014-11-28 21:20:51',377938,'/products'),
(931205,'2014-11-28 21:20:51',377941,'/products'),
(931206,'2014-11-28 21:20:52',377944,'/products'),
(931207,'2014-11-28 21:20:57',377934,'/products'),
(931208,'2014-11-28 21:20:59',377900,'/shipping'),
(931209,'2014-11-28 21:21:13',377931,'/products'),
(931210,'2014-11-28 21:21:17',377923,'/cart'),
(931211,'2014-11-28 21:21:34',377895,'/thank-you-for-your-order'),
(931212,'2014-11-28 21:21:34',377947,'/lander-5'),
(931213,'2014-11-28 21:21:35',377900,'/billing-2'),
(931214,'2014-11-28 21:21:44',377937,'/products'),
(931215,'2014-11-28 21:21:45',377930,'/the-original-mr-fuzzy'),
(931216,'2014-11-28 21:21:54',377948,'/lander-3'),
(931217,'2014-11-28 21:22:08',377949,'/lander-5'),
(931218,'2014-11-28 21:22:24',377914,'/billing-2'),
(931219,'2014-11-28 21:22:29',377950,'/lander-5'),
(931220,'2014-11-28 21:22:32',377945,'/products'),
(931221,'2014-11-28 21:22:33',377947,'/products'),
(931222,'2014-11-28 21:22:42',377951,'/lander-5'),
(931223,'2014-11-28 21:22:48',377952,'/lander-5'),
(931224,'2014-11-28 21:22:51',377921,'/cart'),
(931225,'2014-11-28 21:22:55',377953,'/lander-3'),
(931226,'2014-11-28 21:22:56',377939,'/products'),
(931227,'2014-11-28 21:23:00',377925,'/the-original-mr-fuzzy'),
(931228,'2014-11-28 21:23:01',377914,'/thank-you-for-your-order'),
(931229,'2014-11-28 21:23:15',377954,'/lander-5'),
(931230,'2014-11-28 21:23:15',377955,'/home'),
(931231,'2014-11-28 21:23:17',377937,'/the-birthday-sugar-panda'),
(931232,'2014-11-28 21:23:28',377931,'/the-original-mr-fuzzy'),
(931233,'2014-11-28 21:23:31',377949,'/products'),
(931234,'2014-11-28 21:23:40',377945,'/the-original-mr-fuzzy'),
(931235,'2014-11-28 21:23:44',377941,'/the-birthday-sugar-panda'),
(931236,'2014-11-28 21:23:48',377946,'/products'),
(931237,'2014-11-28 21:23:52',377936,'/products'),
(931238,'2014-11-28 21:23:53',377956,'/lander-3'),
(931239,'2014-11-28 21:23:56',377957,'/lander-5'),
(931240,'2014-11-28 21:24:07',377938,'/the-birthday-sugar-panda'),
(931241,'2014-11-28 21:24:10',377958,'/lander-5'),
(931242,'2014-11-28 21:24:12',377953,'/products'),
(931243,'2014-11-28 21:24:23',377959,'/home'),
(931244,'2014-11-28 21:24:27',377940,'/products'),
(931245,'2014-11-28 21:24:33',377947,'/the-forever-love-bear'),
(931246,'2014-11-28 21:24:35',377951,'/products'),
(931247,'2014-11-28 21:24:35',377960,'/lander-3'),
(931248,'2014-11-28 21:24:44',377925,'/cart'),
(931249,'2014-11-28 21:24:53',377900,'/thank-you-for-your-order'),
(931250,'2014-11-28 21:24:54',377957,'/products'),
(931251,'2014-11-28 21:25:06',377923,'/shipping'),
(931252,'2014-11-28 21:25:07',377961,'/home'),
(931253,'2014-11-28 21:25:13',377941,'/cart'),
(931254,'2014-11-28 21:25:18',377934,'/the-original-mr-fuzzy'),
(931255,'2014-11-28 21:25:20',377925,'/shipping'),
(931256,'2014-11-28 21:25:31',377923,'/billing-2'),
(931257,'2014-11-28 21:25:31',377939,'/the-original-mr-fuzzy'),
(931258,'2014-11-28 21:25:37',377962,'/lander-5'),
(931259,'2014-11-28 21:25:48',377942,'/products'),
(931260,'2014-11-28 21:25:52',377955,'/products'),
(931261,'2014-11-28 21:25:55',377963,'/lander-5'),
(931262,'2014-11-28 21:26:00',377925,'/billing-2'),
(931263,'2014-11-28 21:26:06',377964,'/home'),
(931264,'2014-11-28 21:26:21',377949,'/the-original-mr-fuzzy'),
(931265,'2014-11-28 21:26:35',377965,'/lander-5'),
(931266,'2014-11-28 21:26:41',377959,'/products'),
(931267,'2014-11-28 21:26:52',377939,'/cart'),
(931268,'2014-11-28 21:26:57',377938,'/cart'),
(931269,'2014-11-28 21:26:59',377934,'/cart'),
(931270,'2014-11-28 21:27:21',377938,'/shipping'),
(931271,'2014-11-28 21:27:24',377965,'/products'),
(931272,'2014-11-28 21:27:35',377946,'/the-original-mr-fuzzy'),
(931273,'2014-11-28 21:27:48',377942,'/the-original-mr-fuzzy'),
(931274,'2014-11-28 21:27:51',377966,'/lander-5'),
(931275,'2014-11-28 21:27:52',377938,'/billing-2'),
(931276,'2014-11-28 21:28:06',377967,'/lander-5'),
(931277,'2014-11-28 21:28:07',377951,'/the-original-mr-fuzzy'),
(931278,'2014-11-28 21:28:10',377952,'/products'),
(931279,'2014-11-28 21:28:13',377941,'/shipping'),
(931280,'2014-11-28 21:28:36',377955,'/the-original-mr-fuzzy'),
(931281,'2014-11-28 21:28:37',377965,'/the-original-mr-fuzzy'),
(931282,'2014-11-28 21:28:53',377968,'/lander-5'),
(931283,'2014-11-28 21:28:55',377934,'/shipping'),
(931284,'2014-11-28 21:28:56',377958,'/products'),
(931285,'2014-11-28 21:28:57',377969,'/lander-2'),
(931286,'2014-11-28 21:29:09',377970,'/lander-5'),
(931287,'2014-11-28 21:29:12',377971,'/lander-3'),
(931288,'2014-11-28 21:29:36',377972,'/lander-5'),
(931289,'2014-11-28 21:29:39',377973,'/lander-5'),
(931290,'2014-11-28 21:29:51',377974,'/lander-3'),
(931291,'2014-11-28 21:29:54',377975,'/lander-5'),
(931292,'2014-11-28 21:30:16',377925,'/thank-you-for-your-order'),
(931293,'2014-11-28 21:30:18',377967,'/products'),
(931294,'2014-11-28 21:30:20',377964,'/products'),
(931295,'2014-11-28 21:30:30',377976,'/lander-5'),
(931296,'2014-11-28 21:30:35',377973,'/products'),
(931297,'2014-11-28 21:30:37',377964,'/the-original-mr-fuzzy'),
(931298,'2014-11-28 21:30:39',377934,'/billing-2'),
(931299,'2014-11-28 21:30:48',377977,'/lander-3'),
(931300,'2014-11-28 21:30:49',377938,'/thank-you-for-your-order'),
(931301,'2014-11-28 21:31:05',377941,'/billing-2'),
(931302,'2014-11-28 21:31:05',377959,'/the-birthday-sugar-panda'),
(931303,'2014-11-28 21:31:08',377973,'/the-original-mr-fuzzy'),
(931304,'2014-11-28 21:31:42',377978,'/lander-5'),
(931305,'2014-11-28 21:31:54',377976,'/products'),
(931306,'2014-11-28 21:32:09',377979,'/lander-2'),
(931307,'2014-11-28 21:32:20',377980,'/home'),
(931308,'2014-11-28 21:32:33',377976,'/the-original-mr-fuzzy'),
(931309,'2014-11-28 21:32:39',377952,'/the-birthday-sugar-panda'),
(931310,'2014-11-28 21:32:44',377981,'/lander-2'),
(931311,'2014-11-28 21:32:50',377972,'/products'),
(931312,'2014-11-28 21:32:52',377973,'/cart'),
(931313,'2014-11-28 21:32:57',377982,'/lander-3'),
(931314,'2014-11-28 21:33:19',377983,'/lander-3'),
(931315,'2014-11-28 21:33:33',377966,'/products'),
(931316,'2014-11-28 21:33:35',377967,'/the-forever-love-bear'),
(931317,'2014-11-28 21:33:35',377984,'/lander-5'),
(931318,'2014-11-28 21:33:42',377959,'/cart'),
(931319,'2014-11-28 21:33:55',377934,'/thank-you-for-your-order'),
(931320,'2014-11-28 21:34:05',377972,'/the-original-mr-fuzzy'),
(931321,'2014-11-28 21:34:06',377966,'/the-forever-love-bear'),
(931322,'2014-11-28 21:34:08',377976,'/cart'),
(931323,'2014-11-28 21:34:25',377964,'/cart'),
(931324,'2014-11-28 21:34:38',377985,'/lander-5'),
(931325,'2014-11-28 21:34:39',377986,'/lander-5'),
(931326,'2014-11-28 21:34:43',377987,'/lander-5'),
(931327,'2014-11-28 21:35:05',377988,'/home'),
(931328,'2014-11-28 21:35:06',377989,'/lander-5'),
(931329,'2014-11-28 21:35:10',377980,'/products'),
(931330,'2014-11-28 21:35:15',377964,'/shipping'),
(931331,'2014-11-28 21:35:17',377975,'/products'),
(931332,'2014-11-28 21:35:29',377941,'/thank-you-for-your-order'),
(931333,'2014-11-28 21:35:33',377990,'/lander-3'),
(931334,'2014-11-28 21:35:36',377952,'/cart'),
(931335,'2014-11-28 21:35:47',377991,'/lander-5'),
(931336,'2014-11-28 21:35:47',377992,'/lander-2'),
(931337,'2014-11-28 21:35:49',377982,'/products'),
(931338,'2014-11-28 21:35:52',377987,'/products'),
(931339,'2014-11-28 21:35:57',377977,'/products'),
(931340,'2014-11-28 21:36:03',377980,'/the-original-mr-fuzzy'),
(931341,'2014-11-28 21:36:08',377987,'/the-original-mr-fuzzy'),
(931342,'2014-11-28 21:36:12',377964,'/billing-2'),
(931343,'2014-11-28 21:36:24',377993,'/lander-5'),
(931344,'2014-11-28 21:36:27',377959,'/shipping'),
(931345,'2014-11-28 21:36:54',377985,'/products'),
(931346,'2014-11-28 21:37:09',377994,'/home'),
(931347,'2014-11-28 21:37:15',377982,'/the-original-mr-fuzzy'),
(931348,'2014-11-28 21:37:16',377959,'/billing-2'),
(931349,'2014-11-28 21:37:32',377966,'/cart'),
(931350,'2014-11-28 21:37:56',377976,'/shipping'),
(931351,'2014-11-28 21:38:00',377984,'/products'),
(931352,'2014-11-28 21:38:04',377995,'/home'),
(931353,'2014-11-28 21:38:20',377977,'/the-original-mr-fuzzy'),
(931354,'2014-11-28 21:38:26',377975,'/the-original-mr-fuzzy'),
(931355,'2014-11-28 21:38:34',377996,'/lander-5'),
(931356,'2014-11-28 21:38:36',377989,'/products'),
(931357,'2014-11-28 21:38:44',377980,'/cart'),
(931358,'2014-11-28 21:38:58',377997,'/lander-5'),
(931359,'2014-11-28 21:39:03',377998,'/lander-5'),
(931360,'2014-11-28 21:39:10',377999,'/lander-5'),
(931361,'2014-11-28 21:39:17',378000,'/lander-5'),
(931362,'2014-11-28 21:39:23',378001,'/lander-2'),
(931363,'2014-11-28 21:39:27',377959,'/thank-you-for-your-order'),
(931364,'2014-11-28 21:39:53',377976,'/billing-2'),
(931365,'2014-11-28 21:40:00',377987,'/cart'),
(931366,'2014-11-28 21:40:18',377966,'/shipping'),
(931367,'2014-11-28 21:40:27',377985,'/the-original-mr-fuzzy'),
(931368,'2014-11-28 21:40:38',377977,'/cart'),
(931369,'2014-11-28 21:40:58',378002,'/lander-5'),
(931370,'2014-11-28 21:41:13',377993,'/products'),
(931371,'2014-11-28 21:41:52',378003,'/home'),
(931372,'2014-11-28 21:41:53',378004,'/lander-5'),
(931373,'2014-11-28 21:41:58',377980,'/shipping'),
(931374,'2014-11-28 21:42:13',378005,'/lander-3'),
(931375,'2014-11-28 21:42:16',377984,'/the-original-mr-fuzzy'),
(931376,'2014-11-28 21:42:17',377976,'/thank-you-for-your-order'),
(931377,'2014-11-28 21:42:18',377989,'/the-original-mr-fuzzy'),
(931378,'2014-11-28 21:42:31',378006,'/lander-3'),
(931379,'2014-11-28 21:42:36',377996,'/products'),
(931380,'2014-11-28 21:42:44',377994,'/products'),
(931381,'2014-11-28 21:42:45',377980,'/billing-2'),
(931382,'2014-11-28 21:42:53',377989,'/cart'),
(931383,'2014-11-28 21:42:56',378007,'/lander-5'),
(931384,'2014-11-28 21:43:08',378008,'/home'),
(931385,'2014-11-28 21:43:18',378009,'/lander-3'),
(931386,'2014-11-28 21:43:26',377994,'/the-forever-love-bear'),
(931387,'2014-11-28 21:43:51',378010,'/lander-5'),
(931388,'2014-11-28 21:43:54',378011,'/home'),
(931389,'2014-11-28 21:44:36',377999,'/products'),
(931390,'2014-11-28 21:44:44',377984,'/cart'),
(931391,'2014-11-28 21:45:00',378000,'/products'),
(931392,'2014-11-28 21:45:24',377993,'/the-original-mr-fuzzy'),
(931393,'2014-11-28 21:45:26',378012,'/lander-5'),
(931394,'2014-11-28 21:45:30',378013,'/lander-5'),
(931395,'2014-11-28 21:45:35',377984,'/shipping'),
(931396,'2014-11-28 21:45:46',378008,'/products'),
(931397,'2014-11-28 21:45:53',378014,'/lander-5'),
(931398,'2014-11-28 21:46:01',378000,'/the-original-mr-fuzzy'),
(931399,'2014-11-28 21:46:09',378015,'/lander-5'),
(931400,'2014-11-28 21:46:13',377984,'/billing-2'),
(931401,'2014-11-28 21:46:22',378006,'/products'),
(931402,'2014-11-28 21:46:29',378016,'/lander-5'),
(931403,'2014-11-28 21:46:37',377996,'/the-birthday-sugar-panda'),
(931404,'2014-11-28 21:46:46',378017,'/lander-5'),
(931405,'2014-11-28 21:46:47',378006,'/the-original-mr-fuzzy'),
(931406,'2014-11-28 21:47:03',378018,'/lander-5'),
(931407,'2014-11-28 21:47:10',378019,'/lander-3'),
(931408,'2014-11-28 21:47:14',378020,'/lander-5'),
(931409,'2014-11-28 21:47:23',378017,'/products'),
(931410,'2014-11-28 21:47:25',378009,'/products'),
(931411,'2014-11-28 21:47:36',378021,'/lander-3'),
(931412,'2014-11-28 21:47:39',377980,'/thank-you-for-your-order'),
(931413,'2014-11-28 21:47:52',378010,'/products'),
(931414,'2014-11-28 21:48:03',378022,'/lander-5'),
(931415,'2014-11-28 21:48:05',378016,'/products'),
(931416,'2014-11-28 21:48:22',378013,'/products'),
(931417,'2014-11-28 21:48:42',378023,'/lander-5'),
(931418,'2014-11-28 21:48:46',378017,'/the-original-mr-fuzzy'),
(931419,'2014-11-28 21:48:54',378024,'/lander-5'),
(931420,'2014-11-28 21:48:56',378008,'/the-birthday-sugar-panda'),
(931421,'2014-11-28 21:48:56',378010,'/the-original-mr-fuzzy'),
(931422,'2014-11-28 21:48:57',378025,'/lander-5'),
(931423,'2014-11-28 21:49:02',377999,'/the-original-mr-fuzzy'),
(931424,'2014-11-28 21:49:31',378023,'/products'),
(931425,'2014-11-28 21:49:40',378026,'/lander-5'),
(931426,'2014-11-28 21:49:49',378023,'/the-forever-love-bear'),
(931427,'2014-11-28 21:49:58',378027,'/lander-5'),
(931428,'2014-11-28 21:50:17',378016,'/the-original-mr-fuzzy'),
(931429,'2014-11-28 21:50:18',378028,'/lander-2'),
(931430,'2014-11-28 21:50:22',378015,'/products'),
(931431,'2014-11-28 21:50:27',378014,'/products'),
(931432,'2014-11-28 21:50:28',378029,'/lander-5'),
(931433,'2014-11-28 21:50:34',378025,'/products'),
(931434,'2014-11-28 21:50:41',378030,'/lander-5'),
(931435,'2014-11-28 21:50:47',378010,'/cart'),
(931436,'2014-11-28 21:50:48',378031,'/lander-5'),
(931437,'2014-11-28 21:51:16',378024,'/products'),
(931438,'2014-11-28 21:51:25',378014,'/the-original-mr-fuzzy'),
(931439,'2014-11-28 21:51:29',378032,'/lander-5'),
(931440,'2014-11-28 21:51:49',378029,'/products'),
(931441,'2014-11-28 21:51:51',378033,'/lander-5'),
(931442,'2014-11-28 21:52:22',378024,'/the-original-mr-fuzzy'),
(931443,'2014-11-28 21:52:30',378022,'/products'),
(931444,'2014-11-28 21:52:31',378034,'/home'),
(931445,'2014-11-28 21:52:36',378033,'/products'),
(931446,'2014-11-28 21:52:45',378030,'/products'),
(931447,'2014-11-28 21:52:47',378013,'/the-birthday-sugar-panda'),
(931448,'2014-11-28 21:52:52',378035,'/lander-5'),
(931449,'2014-11-28 21:52:57',378023,'/cart'),
(931450,'2014-11-28 21:53:06',378032,'/products'),
(931451,'2014-11-28 21:53:27',378036,'/lander-5'),
(931452,'2014-11-28 21:53:29',378030,'/the-original-mr-fuzzy'),
(931453,'2014-11-28 21:53:37',378031,'/products'),
(931454,'2014-11-28 21:53:45',378027,'/products'),
(931455,'2014-11-28 21:53:53',378032,'/the-original-mr-fuzzy'),
(931456,'2014-11-28 21:54:12',378034,'/products'),
(931457,'2014-11-28 21:54:22',378037,'/lander-3'),
(931458,'2014-11-28 21:54:31',378029,'/the-original-mr-fuzzy'),
(931459,'2014-11-28 21:54:31',378038,'/lander-3'),
(931460,'2014-11-28 21:54:53',378032,'/cart'),
(931461,'2014-11-28 21:54:54',378026,'/products'),
(931462,'2014-11-28 21:54:55',378025,'/the-original-mr-fuzzy'),
(931463,'2014-11-28 21:54:58',378015,'/the-original-mr-fuzzy'),
(931464,'2014-11-28 21:54:58',378039,'/lander-3'),
(931465,'2014-11-28 21:55:05',378037,'/products'),
(931466,'2014-11-28 21:55:15',378032,'/shipping'),
(931467,'2014-11-28 21:55:24',378014,'/cart'),
(931468,'2014-11-28 21:55:27',378026,'/the-original-mr-fuzzy'),
(931469,'2014-11-28 21:55:39',378024,'/cart'),
(931470,'2014-11-28 21:55:44',378023,'/shipping'),
(931471,'2014-11-28 21:55:48',378040,'/lander-5'),
(931472,'2014-11-28 21:55:54',378034,'/the-original-mr-fuzzy'),
(931473,'2014-11-28 21:56:06',378041,'/lander-3'),
(931474,'2014-11-28 21:56:14',378013,'/cart'),
(931475,'2014-11-28 21:56:19',378038,'/products'),
(931476,'2014-11-28 21:56:25',378042,'/lander-5'),
(931477,'2014-11-28 21:56:26',378027,'/the-birthday-sugar-panda'),
(931478,'2014-11-28 21:56:46',378015,'/cart'),
(931479,'2014-11-28 21:56:46',378043,'/lander-5'),
(931480,'2014-11-28 21:56:49',378037,'/the-original-mr-fuzzy'),
(931481,'2014-11-28 21:56:59',378022,'/the-original-mr-fuzzy'),
(931482,'2014-11-28 21:57:00',378033,'/the-original-mr-fuzzy'),
(931483,'2014-11-28 21:57:01',378035,'/products'),
(931484,'2014-11-28 21:57:04',378032,'/billing-2'),
(931485,'2014-11-28 21:57:09',378036,'/products'),
(931486,'2014-11-28 21:57:12',378040,'/products'),
(931487,'2014-11-28 21:57:15',378039,'/products'),
(931488,'2014-11-28 21:57:20',378038,'/the-forever-love-bear'),
(931489,'2014-11-28 21:57:31',378044,'/lander-2'),
(931490,'2014-11-28 21:57:35',378013,'/shipping'),
(931491,'2014-11-28 21:57:44',378045,'/lander-5'),
(931492,'2014-11-28 21:57:48',378031,'/the-original-mr-fuzzy'),
(931493,'2014-11-28 21:58:00',378041,'/products'),
(931494,'2014-11-28 21:58:04',378023,'/billing-2'),
(931495,'2014-11-28 21:58:05',378013,'/billing-2'),
(931496,'2014-11-28 21:58:08',378036,'/the-original-mr-fuzzy'),
(931497,'2014-11-28 21:58:21',378046,'/lander-5'),
(931498,'2014-11-28 21:58:26',378026,'/cart'),
(931499,'2014-11-28 21:58:28',378047,'/lander-3'),
(931500,'2014-11-28 21:58:31',378048,'/lander-5'),
(931501,'2014-11-28 21:58:38',378045,'/products'),
(931502,'2014-11-28 21:58:40',378049,'/lander-5'),
(931503,'2014-11-28 21:58:43',378050,'/lander-2'),
(931504,'2014-11-28 21:58:45',378051,'/lander-3'),
(931505,'2014-11-28 21:58:49',378052,'/lander-3'),
(931506,'2014-11-28 21:59:03',378053,'/lander-5'),
(931507,'2014-11-28 21:59:03',378054,'/lander-5'),
(931508,'2014-11-28 21:59:10',378023,'/thank-you-for-your-order'),
(931509,'2014-11-28 21:59:19',378014,'/shipping'),
(931510,'2014-11-28 21:59:28',378043,'/products'),
(931511,'2014-11-28 21:59:34',378055,'/lander-5'),
(931512,'2014-11-28 21:59:39',378056,'/lander-3'),
(931513,'2014-11-28 21:59:40',378057,'/lander-3'),
(931514,'2014-11-28 21:59:49',378034,'/cart'),
(931515,'2014-11-28 21:59:56',378033,'/cart'),
(931516,'2014-11-28 21:59:56',378058,'/lander-5'),
(931517,'2014-11-28 21:59:56',378059,'/lander-5'),
(931518,'2014-11-28 22:00:01',378043,'/the-forever-love-bear'),
(931519,'2014-11-28 22:00:01',378060,'/lander-5'),
(931520,'2014-11-28 22:00:05',378037,'/cart'),
(931521,'2014-11-28 22:00:17',378054,'/products'),
(931522,'2014-11-28 22:00:21',378038,'/cart'),
(931523,'2014-11-28 22:00:37',378042,'/products'),
(931524,'2014-11-28 22:00:56',378035,'/the-forever-love-bear'),
(931525,'2014-11-28 22:00:58',378022,'/cart'),
(931526,'2014-11-28 22:01:05',378040,'/the-forever-love-bear'),
(931527,'2014-11-28 22:01:14',378043,'/cart'),
(931528,'2014-11-28 22:01:16',378055,'/products'),
(931529,'2014-11-28 22:01:16',378061,'/lander-5'),
(931530,'2014-11-28 22:01:20',378039,'/the-original-mr-fuzzy'),
(931531,'2014-11-28 22:01:27',378062,'/home'),
(931532,'2014-11-28 22:01:27',378063,'/lander-2'),
(931533,'2014-11-28 22:01:39',378044,'/products'),
(931534,'2014-11-28 22:01:44',378061,'/products'),
(931535,'2014-11-28 22:01:47',378022,'/shipping'),
(931536,'2014-11-28 22:02:17',378060,'/products'),
(931537,'2014-11-28 22:02:29',378014,'/billing-2'),
(931538,'2014-11-28 22:02:43',378061,'/the-original-mr-fuzzy'),
(931539,'2014-11-28 22:02:54',378054,'/the-original-mr-fuzzy'),
(931540,'2014-11-28 22:02:54',378064,'/lander-5'),
(931541,'2014-11-28 22:02:56',378045,'/the-original-mr-fuzzy'),
(931542,'2014-11-28 22:02:58',378047,'/products'),
(931543,'2014-11-28 22:03:03',378065,'/lander-5'),
(931544,'2014-11-28 22:03:07',378042,'/the-original-mr-fuzzy'),
(931545,'2014-11-28 22:03:10',378055,'/the-original-mr-fuzzy'),
(931546,'2014-11-28 22:03:19',378066,'/lander-3'),
(931547,'2014-11-28 22:03:23',378060,'/the-original-mr-fuzzy'),
(931548,'2014-11-28 22:03:25',378067,'/lander-5'),
(931549,'2014-11-28 22:03:28',378068,'/lander-5'),
(931550,'2014-11-28 22:03:48',378033,'/shipping'),
(931551,'2014-11-28 22:03:55',378046,'/products'),
(931552,'2014-11-28 22:04:01',378035,'/cart'),
(931553,'2014-11-28 22:04:05',378068,'/products'),
(931554,'2014-11-28 22:04:06',378069,'/lander-5'),
(931555,'2014-11-28 22:04:22',378051,'/products'),
(931556,'2014-11-28 22:04:37',378046,'/the-forever-love-bear'),
(931557,'2014-11-28 22:04:48',378059,'/products'),
(931558,'2014-11-28 22:04:50',378043,'/shipping'),
(931559,'2014-11-28 22:04:50',378070,'/lander-2'),
(931560,'2014-11-28 22:04:52',378058,'/products'),
(931561,'2014-11-28 22:04:59',378071,'/lander-5'),
(931562,'2014-11-28 22:05:08',378072,'/lander-3'),
(931563,'2014-11-28 22:05:32',378046,'/cart'),
(931564,'2014-11-28 22:05:33',378044,'/the-birthday-sugar-panda'),
(931565,'2014-11-28 22:05:36',378033,'/billing-2'),
(931566,'2014-11-28 22:05:59',378066,'/products'),
(931567,'2014-11-28 22:06:13',378059,'/the-original-mr-fuzzy'),
(931568,'2014-11-28 22:06:17',378033,'/thank-you-for-your-order'),
(931569,'2014-11-28 22:06:18',378073,'/lander-5'),
(931570,'2014-11-28 22:06:21',378074,'/home'),
(931571,'2014-11-28 22:06:23',378075,'/lander-3'),
(931572,'2014-11-28 22:06:26',378076,'/lander-2'),
(931573,'2014-11-28 22:06:31',378055,'/cart'),
(931574,'2014-11-28 22:06:37',378047,'/the-original-mr-fuzzy'),
(931575,'2014-11-28 22:06:42',378065,'/products'),
(931576,'2014-11-28 22:06:48',378069,'/products'),
(931577,'2014-11-28 22:06:50',378046,'/shipping'),
(931578,'2014-11-28 22:06:52',378077,'/lander-3'),
(931579,'2014-11-28 22:06:56',378068,'/the-original-mr-fuzzy'),
(931580,'2014-11-28 22:06:57',378078,'/lander-5'),
(931581,'2014-11-28 22:07:04',378062,'/products'),
(931582,'2014-11-28 22:07:04',378079,'/lander-5'),
(931583,'2014-11-28 22:07:04',378080,'/lander-5'),
(931584,'2014-11-28 22:07:23',378066,'/the-forever-love-bear'),
(931585,'2014-11-28 22:07:46',378081,'/lander-5'),
(931586,'2014-11-28 22:07:47',378071,'/products'),
(931587,'2014-11-28 22:08:08',378082,'/lander-3'),
(931588,'2014-11-28 22:08:13',378046,'/billing-2'),
(931589,'2014-11-28 22:08:17',378083,'/lander-5'),
(931590,'2014-11-28 22:08:22',378084,'/lander-3'),
(931591,'2014-11-28 22:08:28',378062,'/the-original-mr-fuzzy'),
(931592,'2014-11-28 22:08:28',378067,'/products'),
(931593,'2014-11-28 22:08:28',378069,'/the-original-mr-fuzzy'),
(931594,'2014-11-28 22:08:46',378085,'/lander-5'),
(931595,'2014-11-28 22:08:47',378086,'/lander-5'),
(931596,'2014-11-28 22:08:50',378059,'/cart'),
(931597,'2014-11-28 22:08:50',378080,'/products'),
(931598,'2014-11-28 22:08:54',378087,'/home'),
(931599,'2014-11-28 22:09:12',378068,'/cart'),
(931600,'2014-11-28 22:09:15',378076,'/products'),
(931601,'2014-11-28 22:09:28',378044,'/cart'),
(931602,'2014-11-28 22:09:30',378088,'/home'),
(931603,'2014-11-28 22:09:48',378089,'/lander-5'),
(931604,'2014-11-28 22:10:04',378090,'/lander-5'),
(931605,'2014-11-28 22:10:15',378075,'/products'),
(931606,'2014-11-28 22:10:31',378065,'/the-forever-love-bear'),
(931607,'2014-11-28 22:11:00',378091,'/lander-3'),
(931608,'2014-11-28 22:11:08',378062,'/cart'),
(931609,'2014-11-28 22:11:22',378075,'/the-original-mr-fuzzy'),
(931610,'2014-11-28 22:11:31',378069,'/cart'),
(931611,'2014-11-28 22:11:41',378076,'/the-forever-love-bear'),
(931612,'2014-11-28 22:11:49',378085,'/products'),
(931613,'2014-11-28 22:11:56',378065,'/cart'),
(931614,'2014-11-28 22:11:57',378044,'/shipping'),
(931615,'2014-11-28 22:11:59',378073,'/products'),
(931616,'2014-11-28 22:12:00',378092,'/lander-5'),
(931617,'2014-11-28 22:12:04',378079,'/products'),
(931618,'2014-11-28 22:12:05',378093,'/home'),
(931619,'2014-11-28 22:12:17',378094,'/home'),
(931620,'2014-11-28 22:12:35',378067,'/the-original-mr-fuzzy'),
(931621,'2014-11-28 22:12:43',378095,'/lander-3'),
(931622,'2014-11-28 22:12:47',378068,'/shipping'),
(931623,'2014-11-28 22:12:49',378088,'/products'),
(931624,'2014-11-28 22:13:04',378080,'/the-birthday-sugar-panda'),
(931625,'2014-11-28 22:13:25',378062,'/shipping'),
(931626,'2014-11-28 22:13:29',378089,'/products'),
(931627,'2014-11-28 22:13:41',378096,'/lander-3'),
(931628,'2014-11-28 22:13:50',378046,'/thank-you-for-your-order'),
(931629,'2014-11-28 22:13:53',378093,'/products'),
(931630,'2014-11-28 22:14:12',378068,'/billing-2'),
(931631,'2014-11-28 22:14:19',378097,'/lander-5'),
(931632,'2014-11-28 22:14:25',378098,'/lander-5'),
(931633,'2014-11-28 22:14:32',378099,'/home'),
(931634,'2014-11-28 22:15:00',378100,'/lander-5'),
(931635,'2014-11-28 22:15:07',378044,'/billing-2'),
(931636,'2014-11-28 22:15:10',378101,'/lander-2'),
(931637,'2014-11-28 22:15:29',378102,'/lander-5'),
(931638,'2014-11-28 22:15:31',378065,'/shipping'),
(931639,'2014-11-28 22:15:49',378068,'/thank-you-for-your-order'),
(931640,'2014-11-28 22:15:50',378103,'/lander-5'),
(931641,'2014-11-28 22:15:53',378097,'/products'),
(931642,'2014-11-28 22:15:54',378073,'/the-original-mr-fuzzy'),
(931643,'2014-11-28 22:15:56',378085,'/the-forever-love-bear'),
(931644,'2014-11-28 22:16:04',378088,'/the-original-mr-fuzzy'),
(931645,'2014-11-28 22:16:11',378079,'/the-birthday-sugar-panda'),
(931646,'2014-11-28 22:16:16',378097,'/the-original-mr-fuzzy'),
(931647,'2014-11-28 22:16:17',378104,'/lander-5'),
(931648,'2014-11-28 22:16:36',378102,'/products'),
(931649,'2014-11-28 22:16:38',378073,'/cart'),
(931650,'2014-11-28 22:16:39',378105,'/lander-3'),
(931651,'2014-11-28 22:16:44',378098,'/products'),
(931652,'2014-11-28 22:16:49',378106,'/lander-5'),
(931653,'2014-11-28 22:16:56',378097,'/cart'),
(931654,'2014-11-28 22:17:07',378089,'/the-original-mr-fuzzy'),
(931655,'2014-11-28 22:17:14',378107,'/lander-5'),
(931656,'2014-11-28 22:17:19',378108,'/lander-5'),
(931657,'2014-11-28 22:17:26',378098,'/the-original-mr-fuzzy'),
(931658,'2014-11-28 22:17:36',378109,'/lander-5'),
(931659,'2014-11-28 22:17:39',378093,'/the-original-mr-fuzzy'),
(931660,'2014-11-28 22:17:40',378095,'/products'),
(931661,'2014-11-28 22:17:49',378097,'/shipping'),
(931662,'2014-11-28 22:17:57',378110,'/lander-5'),
(931663,'2014-11-28 22:18:05',378111,'/lander-5'),
(931664,'2014-11-28 22:18:25',378112,'/lander-5'),
(931665,'2014-11-28 22:18:27',378065,'/billing-2'),
(931666,'2014-11-28 22:18:30',378089,'/cart'),
(931667,'2014-11-28 22:18:31',378113,'/lander-5'),
(931668,'2014-11-28 22:18:39',378114,'/lander-3'),
(931669,'2014-11-28 22:18:39',378115,'/lander-5'),
(931670,'2014-11-28 22:18:44',378104,'/products'),
(931671,'2014-11-28 22:19:17',378103,'/products'),
(931672,'2014-11-28 22:19:24',378110,'/products'),
(931673,'2014-11-28 22:19:25',378106,'/products'),
(931674,'2014-11-28 22:19:34',378116,'/lander-5'),
(931675,'2014-11-28 22:19:36',378117,'/lander-2'),
(931676,'2014-11-28 22:19:37',378097,'/billing-2'),
(931677,'2014-11-28 22:19:37',378115,'/products'),
(931678,'2014-11-28 22:19:51',378073,'/shipping'),
(931679,'2014-11-28 22:19:52',378098,'/cart'),
(931680,'2014-11-28 22:19:53',378044,'/thank-you-for-your-order'),
(931681,'2014-11-28 22:19:58',378089,'/shipping'),
(931682,'2014-11-28 22:20:09',378099,'/products'),
(931683,'2014-11-28 22:20:10',378102,'/the-original-mr-fuzzy'),
(931684,'2014-11-28 22:20:23',378118,'/lander-2'),
(931685,'2014-11-28 22:20:29',378119,'/lander-3'),
(931686,'2014-11-28 22:20:35',378120,'/lander-5'),
(931687,'2014-11-28 22:20:43',378073,'/billing-2'),
(931688,'2014-11-28 22:20:44',378121,'/lander-2'),
(931689,'2014-11-28 22:20:45',378108,'/products'),
(931690,'2014-11-28 22:20:56',378095,'/the-forever-love-bear'),
(931691,'2014-11-28 22:20:59',378116,'/products'),
(931692,'2014-11-28 22:21:02',378109,'/products'),
(931693,'2014-11-28 22:21:09',378122,'/lander-5'),
(931694,'2014-11-28 22:21:12',378065,'/thank-you-for-your-order'),
(931695,'2014-11-28 22:21:16',378112,'/products'),
(931696,'2014-11-28 22:21:37',378123,'/lander-2'),
(931697,'2014-11-28 22:21:41',378110,'/the-forever-love-bear'),
(931698,'2014-11-28 22:21:51',378124,'/lander-2'),
(931699,'2014-11-28 22:21:51',378125,'/lander-5'),
(931700,'2014-11-28 22:21:52',378103,'/the-original-mr-fuzzy'),
(931701,'2014-11-28 22:22:00',378119,'/products'),
(931702,'2014-11-28 22:22:05',378126,'/lander-5'),
(931703,'2014-11-28 22:22:13',378099,'/the-forever-love-bear'),
(931704,'2014-11-28 22:22:23',378115,'/the-original-mr-fuzzy'),
(931705,'2014-11-28 22:22:38',378110,'/cart'),
(931706,'2014-11-28 22:22:40',378089,'/billing-2'),
(931707,'2014-11-28 22:22:41',378108,'/the-original-mr-fuzzy'),
(931708,'2014-11-28 22:22:42',378109,'/the-original-mr-fuzzy'),
(931709,'2014-11-28 22:22:48',378119,'/the-original-mr-fuzzy'),
(931710,'2014-11-28 22:22:53',378117,'/products'),
(931711,'2014-11-28 22:23:00',378125,'/products'),
(931712,'2014-11-28 22:23:01',378112,'/the-birthday-sugar-panda'),
(931713,'2014-11-28 22:23:08',378098,'/shipping'),
(931714,'2014-11-28 22:23:33',378127,'/lander-5'),
(931715,'2014-11-28 22:23:40',378098,'/billing-2'),
(931716,'2014-11-28 22:23:51',378113,'/products'),
(931717,'2014-11-28 22:23:57',378114,'/products'),
(931718,'2014-11-28 22:24:04',378127,'/products'),
(931719,'2014-11-28 22:24:05',378097,'/thank-you-for-your-order'),
(931720,'2014-11-28 22:24:12',378122,'/products'),
(931721,'2014-11-28 22:24:18',378128,'/lander-3'),
(931722,'2014-11-28 22:24:20',378103,'/cart'),
(931723,'2014-11-28 22:24:27',378120,'/products'),
(931724,'2014-11-28 22:24:37',378129,'/lander-5'),
(931725,'2014-11-28 22:24:54',378130,'/lander-3'),
(931726,'2014-11-28 22:24:57',378098,'/thank-you-for-your-order'),
(931727,'2014-11-28 22:25:03',378131,'/lander-5'),
(931728,'2014-11-28 22:25:11',378116,'/the-forever-love-bear'),
(931729,'2014-11-28 22:25:19',378126,'/products'),
(931730,'2014-11-28 22:25:36',378114,'/the-original-mr-fuzzy'),
(931731,'2014-11-28 22:25:38',378110,'/shipping'),
(931732,'2014-11-28 22:25:57',378132,'/lander-5'),
(931733,'2014-11-28 22:25:58',378122,'/the-forever-love-bear'),
(931734,'2014-11-28 22:26:11',378114,'/cart'),
(931735,'2014-11-28 22:26:13',378120,'/the-original-mr-fuzzy'),
(931736,'2014-11-28 22:26:16',378125,'/the-original-mr-fuzzy'),
(931737,'2014-11-28 22:26:30',378117,'/the-original-mr-fuzzy'),
(931738,'2014-11-28 22:26:45',378133,'/lander-5'),
(931739,'2014-11-28 22:26:58',378103,'/shipping'),
(931740,'2014-11-28 22:26:59',378134,'/home'),
(931741,'2014-11-28 22:27:03',378135,'/lander-5'),
(931742,'2014-11-28 22:27:15',378126,'/the-forever-love-bear'),
(931743,'2014-11-28 22:27:24',378136,'/lander-3'),
(931744,'2014-11-28 22:28:08',378127,'/the-original-mr-fuzzy'),
(931745,'2014-11-28 22:28:09',378132,'/products'),
(931746,'2014-11-28 22:28:18',378137,'/lander-3'),
(931747,'2014-11-28 22:28:27',378116,'/cart'),
(931748,'2014-11-28 22:28:44',378138,'/lander-3'),
(931749,'2014-11-28 22:29:05',378139,'/lander-3'),
(931750,'2014-11-28 22:29:17',378131,'/products'),
(931751,'2014-11-28 22:29:35',378126,'/cart'),
(931752,'2014-11-28 22:29:38',378132,'/the-original-mr-fuzzy'),
(931753,'2014-11-28 22:29:40',378127,'/cart'),
(931754,'2014-11-28 22:29:44',378117,'/cart'),
(931755,'2014-11-28 22:29:45',378103,'/billing-2'),
(931756,'2014-11-28 22:29:53',378140,'/lander-3'),
(931757,'2014-11-28 22:30:18',378131,'/the-birthday-sugar-panda'),
(931758,'2014-11-28 22:30:36',378141,'/lander-5'),
(931759,'2014-11-28 22:30:56',378137,'/products'),
(931760,'2014-11-28 22:30:58',378142,'/home'),
(931761,'2014-11-28 22:31:06',378143,'/lander-5'),
(931762,'2014-11-28 22:31:15',378144,'/lander-5'),
(931763,'2014-11-28 22:31:27',378142,'/products'),
(931764,'2014-11-28 22:31:27',378145,'/lander-2'),
(931765,'2014-11-28 22:32:01',378146,'/lander-5'),
(931766,'2014-11-28 22:32:12',378147,'/lander-5'),
(931767,'2014-11-28 22:32:13',378148,'/lander-5'),
(931768,'2014-11-28 22:32:32',378139,'/products'),
(931769,'2014-11-28 22:32:38',378103,'/thank-you-for-your-order'),
(931770,'2014-11-28 22:32:48',378126,'/shipping'),
(931771,'2014-11-28 22:33:01',378149,'/lander-5'),
(931772,'2014-11-28 22:33:02',378144,'/products'),
(931773,'2014-11-28 22:33:09',378126,'/billing-2'),
(931774,'2014-11-28 22:33:36',378150,'/lander-5'),
(931775,'2014-11-28 22:33:54',378151,'/lander-5'),
(931776,'2014-11-28 22:34:03',378142,'/the-original-mr-fuzzy'),
(931777,'2014-11-28 22:34:06',378143,'/products'),
(931778,'2014-11-28 22:34:30',378143,'/the-forever-love-bear'),
(931779,'2014-11-28 22:34:40',378152,'/lander-5'),
(931780,'2014-11-28 22:35:34',378153,'/lander-5'),
(931781,'2014-11-28 22:35:48',378144,'/the-original-mr-fuzzy'),
(931782,'2014-11-28 22:36:05',378154,'/lander-5'),
(931783,'2014-11-28 22:36:07',378146,'/products'),
(931784,'2014-11-28 22:36:15',378155,'/lander-3'),
(931785,'2014-11-28 22:36:19',378156,'/lander-3'),
(931786,'2014-11-28 22:36:39',378139,'/the-original-mr-fuzzy'),
(931787,'2014-11-28 22:36:47',378149,'/products'),
(931788,'2014-11-28 22:36:53',378157,'/lander-5'),
(931789,'2014-11-28 22:36:55',378158,'/lander-5'),
(931790,'2014-11-28 22:37:01',378152,'/products'),
(931791,'2014-11-28 22:37:13',378159,'/lander-5'),
(931792,'2014-11-28 22:37:27',378160,'/home'),
(931793,'2014-11-28 22:37:55',378142,'/cart'),
(931794,'2014-11-28 22:38:01',378161,'/lander-5'),
(931795,'2014-11-28 22:38:02',378162,'/lander-2'),
(931796,'2014-11-28 22:38:52',378163,'/lander-3'),
(931797,'2014-11-28 22:39:32',378151,'/products'),
(931798,'2014-11-28 22:39:40',378146,'/the-original-mr-fuzzy'),
(931799,'2014-11-28 22:39:40',378157,'/products'),
(931800,'2014-11-28 22:39:46',378164,'/lander-3'),
(931801,'2014-11-28 22:39:47',378165,'/lander-5'),
(931802,'2014-11-28 22:39:48',378166,'/lander-5'),
(931803,'2014-11-28 22:39:50',378167,'/lander-3'),
(931804,'2014-11-28 22:39:55',378151,'/the-original-mr-fuzzy'),
(931805,'2014-11-28 22:40:03',378168,'/lander-5'),
(931806,'2014-11-28 22:40:14',378169,'/lander-5'),
(931807,'2014-11-28 22:40:19',378170,'/lander-5'),
(931808,'2014-11-28 22:40:20',378153,'/products'),
(931809,'2014-11-28 22:41:03',378142,'/shipping'),
(931810,'2014-11-28 22:41:16',378152,'/the-original-mr-fuzzy'),
(931811,'2014-11-28 22:41:23',378171,'/lander-3'),
(931812,'2014-11-28 22:41:28',378158,'/products'),
(931813,'2014-11-28 22:41:54',378172,'/lander-3'),
(931814,'2014-11-28 22:41:54',378173,'/lander-5'),
(931815,'2014-11-28 22:42:11',378174,'/home'),
(931816,'2014-11-28 22:42:14',378175,'/lander-5'),
(931817,'2014-11-28 22:42:15',378167,'/products'),
(931818,'2014-11-28 22:42:18',378176,'/lander-5'),
(931819,'2014-11-28 22:42:25',378173,'/products'),
(931820,'2014-11-28 22:42:32',378177,'/lander-5'),
(931821,'2014-11-28 22:42:33',378153,'/the-original-mr-fuzzy'),
(931822,'2014-11-28 22:42:37',378172,'/products'),
(931823,'2014-11-28 22:42:37',378178,'/lander-5'),
(931824,'2014-11-28 22:42:49',378142,'/billing-2'),
(931825,'2014-11-28 22:42:50',378179,'/lander-3'),
(931826,'2014-11-28 22:42:53',378167,'/the-original-mr-fuzzy'),
(931827,'2014-11-28 22:42:55',378161,'/products'),
(931828,'2014-11-28 22:42:58',378171,'/products'),
(931829,'2014-11-28 22:42:59',378180,'/lander-5'),
(931830,'2014-11-28 22:43:04',378146,'/cart'),
(931831,'2014-11-28 22:43:26',378181,'/lander-5'),
(931832,'2014-11-28 22:43:30',378182,'/lander-5'),
(931833,'2014-11-28 22:43:49',378173,'/the-original-mr-fuzzy'),
(931834,'2014-11-28 22:43:58',378158,'/the-original-mr-fuzzy'),
(931835,'2014-11-28 22:44:07',378161,'/the-birthday-sugar-panda'),
(931836,'2014-11-28 22:44:10',378176,'/products'),
(931837,'2014-11-28 22:44:15',378180,'/products'),
(931838,'2014-11-28 22:44:24',378169,'/products'),
(931839,'2014-11-28 22:44:35',378177,'/products'),
(931840,'2014-11-28 22:44:46',378183,'/lander-3'),
(931841,'2014-11-28 22:44:48',378165,'/products'),
(931842,'2014-11-28 22:44:49',378180,'/the-original-mr-fuzzy'),
(931843,'2014-11-28 22:45:16',378173,'/cart'),
(931844,'2014-11-28 22:45:23',378184,'/lander-5'),
(931845,'2014-11-28 22:45:27',378161,'/cart'),
(931846,'2014-11-28 22:45:29',378175,'/products'),
(931847,'2014-11-28 22:45:29',378180,'/cart'),
(931848,'2014-11-28 22:45:33',378185,'/lander-5'),
(931849,'2014-11-28 22:45:50',378173,'/shipping'),
(931850,'2014-11-28 22:45:59',378183,'/products'),
(931851,'2014-11-28 22:46:13',378175,'/the-original-mr-fuzzy'),
(931852,'2014-11-28 22:46:27',378171,'/the-original-mr-fuzzy'),
(931853,'2014-11-28 22:46:54',378177,'/the-original-mr-fuzzy'),
(931854,'2014-11-28 22:46:55',378186,'/lander-3'),
(931855,'2014-11-28 22:47:11',378187,'/lander-3'),
(931856,'2014-11-28 22:47:12',378188,'/home'),
(931857,'2014-11-28 22:47:26',378173,'/billing-2'),
(931858,'2014-11-28 22:47:28',378165,'/the-forever-love-bear'),
(931859,'2014-11-28 22:47:32',378161,'/shipping'),
(931860,'2014-11-28 22:47:46',378176,'/the-original-mr-fuzzy'),
(931861,'2014-11-28 22:48:11',378169,'/the-original-mr-fuzzy'),
(931862,'2014-11-28 22:49:10',378161,'/billing-2'),
(931863,'2014-11-28 22:49:20',378189,'/lander-5'),
(931864,'2014-11-28 22:49:34',378190,'/lander-5'),
(931865,'2014-11-28 22:50:05',378189,'/products'),
(931866,'2014-11-28 22:50:24',378183,'/the-original-mr-fuzzy'),
(931867,'2014-11-28 22:50:45',378191,'/lander-5'),
(931868,'2014-11-28 22:50:50',378165,'/cart'),
(931869,'2014-11-28 22:51:02',378192,'/lander-3'),
(931870,'2014-11-28 22:51:04',378193,'/lander-3'),
(931871,'2014-11-28 22:51:22',378194,'/lander-5'),
(931872,'2014-11-28 22:51:33',378165,'/shipping'),
(931873,'2014-11-28 22:51:40',378195,'/lander-5'),
(931874,'2014-11-28 22:51:46',378176,'/cart'),
(931875,'2014-11-28 22:51:48',378196,'/lander-3'),
(931876,'2014-11-28 22:52:04',378197,'/lander-2'),
(931877,'2014-11-28 22:52:09',378176,'/shipping'),
(931878,'2014-11-28 22:52:15',378173,'/thank-you-for-your-order'),
(931879,'2014-11-28 22:52:32',378198,'/lander-5'),
(931880,'2014-11-28 22:52:34',378194,'/products'),
(931881,'2014-11-28 22:52:35',378189,'/the-original-mr-fuzzy'),
(931882,'2014-11-28 22:52:35',378199,'/lander-5'),
(931883,'2014-11-28 22:52:39',378200,'/home'),
(931884,'2014-11-28 22:52:54',378201,'/lander-3'),
(931885,'2014-11-28 22:52:55',378199,'/products'),
(931886,'2014-11-28 22:53:19',378202,'/home'),
(931887,'2014-11-28 22:53:37',378190,'/products'),
(931888,'2014-11-28 22:53:43',378200,'/products'),
(931889,'2014-11-28 22:54:05',378165,'/billing-2'),
(931890,'2014-11-28 22:54:27',378203,'/home'),
(931891,'2014-11-28 22:54:43',378204,'/lander-5'),
(931892,'2014-11-28 22:54:59',378205,'/lander-5'),
(931893,'2014-11-28 22:55:07',378176,'/billing-2'),
(931894,'2014-11-28 22:55:16',378191,'/products'),
(931895,'2014-11-28 22:55:30',378194,'/the-original-mr-fuzzy'),
(931896,'2014-11-28 22:55:36',378199,'/the-original-mr-fuzzy'),
(931897,'2014-11-28 22:55:43',378206,'/lander-5'),
(931898,'2014-11-28 22:55:48',378191,'/the-forever-love-bear'),
(931899,'2014-11-28 22:55:57',378207,'/lander-5'),
(931900,'2014-11-28 22:56:07',378208,'/lander-5'),
(931901,'2014-11-28 22:56:12',378209,'/lander-5'),
(931902,'2014-11-28 22:56:33',378193,'/products'),
(931903,'2014-11-28 22:56:42',378205,'/products'),
(931904,'2014-11-28 22:56:42',378210,'/lander-5'),
(931905,'2014-11-28 22:56:58',378204,'/products'),
(931906,'2014-11-28 22:57:02',378190,'/the-original-mr-fuzzy'),
(931907,'2014-11-28 22:57:25',378211,'/lander-5'),
(931908,'2014-11-28 22:57:30',378193,'/the-forever-love-bear'),
(931909,'2014-11-28 22:57:38',378191,'/cart'),
(931910,'2014-11-28 22:58:08',378200,'/the-original-mr-fuzzy'),
(931911,'2014-11-28 22:58:08',378210,'/products'),
(931912,'2014-11-28 22:58:18',378212,'/lander-5'),
(931913,'2014-11-28 22:58:20',378203,'/products'),
(931914,'2014-11-28 22:58:27',378213,'/lander-5'),
(931915,'2014-11-28 22:58:46',378207,'/products'),
(931916,'2014-11-28 22:58:50',378203,'/the-original-mr-fuzzy'),
(931917,'2014-11-28 22:58:57',378214,'/home'),
(931918,'2014-11-28 22:59:04',378215,'/lander-3'),
(931919,'2014-11-28 22:59:05',378210,'/the-original-mr-fuzzy'),
(931920,'2014-11-28 22:59:14',378204,'/the-original-mr-fuzzy'),
(931921,'2014-11-28 22:59:14',378216,'/lander-3'),
(931922,'2014-11-28 22:59:36',378176,'/thank-you-for-your-order'),
(931923,'2014-11-28 22:59:48',378210,'/cart'),
(931924,'2014-11-28 23:00:05',378206,'/products'),
(931925,'2014-11-28 23:00:33',378217,'/lander-5'),
(931926,'2014-11-28 23:00:48',378206,'/the-forever-love-bear'),
(931927,'2014-11-28 23:01:04',378191,'/shipping'),
(931928,'2014-11-28 23:01:16',378200,'/cart'),
(931929,'2014-11-28 23:01:17',378203,'/cart'),
(931930,'2014-11-28 23:01:23',378210,'/shipping'),
(931931,'2014-11-28 23:01:51',378218,'/home'),
(931932,'2014-11-28 23:02:02',378191,'/billing-2'),
(931933,'2014-11-28 23:02:13',378218,'/products'),
(931934,'2014-11-28 23:02:16',378215,'/products'),
(931935,'2014-11-28 23:02:24',378219,'/lander-5'),
(931936,'2014-11-28 23:02:31',378210,'/billing-2'),
(931937,'2014-11-28 23:02:38',378200,'/shipping'),
(931938,'2014-11-28 23:02:42',378211,'/products'),
(931939,'2014-11-28 23:03:06',378214,'/products'),
(931940,'2014-11-28 23:03:14',378206,'/cart'),
(931941,'2014-11-28 23:03:18',378220,'/lander-5'),
(931942,'2014-11-28 23:03:23',378221,'/lander-3'),
(931943,'2014-11-28 23:03:26',378215,'/the-birthday-sugar-panda'),
(931944,'2014-11-28 23:03:28',378217,'/products'),
(931945,'2014-11-28 23:03:44',378222,'/lander-3'),
(931946,'2014-11-28 23:04:11',378191,'/thank-you-for-your-order'),
(931947,'2014-11-28 23:04:24',378223,'/lander-3'),
(931948,'2014-11-28 23:04:48',378217,'/the-original-mr-fuzzy'),
(931949,'2014-11-28 23:04:56',378224,'/lander-5'),
(931950,'2014-11-28 23:05:05',378211,'/the-original-mr-fuzzy'),
(931951,'2014-11-28 23:05:07',378218,'/the-original-mr-fuzzy'),
(931952,'2014-11-28 23:05:12',378225,'/lander-5'),
(931953,'2014-11-28 23:05:26',378210,'/thank-you-for-your-order'),
(931954,'2014-11-28 23:05:29',378226,'/lander-5'),
(931955,'2014-11-28 23:05:55',378219,'/products'),
(931956,'2014-11-28 23:05:56',378227,'/lander-5'),
(931957,'2014-11-28 23:05:59',378228,'/lander-5'),
(931958,'2014-11-28 23:06:00',378229,'/lander-5'),
(931959,'2014-11-28 23:06:08',378230,'/lander-5'),
(931960,'2014-11-28 23:06:15',378231,'/lander-5'),
(931961,'2014-11-28 23:06:18',378232,'/home'),
(931962,'2014-11-28 23:06:35',378206,'/shipping'),
(931963,'2014-11-28 23:06:47',378222,'/products'),
(931964,'2014-11-28 23:06:47',378233,'/lander-5'),
(931965,'2014-11-28 23:07:00',378230,'/products'),
(931966,'2014-11-28 23:07:20',378219,'/the-forever-love-bear'),
(931967,'2014-11-28 23:07:28',378214,'/the-original-mr-fuzzy'),
(931968,'2014-11-28 23:08:00',378234,'/lander-5'),
(931969,'2014-11-28 23:08:03',378206,'/billing-2'),
(931970,'2014-11-28 23:08:03',378228,'/products'),
(931971,'2014-11-28 23:08:17',378218,'/cart'),
(931972,'2014-11-28 23:08:55',378235,'/lander-5'),
(931973,'2014-11-28 23:08:58',378236,'/home'),
(931974,'2014-11-28 23:09:13',378237,'/lander-5'),
(931975,'2014-11-28 23:09:22',378222,'/the-original-mr-fuzzy'),
(931976,'2014-11-28 23:09:40',378238,'/lander-5'),
(931977,'2014-11-28 23:09:44',378232,'/products'),
(931978,'2014-11-28 23:09:46',378239,'/lander-3'),
(931979,'2014-11-28 23:10:02',378206,'/thank-you-for-your-order'),
(931980,'2014-11-28 23:10:11',378229,'/products'),
(931981,'2014-11-28 23:10:19',378240,'/lander-5'),
(931982,'2014-11-28 23:10:19',378241,'/lander-5'),
(931983,'2014-11-28 23:10:24',378226,'/products'),
(931984,'2014-11-28 23:10:33',378242,'/lander-2'),
(931985,'2014-11-28 23:10:35',378243,'/lander-5'),
(931986,'2014-11-28 23:10:50',378240,'/products'),
(931987,'2014-11-28 23:10:55',378244,'/lander-5'),
(931988,'2014-11-28 23:11:00',378245,'/lander-2'),
(931989,'2014-11-28 23:11:07',378241,'/products'),
(931990,'2014-11-28 23:11:12',378246,'/lander-5'),
(931991,'2014-11-28 23:11:15',378228,'/the-birthday-sugar-panda'),
(931992,'2014-11-28 23:11:22',378230,'/the-birthday-sugar-panda'),
(931993,'2014-11-28 23:11:38',378245,'/products'),
(931994,'2014-11-28 23:11:44',378247,'/lander-5'),
(931995,'2014-11-28 23:11:46',378236,'/products'),
(931996,'2014-11-28 23:12:38',378243,'/products'),
(931997,'2014-11-28 23:12:59',378248,'/home'),
(931998,'2014-11-28 23:13:15',378243,'/the-original-mr-fuzzy'),
(931999,'2014-11-28 23:13:21',378240,'/the-birthday-sugar-panda'),
(932000,'2014-11-28 23:13:41',378241,'/the-birthday-sugar-panda'),
(932001,'2014-11-28 23:13:50',378235,'/products'),
(932002,'2014-11-28 23:13:55',378229,'/the-original-mr-fuzzy'),
(932003,'2014-11-28 23:14:02',378237,'/products'),
(932004,'2014-11-28 23:14:11',378249,'/lander-3'),
(932005,'2014-11-28 23:14:11',378250,'/home'),
(932006,'2014-11-28 23:14:25',378226,'/the-original-mr-fuzzy'),
(932007,'2014-11-28 23:14:40',378251,'/home'),
(932008,'2014-11-28 23:15:05',378248,'/products'),
(932009,'2014-11-28 23:15:23',378235,'/the-forever-love-bear'),
(932010,'2014-11-28 23:15:23',378252,'/lander-5'),
(932011,'2014-11-28 23:15:44',378253,'/lander-5'),
(932012,'2014-11-28 23:15:56',378241,'/cart'),
(932013,'2014-11-28 23:16:03',378244,'/products'),
(932014,'2014-11-28 23:16:05',378254,'/lander-5'),
(932015,'2014-11-28 23:16:06',378245,'/the-original-mr-fuzzy'),
(932016,'2014-11-28 23:16:07',378255,'/home'),
(932017,'2014-11-28 23:16:16',378229,'/cart'),
(932018,'2014-11-28 23:16:28',378248,'/the-original-mr-fuzzy'),
(932019,'2014-11-28 23:16:30',378256,'/lander-5'),
(932020,'2014-11-28 23:17:00',378257,'/lander-5'),
(932021,'2014-11-28 23:17:10',378249,'/products'),
(932022,'2014-11-28 23:17:11',378258,'/lander-2'),
(932023,'2014-11-28 23:17:12',378235,'/cart'),
(932024,'2014-11-28 23:17:17',378237,'/the-forever-love-bear'),
(932025,'2014-11-28 23:17:21',378229,'/shipping'),
(932026,'2014-11-28 23:17:24',378259,'/lander-5'),
(932027,'2014-11-28 23:17:32',378235,'/shipping'),
(932028,'2014-11-28 23:18:18',378229,'/billing-2'),
(932029,'2014-11-28 23:18:25',378260,'/lander-3'),
(932030,'2014-11-28 23:18:29',378254,'/products'),
(932031,'2014-11-28 23:18:33',378235,'/billing-2'),
(932032,'2014-11-28 23:18:36',378261,'/lander-5'),
(932033,'2014-11-28 23:18:47',378248,'/cart'),
(932034,'2014-11-28 23:18:54',378237,'/cart'),
(932035,'2014-11-28 23:19:15',378249,'/the-original-mr-fuzzy'),
(932036,'2014-11-28 23:19:19',378262,'/home'),
(932037,'2014-11-28 23:19:43',378255,'/products'),
(932038,'2014-11-28 23:20:01',378244,'/the-original-mr-fuzzy'),
(932039,'2014-11-28 23:20:05',378254,'/the-birthday-sugar-panda'),
(932040,'2014-11-28 23:20:06',378263,'/lander-5'),
(932041,'2014-11-28 23:20:10',378264,'/lander-5'),
(932042,'2014-11-28 23:20:37',378237,'/shipping'),
(932043,'2014-11-28 23:20:49',378254,'/cart'),
(932044,'2014-11-28 23:21:08',378265,'/lander-5'),
(932045,'2014-11-28 23:21:09',378229,'/thank-you-for-your-order'),
(932046,'2014-11-28 23:21:13',378255,'/the-original-mr-fuzzy'),
(932047,'2014-11-28 23:21:18',378266,'/lander-5'),
(932048,'2014-11-28 23:21:31',378267,'/lander-5'),
(932049,'2014-11-28 23:21:37',378256,'/products'),
(932050,'2014-11-28 23:21:38',378268,'/lander-5'),
(932051,'2014-11-28 23:21:44',378257,'/products'),
(932052,'2014-11-28 23:21:52',378269,'/lander-5'),
(932053,'2014-11-28 23:21:55',378270,'/lander-5'),
(932054,'2014-11-28 23:22:08',378268,'/products'),
(932055,'2014-11-28 23:22:23',378259,'/products'),
(932056,'2014-11-28 23:22:29',378271,'/lander-5'),
(932057,'2014-11-28 23:22:32',378237,'/billing-2'),
(932058,'2014-11-28 23:22:38',378272,'/lander-5'),
(932059,'2014-11-28 23:22:47',378261,'/products'),
(932060,'2014-11-28 23:23:14',378273,'/lander-3'),
(932061,'2014-11-28 23:23:26',378274,'/home'),
(932062,'2014-11-28 23:23:31',378235,'/thank-you-for-your-order'),
(932063,'2014-11-28 23:23:32',378275,'/lander-5'),
(932064,'2014-11-28 23:23:39',378264,'/products'),
(932065,'2014-11-28 23:23:56',378276,'/lander-5'),
(932066,'2014-11-28 23:23:58',378277,'/lander-3'),
(932067,'2014-11-28 23:24:04',378256,'/the-original-mr-fuzzy'),
(932068,'2014-11-28 23:24:10',378268,'/the-original-mr-fuzzy'),
(932069,'2014-11-28 23:24:16',378278,'/lander-5'),
(932070,'2014-11-28 23:24:25',378266,'/products'),
(932071,'2014-11-28 23:24:32',378279,'/lander-5'),
(932072,'2014-11-28 23:24:47',378257,'/the-original-mr-fuzzy'),
(932073,'2014-11-28 23:24:52',378255,'/cart'),
(932074,'2014-11-28 23:24:54',378280,'/lander-5'),
(932075,'2014-11-28 23:25:01',378281,'/lander-5'),
(932076,'2014-11-28 23:25:02',378282,'/lander-5'),
(932077,'2014-11-28 23:25:21',378261,'/the-original-mr-fuzzy'),
(932078,'2014-11-28 23:25:27',378271,'/products'),
(932079,'2014-11-28 23:25:30',378276,'/products'),
(932080,'2014-11-28 23:25:30',378283,'/lander-5'),
(932081,'2014-11-28 23:25:37',378266,'/the-original-mr-fuzzy'),
(932082,'2014-11-28 23:25:39',378270,'/products'),
(932083,'2014-11-28 23:25:40',378259,'/the-forever-love-bear'),
(932084,'2014-11-28 23:25:46',378257,'/cart'),
(932085,'2014-11-28 23:26:07',378269,'/products'),
(932086,'2014-11-28 23:26:20',378283,'/products'),
(932087,'2014-11-28 23:26:21',378264,'/the-original-mr-fuzzy'),
(932088,'2014-11-28 23:26:24',378274,'/products'),
(932089,'2014-11-28 23:26:26',378261,'/cart'),
(932090,'2014-11-28 23:26:31',378268,'/cart'),
(932091,'2014-11-28 23:26:34',378259,'/cart'),
(932092,'2014-11-28 23:26:51',378274,'/the-original-mr-fuzzy'),
(932093,'2014-11-28 23:26:52',378276,'/the-original-mr-fuzzy'),
(932094,'2014-11-28 23:26:58',378271,'/the-original-mr-fuzzy'),
(932095,'2014-11-28 23:27:08',378275,'/products'),
(932096,'2014-11-28 23:27:33',378279,'/products'),
(932097,'2014-11-28 23:27:42',378272,'/products'),
(932098,'2014-11-28 23:27:43',378275,'/the-original-mr-fuzzy'),
(932099,'2014-11-28 23:27:44',378284,'/lander-3'),
(932100,'2014-11-28 23:27:50',378237,'/thank-you-for-your-order'),
(932101,'2014-11-28 23:27:55',378285,'/lander-5'),
(932102,'2014-11-28 23:28:03',378269,'/the-original-mr-fuzzy'),
(932103,'2014-11-28 23:28:05',378286,'/lander-5'),
(932104,'2014-11-28 23:28:14',378268,'/shipping'),
(932105,'2014-11-28 23:28:18',378261,'/shipping'),
(932106,'2014-11-28 23:28:38',378281,'/products'),
(932107,'2014-11-28 23:28:56',378270,'/the-original-mr-fuzzy'),
(932108,'2014-11-28 23:29:21',378287,'/lander-5'),
(932109,'2014-11-28 23:29:23',378257,'/shipping'),
(932110,'2014-11-28 23:29:33',378288,'/lander-3'),
(932111,'2014-11-28 23:29:38',378272,'/the-original-mr-fuzzy'),
(932112,'2014-11-28 23:29:39',378289,'/lander-5'),
(932113,'2014-11-28 23:29:40',378268,'/billing-2'),
(932114,'2014-11-28 23:29:43',378257,'/billing-2'),
(932115,'2014-11-28 23:29:43',378270,'/cart'),
(932116,'2014-11-28 23:29:47',378290,'/lander-3'),
(932117,'2014-11-28 23:29:52',378291,'/lander-5'),
(932118,'2014-11-28 23:30:01',378283,'/the-original-mr-fuzzy'),
(932119,'2014-11-28 23:30:14',378292,'/lander-3'),
(932120,'2014-11-28 23:30:19',378257,'/thank-you-for-your-order'),
(932121,'2014-11-28 23:30:21',378293,'/lander-5'),
(932122,'2014-11-28 23:30:31',378281,'/the-original-mr-fuzzy'),
(932123,'2014-11-28 23:30:36',378280,'/products'),
(932124,'2014-11-28 23:30:40',378271,'/cart'),
(932125,'2014-11-28 23:30:49',378272,'/cart'),
(932126,'2014-11-28 23:30:58',378280,'/the-original-mr-fuzzy'),
(932127,'2014-11-28 23:31:11',378294,'/lander-3'),
(932128,'2014-11-28 23:31:24',378286,'/products'),
(932129,'2014-11-28 23:31:27',378271,'/shipping'),
(932130,'2014-11-28 23:31:49',378295,'/lander-3'),
(932131,'2014-11-28 23:31:51',378268,'/thank-you-for-your-order'),
(932132,'2014-11-28 23:32:02',378296,'/lander-5'),
(932133,'2014-11-28 23:32:25',378270,'/shipping'),
(932134,'2014-11-28 23:32:36',378297,'/lander-5'),
(932135,'2014-11-28 23:32:45',378298,'/lander-5'),
(932136,'2014-11-28 23:33:03',378299,'/lander-5'),
(932137,'2014-11-28 23:33:05',378295,'/products'),
(932138,'2014-11-28 23:33:14',378298,'/products'),
(932139,'2014-11-28 23:33:35',378296,'/products'),
(932140,'2014-11-28 23:33:38',378287,'/products'),
(932141,'2014-11-28 23:33:51',378300,'/lander-5'),
(932142,'2014-11-28 23:33:59',378301,'/lander-5'),
(932143,'2014-11-28 23:34:24',378302,'/lander-5'),
(932144,'2014-11-28 23:34:57',378292,'/products'),
(932145,'2014-11-28 23:35:06',378286,'/the-birthday-sugar-panda'),
(932146,'2014-11-28 23:35:07',378298,'/the-original-mr-fuzzy'),
(932147,'2014-11-28 23:35:21',378270,'/billing-2'),
(932148,'2014-11-28 23:35:35',378293,'/products'),
(932149,'2014-11-28 23:35:35',378303,'/lander-3'),
(932150,'2014-11-28 23:35:50',378304,'/lander-5'),
(932151,'2014-11-28 23:35:58',378305,'/lander-3'),
(932152,'2014-11-28 23:36:23',378287,'/the-original-mr-fuzzy'),
(932153,'2014-11-28 23:36:33',378306,'/lander-5'),
(932154,'2014-11-28 23:36:34',378307,'/home'),
(932155,'2014-11-28 23:36:44',378297,'/products'),
(932156,'2014-11-28 23:36:56',378308,'/lander-5'),
(932157,'2014-11-28 23:37:04',378300,'/products'),
(932158,'2014-11-28 23:37:08',378304,'/products'),
(932159,'2014-11-28 23:37:12',378296,'/the-birthday-sugar-panda'),
(932160,'2014-11-28 23:37:22',378292,'/the-forever-love-bear'),
(932161,'2014-11-28 23:38:02',378287,'/cart'),
(932162,'2014-11-28 23:38:03',378292,'/cart'),
(932163,'2014-11-28 23:38:03',378309,'/lander-2'),
(932164,'2014-11-28 23:38:13',378300,'/the-birthday-sugar-panda'),
(932165,'2014-11-28 23:38:23',378302,'/products'),
(932166,'2014-11-28 23:38:27',378297,'/the-original-mr-fuzzy'),
(932167,'2014-11-28 23:38:42',378299,'/products'),
(932168,'2014-11-28 23:39:32',378310,'/home'),
(932169,'2014-11-28 23:39:48',378311,'/lander-5'),
(932170,'2014-11-28 23:39:49',378304,'/the-original-mr-fuzzy'),
(932171,'2014-11-28 23:40:31',378300,'/cart'),
(932172,'2014-11-28 23:40:33',378302,'/the-original-mr-fuzzy'),
(932173,'2014-11-28 23:40:44',378287,'/shipping'),
(932174,'2014-11-28 23:41:00',378312,'/lander-5'),
(932175,'2014-11-28 23:41:13',378311,'/products'),
(932176,'2014-11-28 23:41:24',378307,'/products'),
(932177,'2014-11-28 23:41:36',378308,'/products'),
(932178,'2014-11-28 23:41:42',378292,'/shipping'),
(932179,'2014-11-28 23:42:01',378287,'/billing-2'),
(932180,'2014-11-28 23:42:03',378313,'/lander-5'),
(932181,'2014-11-28 23:42:28',378300,'/shipping'),
(932182,'2014-11-28 23:42:44',378314,'/lander-5'),
(932183,'2014-11-28 23:42:46',378299,'/the-original-mr-fuzzy'),
(932184,'2014-11-28 23:42:55',378315,'/lander-5'),
(932185,'2014-11-28 23:42:57',378302,'/cart'),
(932186,'2014-11-28 23:43:05',378300,'/billing-2'),
(932187,'2014-11-28 23:43:34',378316,'/lander-3'),
(932188,'2014-11-28 23:43:49',378315,'/products'),
(932189,'2014-11-28 23:43:53',378308,'/the-original-mr-fuzzy'),
(932190,'2014-11-28 23:44:02',378317,'/lander-5'),
(932191,'2014-11-28 23:44:23',378302,'/shipping'),
(932192,'2014-11-28 23:44:27',378299,'/cart'),
(932193,'2014-11-28 23:44:27',378318,'/lander-5'),
(932194,'2014-11-28 23:44:29',378300,'/thank-you-for-your-order'),
(932195,'2014-11-28 23:44:49',378292,'/billing-2'),
(932196,'2014-11-28 23:44:49',378310,'/products'),
(932197,'2014-11-28 23:45:13',378311,'/the-original-mr-fuzzy'),
(932198,'2014-11-28 23:45:24',378315,'/the-original-mr-fuzzy'),
(932199,'2014-11-28 23:45:25',378287,'/thank-you-for-your-order'),
(932200,'2014-11-28 23:46:06',378319,'/lander-5'),
(932201,'2014-11-28 23:46:10',378320,'/lander-3'),
(932202,'2014-11-28 23:46:15',378311,'/cart'),
(932203,'2014-11-28 23:47:03',378321,'/lander-5'),
(932204,'2014-11-28 23:47:06',378299,'/shipping'),
(932205,'2014-11-28 23:47:12',378315,'/cart'),
(932206,'2014-11-28 23:47:19',378318,'/products'),
(932207,'2014-11-28 23:47:25',378316,'/products'),
(932208,'2014-11-28 23:47:44',378315,'/shipping'),
(932209,'2014-11-28 23:47:45',378322,'/lander-5'),
(932210,'2014-11-28 23:47:55',378310,'/the-forever-love-bear'),
(932211,'2014-11-28 23:48:03',378319,'/products'),
(932212,'2014-11-28 23:48:44',378323,'/lander-3'),
(932213,'2014-11-28 23:48:46',378315,'/billing-2'),
(932214,'2014-11-28 23:48:55',378310,'/cart'),
(932215,'2014-11-28 23:48:56',378317,'/products'),
(932216,'2014-11-28 23:49:14',378324,'/home'),
(932217,'2014-11-28 23:49:29',378292,'/thank-you-for-your-order'),
(932218,'2014-11-28 23:49:37',378325,'/home'),
(932219,'2014-11-28 23:49:45',378299,'/billing-2'),
(932220,'2014-11-28 23:49:51',378326,'/lander-5'),
(932221,'2014-11-28 23:49:57',378310,'/shipping'),
(932222,'2014-11-28 23:50:03',378327,'/lander-5'),
(932223,'2014-11-28 23:50:06',378328,'/lander-3'),
(932224,'2014-11-28 23:50:24',378326,'/products'),
(932225,'2014-11-28 23:50:33',378324,'/products'),
(932226,'2014-11-28 23:50:36',378310,'/billing-2'),
(932227,'2014-11-28 23:50:50',378319,'/the-original-mr-fuzzy'),
(932228,'2014-11-28 23:50:57',378329,'/lander-5'),
(932229,'2014-11-28 23:51:00',378321,'/products'),
(932230,'2014-11-28 23:51:15',378330,'/lander-5'),
(932231,'2014-11-28 23:51:28',378331,'/lander-5'),
(932232,'2014-11-28 23:51:54',378299,'/thank-you-for-your-order'),
(932233,'2014-11-28 23:51:54',378316,'/the-original-mr-fuzzy'),
(932234,'2014-11-28 23:52:04',378328,'/products'),
(932235,'2014-11-28 23:52:09',378332,'/lander-2'),
(932236,'2014-11-28 23:52:10',378321,'/the-original-mr-fuzzy'),
(932237,'2014-11-28 23:52:10',378324,'/the-original-mr-fuzzy'),
(932238,'2014-11-28 23:52:36',378319,'/cart'),
(932239,'2014-11-28 23:53:02',378333,'/lander-5'),
(932240,'2014-11-28 23:53:07',378317,'/the-original-mr-fuzzy'),
(932241,'2014-11-28 23:53:07',378325,'/products'),
(932242,'2014-11-28 23:53:16',378330,'/products'),
(932243,'2014-11-28 23:53:17',378334,'/lander-5'),
(932244,'2014-11-28 23:53:30',378331,'/products'),
(932245,'2014-11-28 23:53:44',378326,'/the-original-mr-fuzzy'),
(932246,'2014-11-28 23:53:56',378323,'/products'),
(932247,'2014-11-28 23:54:21',378335,'/lander-5'),
(932248,'2014-11-28 23:54:59',378330,'/the-original-mr-fuzzy'),
(932249,'2014-11-28 23:55:13',378321,'/cart'),
(932250,'2014-11-28 23:55:16',378336,'/lander-5'),
(932251,'2014-11-28 23:55:19',378329,'/products'),
(932252,'2014-11-28 23:55:25',378319,'/shipping'),
(932253,'2014-11-28 23:55:30',378328,'/the-birthday-sugar-panda'),
(932254,'2014-11-28 23:55:50',378337,'/lander-5'),
(932255,'2014-11-28 23:55:50',378338,'/lander-3'),
(932256,'2014-11-28 23:56:03',378339,'/lander-3'),
(932257,'2014-11-28 23:56:06',378340,'/home'),
(932258,'2014-11-28 23:56:07',378341,'/lander-5'),
(932259,'2014-11-28 23:56:11',378342,'/lander-5'),
(932260,'2014-11-28 23:56:11',378343,'/home'),
(932261,'2014-11-28 23:56:15',378333,'/products'),
(932262,'2014-11-28 23:56:23',378330,'/cart'),
(932263,'2014-11-28 23:56:28',378344,'/lander-5'),
(932264,'2014-11-28 23:56:30',378341,'/products'),
(932265,'2014-11-28 23:56:34',378336,'/products'),
(932266,'2014-11-28 23:56:36',378321,'/shipping'),
(932267,'2014-11-28 23:56:38',378345,'/lander-3'),
(932268,'2014-11-28 23:56:45',378346,'/lander-3'),
(932269,'2014-11-28 23:56:48',378330,'/shipping'),
(932270,'2014-11-28 23:57:07',378347,'/lander-3'),
(932271,'2014-11-28 23:57:12',378334,'/products'),
(932272,'2014-11-28 23:57:13',378348,'/lander-5'),
(932273,'2014-11-28 23:57:14',378333,'/the-original-mr-fuzzy'),
(932274,'2014-11-28 23:57:14',378349,'/lander-5'),
(932275,'2014-11-28 23:57:20',378350,'/lander-3'),
(932276,'2014-11-28 23:57:27',378325,'/the-original-mr-fuzzy'),
(932277,'2014-11-28 23:57:37',378330,'/billing-2'),
(932278,'2014-11-28 23:57:39',378339,'/products'),
(932279,'2014-11-28 23:57:46',378329,'/the-original-mr-fuzzy'),
(932280,'2014-11-28 23:57:46',378351,'/lander-5'),
(932281,'2014-11-28 23:57:49',378337,'/products'),
(932282,'2014-11-28 23:57:52',378352,'/lander-5'),
(932283,'2014-11-28 23:57:54',378353,'/lander-5'),
(932284,'2014-11-28 23:58:06',378354,'/lander-5'),
(932285,'2014-11-28 23:58:16',378345,'/products'),
(932286,'2014-11-28 23:58:20',378319,'/billing-2'),
(932287,'2014-11-28 23:58:38',378341,'/the-original-mr-fuzzy'),
(932288,'2014-11-28 23:58:59',378321,'/billing-2'),
(932289,'2014-11-28 23:59:01',378355,'/lander-5'),
(932290,'2014-11-28 23:59:06',378337,'/the-original-mr-fuzzy'),
(932291,'2014-11-28 23:59:11',378356,'/lander-2'),
(932292,'2014-11-28 23:59:12',378354,'/products'),
(932293,'2014-11-28 23:59:29',378329,'/cart'),
(932294,'2014-11-28 23:59:29',378335,'/products'),
(932295,'2014-11-28 23:59:43',378325,'/cart'),
(932296,'2014-11-28 23:59:44',378349,'/products'),
(932297,'2014-11-28 23:59:46',378357,'/home'),
(932298,'2014-11-28 23:59:50',378358,'/lander-5'),
(932299,'2014-11-28 23:59:55',378359,'/lander-3'),
(932300,'2014-11-29 00:00:13',378330,'/thank-you-for-your-order'),
(932301,'2014-11-29 00:00:29',378349,'/the-original-mr-fuzzy'),
(932302,'2014-11-29 00:00:34',378336,'/the-original-mr-fuzzy'),
(932303,'2014-11-29 00:00:40',378339,'/the-forever-love-bear'),
(932304,'2014-11-29 00:00:59',378344,'/products'),
(932305,'2014-11-29 00:01:08',378334,'/the-original-mr-fuzzy'),
(932306,'2014-11-29 00:01:10',378350,'/products'),
(932307,'2014-11-29 00:01:25',378325,'/shipping'),
(932308,'2014-11-29 00:01:33',378360,'/home'),
(932309,'2014-11-29 00:01:39',378357,'/products'),
(932310,'2014-11-29 00:01:43',378354,'/the-forever-love-bear'),
(932311,'2014-11-29 00:01:45',378353,'/products'),
(932312,'2014-11-29 00:01:56',378343,'/products'),
(932313,'2014-11-29 00:02:33',378334,'/cart'),
(932314,'2014-11-29 00:02:34',378349,'/cart'),
(932315,'2014-11-29 00:02:38',378358,'/products'),
(932316,'2014-11-29 00:02:41',378335,'/the-original-mr-fuzzy'),
(932317,'2014-11-29 00:03:00',378355,'/products'),
(932318,'2014-11-29 00:03:02',378336,'/cart'),
(932319,'2014-11-29 00:03:11',378358,'/the-birthday-sugar-panda'),
(932320,'2014-11-29 00:03:17',378343,'/the-forever-love-bear'),
(932321,'2014-11-29 00:03:40',378358,'/cart'),
(932322,'2014-11-29 00:04:14',378325,'/billing-2'),
(932323,'2014-11-29 00:04:15',378321,'/thank-you-for-your-order'),
(932324,'2014-11-29 00:04:16',378350,'/the-birthday-sugar-panda'),
(932325,'2014-11-29 00:04:27',378359,'/products'),
(932326,'2014-11-29 00:04:34',378343,'/cart'),
(932327,'2014-11-29 00:04:40',378339,'/cart'),
(932328,'2014-11-29 00:04:53',378325,'/thank-you-for-your-order'),
(932329,'2014-11-29 00:05:32',378344,'/the-original-mr-fuzzy'),
(932330,'2014-11-29 00:05:56',378353,'/the-original-mr-fuzzy'),
(932331,'2014-11-29 00:06:06',378357,'/the-original-mr-fuzzy'),
(932332,'2014-11-29 00:06:48',378344,'/cart'),
(932333,'2014-11-29 00:06:48',378358,'/shipping'),
(932334,'2014-11-29 00:06:49',378359,'/the-original-mr-fuzzy'),
(932335,'2014-11-29 00:07:10',378358,'/billing-2'),
(932336,'2014-11-29 00:07:13',378355,'/the-forever-love-bear'),
(932337,'2014-11-29 00:07:20',378361,'/lander-5'),
(932338,'2014-11-29 00:07:59',378362,'/lander-5'),
(932339,'2014-11-29 00:08:25',378343,'/shipping'),
(932340,'2014-11-29 00:08:33',378357,'/cart'),
(932341,'2014-11-29 00:08:48',378359,'/cart'),
(932342,'2014-11-29 00:09:30',378343,'/billing-2'),
(932343,'2014-11-29 00:09:46',378355,'/cart'),
(932344,'2014-11-29 00:09:47',378363,'/lander-5'),
(932345,'2014-11-29 00:10:05',378344,'/shipping'),
(932346,'2014-11-29 00:10:34',378357,'/shipping'),
(932347,'2014-11-29 00:10:47',378355,'/shipping'),
(932348,'2014-11-29 00:10:53',378359,'/shipping'),
(932349,'2014-11-29 00:11:03',378364,'/lander-3'),
(932350,'2014-11-29 00:11:07',378361,'/products'),
(932351,'2014-11-29 00:11:47',378355,'/billing-2'),
(932352,'2014-11-29 00:12:06',378363,'/products'),
(932353,'2014-11-29 00:12:18',378358,'/thank-you-for-your-order'),
(932354,'2014-11-29 00:12:45',378344,'/billing-2'),
(932355,'2014-11-29 00:13:03',378357,'/billing-2'),
(932356,'2014-11-29 00:13:10',378363,'/the-original-mr-fuzzy'),
(932357,'2014-11-29 00:13:41',378359,'/billing-2'),
(932358,'2014-11-29 00:13:58',378355,'/thank-you-for-your-order'),
(932359,'2014-11-29 00:17:59',378344,'/thank-you-for-your-order'),
(932360,'2014-11-29 00:22:19',378365,'/lander-5'),
(932361,'2014-11-29 00:26:53',378366,'/lander-5'),
(932362,'2014-11-29 00:29:15',378367,'/lander-5'),
(932363,'2014-11-29 00:29:18',378368,'/lander-5'),
(932364,'2014-11-29 00:31:16',378369,'/home'),
(932365,'2014-11-29 00:31:57',378369,'/products'),
(932366,'2014-11-29 00:34:09',378367,'/products'),
(932367,'2014-11-29 00:34:57',378368,'/products'),
(932368,'2014-11-29 00:36:36',378367,'/the-original-mr-fuzzy'),
(932369,'2014-11-29 00:37:23',378367,'/cart'),
(932370,'2014-11-29 00:38:35',378370,'/lander-3'),
(932371,'2014-11-29 00:39:20',378368,'/the-original-mr-fuzzy'),
(932372,'2014-11-29 00:50:57',378371,'/home'),
(932373,'2014-11-29 00:52:15',378372,'/lander-5'),
(932374,'2014-11-29 00:53:29',378371,'/products'),
(932375,'2014-11-29 00:53:44',378373,'/lander-5'),
(932376,'2014-11-29 00:54:32',378371,'/the-original-mr-fuzzy'),
(932377,'2014-11-29 00:55:14',378374,'/lander-3'),
(932378,'2014-11-29 00:56:13',378372,'/products'),
(932379,'2014-11-29 00:56:51',378373,'/products'),
(932380,'2014-11-29 00:56:52',378372,'/the-original-mr-fuzzy'),
(932381,'2014-11-29 00:57:44',378375,'/home'),
(932382,'2014-11-29 01:00:22',378374,'/products'),
(932383,'2014-11-29 01:01:10',378373,'/the-original-mr-fuzzy'),
(932384,'2014-11-29 01:02:05',378374,'/the-original-mr-fuzzy'),
(932385,'2014-11-29 01:03:59',378376,'/home'),
(932386,'2014-11-29 01:05:52',378377,'/home'),
(932387,'2014-11-29 01:06:23',378376,'/products'),
(932388,'2014-11-29 01:07:58',378377,'/products'),
(932389,'2014-11-29 01:10:34',378376,'/the-original-mr-fuzzy'),
(932390,'2014-11-29 01:11:11',378378,'/lander-5'),
(932391,'2014-11-29 01:11:15',378379,'/lander-5'),
(932392,'2014-11-29 01:11:42',378376,'/cart'),
(932393,'2014-11-29 01:12:24',378376,'/shipping'),
(932394,'2014-11-29 01:13:19',378376,'/billing-2'),
(932395,'2014-11-29 01:13:50',378380,'/lander-5'),
(932396,'2014-11-29 01:14:05',378378,'/products'),
(932397,'2014-11-29 01:14:58',378379,'/products'),
(932398,'2014-11-29 01:16:21',378378,'/the-original-mr-fuzzy'),
(932399,'2014-11-29 01:17:57',378379,'/the-original-mr-fuzzy'),
(932400,'2014-11-29 01:18:43',378381,'/lander-5'),
(932401,'2014-11-29 01:19:18',378378,'/cart'),
(932402,'2014-11-29 01:19:32',378380,'/products'),
(932403,'2014-11-29 01:19:48',378378,'/shipping'),
(932404,'2014-11-29 01:22:13',378382,'/lander-5'),
(932405,'2014-11-29 01:22:26',378383,'/lander-3'),
(932406,'2014-11-29 01:22:56',378380,'/the-original-mr-fuzzy'),
(932407,'2014-11-29 01:23:48',378384,'/lander-5'),
(932408,'2014-11-29 01:24:37',378382,'/products'),
(932409,'2014-11-29 01:26:34',378380,'/cart'),
(932410,'2014-11-29 01:26:49',378383,'/products'),
(932411,'2014-11-29 01:27:17',378384,'/products'),
(932412,'2014-11-29 01:27:32',378384,'/the-original-mr-fuzzy'),
(932413,'2014-11-29 01:28:01',378382,'/the-original-mr-fuzzy'),
(932414,'2014-11-29 01:28:57',378383,'/the-original-mr-fuzzy'),
(932415,'2014-11-29 01:29:06',378384,'/cart'),
(932416,'2014-11-29 01:30:15',378380,'/shipping'),
(932417,'2014-11-29 01:31:53',378380,'/billing-2'),
(932418,'2014-11-29 01:34:47',378380,'/thank-you-for-your-order'),
(932419,'2014-11-29 01:34:50',378385,'/home'),
(932420,'2014-11-29 01:35:13',378386,'/lander-3'),
(932421,'2014-11-29 01:55:19',378387,'/lander-5'),
(932422,'2014-11-29 01:57:27',378388,'/home'),
(932423,'2014-11-29 02:00:30',378387,'/products'),
(932424,'2014-11-29 02:06:23',378389,'/lander-2'),
(932425,'2014-11-29 02:07:27',378390,'/lander-5'),
(932426,'2014-11-29 02:09:08',378391,'/home'),
(932427,'2014-11-29 02:10:21',378389,'/products'),
(932428,'2014-11-29 02:10:22',378390,'/products'),
(932429,'2014-11-29 02:13:12',378390,'/the-original-mr-fuzzy'),
(932430,'2014-11-29 02:13:46',378389,'/the-original-mr-fuzzy'),
(932431,'2014-11-29 02:17:36',378389,'/cart'),
(932432,'2014-11-29 02:19:48',378389,'/shipping'),
(932433,'2014-11-29 02:22:00',378389,'/billing-2'),
(932434,'2014-11-29 02:25:44',378389,'/thank-you-for-your-order'),
(932435,'2014-11-29 02:29:18',378392,'/home'),
(932436,'2014-11-29 02:42:53',378393,'/lander-2'),
(932437,'2014-11-29 02:47:58',378394,'/lander-5'),
(932438,'2014-11-29 02:56:52',378395,'/lander-5'),
(932439,'2014-11-29 02:57:17',378396,'/home'),
(932440,'2014-11-29 02:58:04',378396,'/products'),
(932441,'2014-11-29 02:58:40',378396,'/the-forever-love-bear'),
(932442,'2014-11-29 03:02:19',378395,'/products'),
(932443,'2014-11-29 03:05:57',378395,'/the-birthday-sugar-panda'),
(932444,'2014-11-29 03:28:31',378397,'/lander-5'),
(932445,'2014-11-29 03:31:05',378398,'/home'),
(932446,'2014-11-29 03:31:40',378397,'/products'),
(932447,'2014-11-29 03:32:20',378397,'/the-original-mr-fuzzy'),
(932448,'2014-11-29 03:34:05',378398,'/products'),
(932449,'2014-11-29 03:35:21',378398,'/the-original-mr-fuzzy'),
(932450,'2014-11-29 03:35:25',378397,'/cart'),
(932451,'2014-11-29 03:38:37',378397,'/shipping'),
(932452,'2014-11-29 03:38:51',378398,'/cart'),
(932453,'2014-11-29 03:39:51',378399,'/lander-5'),
(932454,'2014-11-29 03:40:34',378399,'/products'),
(932455,'2014-11-29 03:41:27',378397,'/billing-2'),
(932456,'2014-11-29 03:44:41',378399,'/the-birthday-sugar-panda'),
(932457,'2014-11-29 03:45:40',378397,'/thank-you-for-your-order'),
(932458,'2014-11-29 03:46:33',378400,'/lander-3'),
(932459,'2014-11-29 03:53:12',378401,'/lander-5'),
(932460,'2014-11-29 03:56:43',378401,'/products'),
(932461,'2014-11-29 03:57:24',378402,'/lander-5'),
(932462,'2014-11-29 03:59:59',378401,'/the-birthday-sugar-panda'),
(932463,'2014-11-29 04:00:30',378401,'/cart'),
(932464,'2014-11-29 04:02:27',378401,'/shipping'),
(932465,'2014-11-29 04:03:51',378401,'/billing-2'),
(932466,'2014-11-29 04:07:57',378401,'/thank-you-for-your-order'),
(932467,'2014-11-29 04:19:10',378403,'/home'),
(932468,'2014-11-29 04:19:10',378404,'/home'),
(932469,'2014-11-29 04:19:44',378405,'/lander-3'),
(932470,'2014-11-29 04:31:36',378406,'/lander-5'),
(932471,'2014-11-29 04:33:26',378406,'/products'),
(932472,'2014-11-29 04:35:12',378407,'/home'),
(932473,'2014-11-29 04:37:10',378406,'/the-original-mr-fuzzy'),
(932474,'2014-11-29 04:40:50',378407,'/products'),
(932475,'2014-11-29 04:45:02',378407,'/the-original-mr-fuzzy'),
(932476,'2014-11-29 04:56:56',378408,'/home'),
(932477,'2014-11-29 04:58:37',378408,'/products'),
(932478,'2014-11-29 04:59:21',378408,'/the-birthday-sugar-panda'),
(932479,'2014-11-29 05:26:27',378409,'/home'),
(932480,'2014-11-29 05:30:26',378409,'/products'),
(932481,'2014-11-29 05:34:31',378409,'/the-original-mr-fuzzy'),
(932482,'2014-11-29 05:37:10',378409,'/cart'),
(932483,'2014-11-29 05:38:46',378410,'/home'),
(932484,'2014-11-29 05:39:57',378411,'/lander-5'),
(932485,'2014-11-29 05:40:31',378409,'/shipping'),
(932486,'2014-11-29 05:41:36',378409,'/billing-2'),
(932487,'2014-11-29 05:43:41',378409,'/thank-you-for-your-order'),
(932488,'2014-11-29 05:44:34',378410,'/products'),
(932489,'2014-11-29 05:44:53',378410,'/the-forever-love-bear'),
(932490,'2014-11-29 05:52:42',378412,'/lander-5'),
(932491,'2014-11-29 05:55:18',378412,'/products'),
(932492,'2014-11-29 05:57:36',378412,'/the-original-mr-fuzzy'),
(932493,'2014-11-29 05:59:15',378413,'/home'),
(932494,'2014-11-29 06:01:33',378412,'/cart'),
(932495,'2014-11-29 06:05:00',378412,'/shipping'),
(932496,'2014-11-29 06:05:55',378412,'/billing-2'),
(932497,'2014-11-29 06:07:12',378414,'/lander-3'),
(932498,'2014-11-29 06:08:41',378412,'/thank-you-for-your-order'),
(932499,'2014-11-29 06:16:52',378415,'/lander-5'),
(932500,'2014-11-29 06:22:28',378416,'/lander-5'),
(932501,'2014-11-29 06:26:40',378417,'/home'),
(932502,'2014-11-29 06:29:28',378417,'/products'),
(932503,'2014-11-29 06:29:33',378418,'/lander-2'),
(932504,'2014-11-29 06:31:27',378419,'/lander-5'),
(932505,'2014-11-29 06:31:53',378420,'/lander-5'),
(932506,'2014-11-29 06:35:15',378418,'/products'),
(932507,'2014-11-29 06:35:31',378420,'/products'),
(932508,'2014-11-29 06:36:45',378418,'/the-original-mr-fuzzy'),
(932509,'2014-11-29 06:39:34',378421,'/lander-3'),
(932510,'2014-11-29 06:50:57',378422,'/home'),
(932511,'2014-11-29 06:55:58',378422,'/products'),
(932512,'2014-11-29 06:59:06',378423,'/home'),
(932513,'2014-11-29 07:03:44',378424,'/home'),
(932514,'2014-11-29 07:06:36',378425,'/home'),
(932515,'2014-11-29 07:07:23',378425,'/products'),
(932516,'2014-11-29 07:08:01',378424,'/products'),
(932517,'2014-11-29 07:08:21',378424,'/the-original-mr-fuzzy'),
(932518,'2014-11-29 07:08:42',378425,'/the-birthday-sugar-panda'),
(932519,'2014-11-29 07:09:10',378425,'/cart'),
(932520,'2014-11-29 07:12:25',378425,'/shipping'),
(932521,'2014-11-29 07:15:34',378426,'/lander-5'),
(932522,'2014-11-29 07:36:36',378427,'/home'),
(932523,'2014-11-29 07:40:03',378427,'/products'),
(932524,'2014-11-29 07:41:01',378427,'/the-original-mr-fuzzy'),
(932525,'2014-11-29 07:41:49',378428,'/lander-5'),
(932526,'2014-11-29 07:42:00',378427,'/cart'),
(932527,'2014-11-29 07:43:38',378429,'/home'),
(932528,'2014-11-29 07:44:15',378430,'/home'),
(932529,'2014-11-29 07:49:05',378431,'/home'),
(932530,'2014-11-29 07:52:42',378431,'/products'),
(932531,'2014-11-29 07:53:17',378431,'/the-original-mr-fuzzy'),
(932532,'2014-11-29 07:54:05',378432,'/home'),
(932533,'2014-11-29 07:56:25',378431,'/cart'),
(932534,'2014-11-29 07:57:19',378432,'/products'),
(932535,'2014-11-29 07:58:23',378431,'/shipping'),
(932536,'2014-11-29 08:01:25',378433,'/home'),
(932537,'2014-11-29 08:01:31',378432,'/the-birthday-sugar-panda'),
(932538,'2014-11-29 08:02:51',378432,'/cart'),
(932539,'2014-11-29 08:06:10',378432,'/shipping'),
(932540,'2014-11-29 08:06:24',378433,'/products'),
(932541,'2014-11-29 08:07:09',378432,'/billing-2'),
(932542,'2014-11-29 08:07:46',378433,'/the-original-mr-fuzzy'),
(932543,'2014-11-29 08:08:18',378433,'/cart'),
(932544,'2014-11-29 08:11:17',378434,'/lander-5'),
(932545,'2014-11-29 08:17:06',378434,'/products'),
(932546,'2014-11-29 08:17:11',378435,'/lander-5'),
(932547,'2014-11-29 08:19:26',378436,'/lander-5'),
(932548,'2014-11-29 08:21:10',378437,'/lander-5'),
(932549,'2014-11-29 08:21:45',378435,'/products'),
(932550,'2014-11-29 08:24:21',378437,'/products'),
(932551,'2014-11-29 08:24:33',378435,'/the-birthday-sugar-panda'),
(932552,'2014-11-29 08:25:08',378437,'/the-original-mr-fuzzy'),
(932553,'2014-11-29 08:25:19',378438,'/home'),
(932554,'2014-11-29 08:25:39',378439,'/home'),
(932555,'2014-11-29 08:27:01',378437,'/cart'),
(932556,'2014-11-29 08:28:34',378440,'/lander-5'),
(932557,'2014-11-29 08:29:17',378438,'/products'),
(932558,'2014-11-29 08:30:15',378437,'/shipping'),
(932559,'2014-11-29 08:31:06',378439,'/products'),
(932560,'2014-11-29 08:31:25',378439,'/the-original-mr-fuzzy'),
(932561,'2014-11-29 08:32:05',378437,'/billing-2'),
(932562,'2014-11-29 08:33:24',378438,'/the-forever-love-bear'),
(932563,'2014-11-29 08:33:57',378437,'/thank-you-for-your-order'),
(932564,'2014-11-29 08:39:51',378441,'/lander-5'),
(932565,'2014-11-29 08:41:39',378442,'/home'),
(932566,'2014-11-29 08:44:17',378441,'/products'),
(932567,'2014-11-29 08:44:34',378442,'/products'),
(932568,'2014-11-29 08:46:20',378443,'/lander-5'),
(932569,'2014-11-29 08:46:49',378442,'/the-original-mr-fuzzy'),
(932570,'2014-11-29 08:55:26',378444,'/lander-5'),
(932571,'2014-11-29 09:00:15',378445,'/lander-3'),
(932572,'2014-11-29 09:01:13',378444,'/products'),
(932573,'2014-11-29 09:02:26',378444,'/the-original-mr-fuzzy'),
(932574,'2014-11-29 09:06:31',378446,'/lander-3'),
(932575,'2014-11-29 09:08:21',378447,'/home'),
(932576,'2014-11-29 09:23:32',378448,'/home'),
(932577,'2014-11-29 09:27:53',378449,'/lander-5'),
(932578,'2014-11-29 09:35:33',378450,'/lander-3'),
(932579,'2014-11-29 09:36:09',378451,'/home'),
(932580,'2014-11-29 09:57:08',378452,'/lander-5'),
(932581,'2014-11-29 09:59:12',378452,'/products'),
(932582,'2014-11-29 10:00:06',378453,'/home'),
(932583,'2014-11-29 10:01:11',378454,'/lander-5'),
(932584,'2014-11-29 10:02:28',378454,'/products'),
(932585,'2014-11-29 10:02:43',378452,'/the-original-mr-fuzzy'),
(932586,'2014-11-29 10:05:40',378453,'/products'),
(932587,'2014-11-29 10:06:03',378453,'/the-original-mr-fuzzy'),
(932588,'2014-11-29 10:06:52',378454,'/the-original-mr-fuzzy'),
(932589,'2014-11-29 10:18:13',378455,'/lander-5'),
(932590,'2014-11-29 10:20:15',378456,'/lander-5'),
(932591,'2014-11-29 10:22:01',378457,'/lander-5'),
(932592,'2014-11-29 10:22:36',378458,'/lander-5'),
(932593,'2014-11-29 10:24:16',378457,'/products'),
(932594,'2014-11-29 10:25:26',378459,'/home'),
(932595,'2014-11-29 10:25:54',378458,'/products'),
(932596,'2014-11-29 10:26:33',378460,'/home'),
(932597,'2014-11-29 10:28:50',378458,'/the-original-mr-fuzzy'),
(932598,'2014-11-29 10:30:24',378461,'/lander-3'),
(932599,'2014-11-29 10:33:08',378462,'/lander-5'),
(932600,'2014-11-29 10:37:00',378463,'/home'),
(932601,'2014-11-29 10:39:52',378463,'/products'),
(932602,'2014-11-29 10:41:05',378463,'/the-original-mr-fuzzy'),
(932603,'2014-11-29 10:48:43',378464,'/lander-3'),
(932604,'2014-11-29 10:50:25',378465,'/home'),
(932605,'2014-11-29 10:52:24',378466,'/lander-3'),
(932606,'2014-11-29 10:55:31',378466,'/products'),
(932607,'2014-11-29 11:00:36',378467,'/home'),
(932608,'2014-11-29 11:06:01',378467,'/products'),
(932609,'2014-11-29 11:06:32',378468,'/home'),
(932610,'2014-11-29 11:06:58',378468,'/products'),
(932611,'2014-11-29 11:07:27',378467,'/the-birthday-sugar-panda'),
(932612,'2014-11-29 11:10:12',378469,'/home'),
(932613,'2014-11-29 11:10:16',378468,'/the-birthday-sugar-panda'),
(932614,'2014-11-29 11:10:46',378469,'/products'),
(932615,'2014-11-29 11:11:10',378467,'/cart'),
(932616,'2014-11-29 11:13:54',378469,'/the-birthday-sugar-panda'),
(932617,'2014-11-29 11:15:31',378469,'/cart'),
(932618,'2014-11-29 11:17:47',378469,'/shipping'),
(932619,'2014-11-29 11:19:39',378470,'/home'),
(932620,'2014-11-29 11:20:43',378469,'/billing-2'),
(932621,'2014-11-29 11:24:37',378471,'/home'),
(932622,'2014-11-29 11:25:26',378470,'/products'),
(932623,'2014-11-29 11:26:31',378470,'/the-birthday-sugar-panda'),
(932624,'2014-11-29 11:32:45',378472,'/lander-5'),
(932625,'2014-11-29 11:33:55',378473,'/lander-5'),
(932626,'2014-11-29 11:37:11',378474,'/lander-5'),
(932627,'2014-11-29 11:39:27',378473,'/products'),
(932628,'2014-11-29 11:40:25',378475,'/lander-5'),
(932629,'2014-11-29 11:41:02',378476,'/lander-5'),
(932630,'2014-11-29 11:41:34',378477,'/home'),
(932631,'2014-11-29 11:44:01',378473,'/the-original-mr-fuzzy'),
(932632,'2014-11-29 11:44:28',378476,'/products'),
(932633,'2014-11-29 11:45:28',378478,'/home'),
(932634,'2014-11-29 11:45:52',378475,'/products'),
(932635,'2014-11-29 11:46:45',378477,'/products'),
(932636,'2014-11-29 11:46:52',378479,'/lander-3'),
(932637,'2014-11-29 11:47:33',378475,'/the-birthday-sugar-panda'),
(932638,'2014-11-29 11:47:47',378476,'/the-original-mr-fuzzy'),
(932639,'2014-11-29 11:49:09',378477,'/the-birthday-sugar-panda'),
(932640,'2014-11-29 11:49:09',378478,'/products'),
(932641,'2014-11-29 11:50:08',378480,'/home'),
(932642,'2014-11-29 11:50:11',378479,'/products'),
(932643,'2014-11-29 11:51:00',378478,'/the-original-mr-fuzzy'),
(932644,'2014-11-29 11:51:21',378475,'/cart'),
(932645,'2014-11-29 11:51:56',378477,'/cart'),
(932646,'2014-11-29 11:52:41',378475,'/shipping'),
(932647,'2014-11-29 11:53:07',378478,'/cart'),
(932648,'2014-11-29 11:53:31',378478,'/shipping'),
(932649,'2014-11-29 11:53:36',378480,'/products'),
(932650,'2014-11-29 11:55:02',378477,'/shipping'),
(932651,'2014-11-29 11:55:22',378480,'/the-original-mr-fuzzy'),
(932652,'2014-11-29 11:55:43',378475,'/billing-2'),
(932653,'2014-11-29 11:56:37',378478,'/billing-2'),
(932654,'2014-11-29 12:00:29',378481,'/lander-5'),
(932655,'2014-11-29 12:02:16',378478,'/thank-you-for-your-order'),
(932656,'2014-11-29 12:02:23',378482,'/lander-5'),
(932657,'2014-11-29 12:02:58',378483,'/lander-5'),
(932658,'2014-11-29 12:03:02',378484,'/home'),
(932659,'2014-11-29 12:08:19',378485,'/home'),
(932660,'2014-11-29 12:10:20',378486,'/home'),
(932661,'2014-11-29 12:10:54',378487,'/lander-5'),
(932662,'2014-11-29 12:11:24',378488,'/home'),
(932663,'2014-11-29 12:12:24',378487,'/products'),
(932664,'2014-11-29 12:12:28',378485,'/products'),
(932665,'2014-11-29 12:13:19',378487,'/the-original-mr-fuzzy'),
(932666,'2014-11-29 12:15:26',378487,'/cart'),
(932667,'2014-11-29 12:15:32',378485,'/the-original-mr-fuzzy'),
(932668,'2014-11-29 12:17:18',378485,'/cart'),
(932669,'2014-11-29 12:18:57',378487,'/shipping'),
(932670,'2014-11-29 12:19:36',378489,'/lander-2'),
(932671,'2014-11-29 12:20:28',378485,'/shipping'),
(932672,'2014-11-29 12:22:11',378487,'/billing-2'),
(932673,'2014-11-29 12:23:37',378485,'/billing-2'),
(932674,'2014-11-29 12:27:54',378490,'/home'),
(932675,'2014-11-29 12:29:52',378491,'/lander-5'),
(932676,'2014-11-29 12:30:11',378492,'/home'),
(932677,'2014-11-29 12:33:15',378493,'/lander-5'),
(932678,'2014-11-29 12:33:40',378491,'/products'),
(932679,'2014-11-29 12:33:41',378494,'/lander-5'),
(932680,'2014-11-29 12:34:01',378492,'/products'),
(932681,'2014-11-29 12:35:01',378494,'/products'),
(932682,'2014-11-29 12:36:54',378495,'/lander-5'),
(932683,'2014-11-29 12:37:07',378494,'/the-original-mr-fuzzy'),
(932684,'2014-11-29 12:37:40',378491,'/the-original-mr-fuzzy'),
(932685,'2014-11-29 12:37:46',378492,'/the-original-mr-fuzzy'),
(932686,'2014-11-29 12:38:26',378496,'/lander-3'),
(932687,'2014-11-29 12:38:59',378492,'/cart'),
(932688,'2014-11-29 12:39:00',378495,'/products'),
(932689,'2014-11-29 12:41:30',378496,'/products'),
(932690,'2014-11-29 12:42:14',378497,'/lander-5'),
(932691,'2014-11-29 12:42:26',378495,'/the-original-mr-fuzzy'),
(932692,'2014-11-29 12:45:29',378498,'/lander-5'),
(932693,'2014-11-29 12:47:48',378498,'/products'),
(932694,'2014-11-29 12:49:33',378498,'/the-original-mr-fuzzy'),
(932695,'2014-11-29 12:49:56',378499,'/home'),
(932696,'2014-11-29 12:50:30',378500,'/home'),
(932697,'2014-11-29 12:52:31',378498,'/cart'),
(932698,'2014-11-29 12:52:40',378501,'/lander-3'),
(932699,'2014-11-29 12:52:52',378502,'/lander-5'),
(932700,'2014-11-29 12:53:10',378503,'/lander-3'),
(932701,'2014-11-29 12:53:11',378499,'/products'),
(932702,'2014-11-29 12:55:16',378503,'/products'),
(932703,'2014-11-29 12:55:50',378499,'/the-original-mr-fuzzy'),
(932704,'2014-11-29 12:56:04',378504,'/lander-3'),
(932705,'2014-11-29 12:56:29',378504,'/products'),
(932706,'2014-11-29 12:57:13',378505,'/lander-5'),
(932707,'2014-11-29 12:57:46',378506,'/home'),
(932708,'2014-11-29 12:58:33',378503,'/the-original-mr-fuzzy'),
(932709,'2014-11-29 12:59:17',378499,'/cart'),
(932710,'2014-11-29 12:59:45',378507,'/lander-5'),
(932711,'2014-11-29 12:59:50',378499,'/shipping'),
(932712,'2014-11-29 13:00:20',378504,'/the-original-mr-fuzzy'),
(932713,'2014-11-29 13:00:21',378499,'/billing-2'),
(932714,'2014-11-29 13:01:10',378508,'/lander-5'),
(932715,'2014-11-29 13:03:38',378507,'/products'),
(932716,'2014-11-29 13:03:54',378509,'/home'),
(932717,'2014-11-29 13:03:56',378507,'/the-original-mr-fuzzy'),
(932718,'2014-11-29 13:04:36',378507,'/cart'),
(932719,'2014-11-29 13:05:53',378508,'/products'),
(932720,'2014-11-29 13:06:59',378509,'/products'),
(932721,'2014-11-29 13:07:17',378507,'/shipping'),
(932722,'2014-11-29 13:07:19',378509,'/the-original-mr-fuzzy'),
(932723,'2014-11-29 13:08:36',378507,'/billing-2'),
(932724,'2014-11-29 13:08:50',378508,'/the-original-mr-fuzzy'),
(932725,'2014-11-29 13:10:06',378510,'/lander-5'),
(932726,'2014-11-29 13:10:51',378509,'/cart'),
(932727,'2014-11-29 13:11:28',378509,'/shipping'),
(932728,'2014-11-29 13:11:40',378510,'/products'),
(932729,'2014-11-29 13:13:05',378510,'/the-forever-love-bear'),
(932730,'2014-11-29 13:13:15',378509,'/billing-2'),
(932731,'2014-11-29 13:15:13',378511,'/home'),
(932732,'2014-11-29 13:16:01',378511,'/products'),
(932733,'2014-11-29 13:16:45',378512,'/lander-5'),
(932734,'2014-11-29 13:17:26',378511,'/the-original-mr-fuzzy'),
(932735,'2014-11-29 13:18:44',378512,'/products'),
(932736,'2014-11-29 13:21:17',378512,'/the-original-mr-fuzzy'),
(932737,'2014-11-29 13:21:40',378513,'/lander-5'),
(932738,'2014-11-29 13:24:52',378514,'/home'),
(932739,'2014-11-29 13:26:23',378515,'/home'),
(932740,'2014-11-29 13:27:21',378513,'/products'),
(932741,'2014-11-29 13:27:27',378515,'/products'),
(932742,'2014-11-29 13:28:26',378514,'/products'),
(932743,'2014-11-29 13:28:29',378515,'/the-original-mr-fuzzy'),
(932744,'2014-11-29 13:31:01',378514,'/the-original-mr-fuzzy'),
(932745,'2014-11-29 13:31:13',378513,'/the-original-mr-fuzzy'),
(932746,'2014-11-29 13:31:37',378514,'/cart'),
(932747,'2014-11-29 13:33:33',378514,'/shipping'),
(932748,'2014-11-29 13:35:16',378514,'/billing-2'),
(932749,'2014-11-29 13:35:39',378516,'/lander-3'),
(932750,'2014-11-29 13:36:15',378516,'/products'),
(932751,'2014-11-29 13:37:53',378516,'/the-original-mr-fuzzy'),
(932752,'2014-11-29 13:38:54',378517,'/lander-5'),
(932753,'2014-11-29 13:43:20',378517,'/products'),
(932754,'2014-11-29 13:46:08',378518,'/home'),
(932755,'2014-11-29 13:46:46',378519,'/lander-5'),
(932756,'2014-11-29 13:49:57',378520,'/home'),
(932757,'2014-11-29 13:53:24',378521,'/lander-2'),
(932758,'2014-11-29 13:53:33',378522,'/lander-5'),
(932759,'2014-11-29 13:56:05',378522,'/products'),
(932760,'2014-11-29 13:56:30',378522,'/the-original-mr-fuzzy'),
(932761,'2014-11-29 14:03:59',378523,'/lander-3'),
(932762,'2014-11-29 14:06:35',378523,'/products'),
(932763,'2014-11-29 14:07:18',378524,'/lander-3'),
(932764,'2014-11-29 14:07:54',378523,'/the-original-mr-fuzzy'),
(932765,'2014-11-29 14:10:50',378523,'/cart'),
(932766,'2014-11-29 14:11:58',378525,'/lander-3'),
(932767,'2014-11-29 14:12:14',378526,'/home'),
(932768,'2014-11-29 14:14:10',378526,'/products'),
(932769,'2014-11-29 14:14:41',378523,'/shipping'),
(932770,'2014-11-29 14:14:49',378526,'/the-original-mr-fuzzy'),
(932771,'2014-11-29 14:15:51',378527,'/home'),
(932772,'2014-11-29 14:17:34',378523,'/billing-2'),
(932773,'2014-11-29 14:18:49',378523,'/thank-you-for-your-order'),
(932774,'2014-11-29 14:19:21',378528,'/lander-5'),
(932775,'2014-11-29 14:19:47',378529,'/lander-5'),
(932776,'2014-11-29 14:24:16',378530,'/lander-5'),
(932777,'2014-11-29 14:25:33',378530,'/products'),
(932778,'2014-11-29 14:33:23',378531,'/lander-5'),
(932779,'2014-11-29 14:37:56',378532,'/lander-5'),
(932780,'2014-11-29 14:39:32',378532,'/products'),
(932781,'2014-11-29 14:40:25',378533,'/home'),
(932782,'2014-11-29 14:43:03',378532,'/the-original-mr-fuzzy'),
(932783,'2014-11-29 14:43:11',378534,'/lander-5'),
(932784,'2014-11-29 14:44:32',378532,'/cart'),
(932785,'2014-11-29 14:46:54',378532,'/shipping'),
(932786,'2014-11-29 14:52:00',378535,'/home'),
(932787,'2014-11-29 14:52:21',378535,'/products'),
(932788,'2014-11-29 14:54:27',378535,'/the-forever-love-bear'),
(932789,'2014-11-29 14:56:19',378535,'/cart'),
(932790,'2014-11-29 14:58:01',378536,'/home'),
(932791,'2014-11-29 14:59:52',378535,'/shipping'),
(932792,'2014-11-29 15:02:59',378535,'/billing-2'),
(932793,'2014-11-29 15:07:22',378535,'/thank-you-for-your-order'),
(932794,'2014-11-29 15:07:35',378537,'/home'),
(932795,'2014-11-29 15:07:45',378538,'/lander-5'),
(932796,'2014-11-29 15:07:49',378539,'/lander-3'),
(932797,'2014-11-29 15:13:11',378540,'/lander-3'),
(932798,'2014-11-29 15:13:26',378539,'/products'),
(932799,'2014-11-29 15:13:47',378540,'/products'),
(932800,'2014-11-29 15:14:37',378541,'/lander-5'),
(932801,'2014-11-29 15:15:38',378541,'/products'),
(932802,'2014-11-29 15:16:32',378541,'/the-original-mr-fuzzy'),
(932803,'2014-11-29 15:17:35',378539,'/the-original-mr-fuzzy'),
(932804,'2014-11-29 15:18:06',378542,'/lander-5'),
(932805,'2014-11-29 15:18:23',378541,'/cart'),
(932806,'2014-11-29 15:18:26',378539,'/cart'),
(932807,'2014-11-29 15:19:26',378541,'/shipping'),
(932808,'2014-11-29 15:20:10',378541,'/billing-2'),
(932809,'2014-11-29 15:21:33',378539,'/shipping'),
(932810,'2014-11-29 15:22:11',378543,'/lander-5'),
(932811,'2014-11-29 15:22:43',378544,'/lander-5'),
(932812,'2014-11-29 15:23:16',378545,'/lander-5'),
(932813,'2014-11-29 15:23:30',378542,'/products'),
(932814,'2014-11-29 15:23:36',378546,'/home'),
(932815,'2014-11-29 15:25:49',378545,'/products'),
(932816,'2014-11-29 15:26:28',378545,'/the-original-mr-fuzzy'),
(932817,'2014-11-29 15:29:57',378547,'/lander-5'),
(932818,'2014-11-29 15:30:30',378548,'/lander-3'),
(932819,'2014-11-29 15:31:10',378548,'/products'),
(932820,'2014-11-29 15:31:29',378548,'/the-birthday-sugar-panda'),
(932821,'2014-11-29 15:34:09',378548,'/cart'),
(932822,'2014-11-29 15:36:18',378549,'/lander-3'),
(932823,'2014-11-29 15:36:50',378548,'/shipping'),
(932824,'2014-11-29 15:39:37',378548,'/billing-2'),
(932825,'2014-11-29 15:39:57',378550,'/home'),
(932826,'2014-11-29 15:40:02',378551,'/home'),
(932827,'2014-11-29 15:41:09',378551,'/products'),
(932828,'2014-11-29 15:42:44',378552,'/lander-3'),
(932829,'2014-11-29 15:44:23',378550,'/products'),
(932830,'2014-11-29 15:45:20',378553,'/home'),
(932831,'2014-11-29 15:45:34',378551,'/the-forever-love-bear'),
(932832,'2014-11-29 15:45:35',378554,'/home'),
(932833,'2014-11-29 15:47:21',378555,'/home'),
(932834,'2014-11-29 15:48:09',378550,'/the-original-mr-fuzzy'),
(932835,'2014-11-29 15:49:05',378556,'/lander-5'),
(932836,'2014-11-29 15:49:15',378551,'/cart'),
(932837,'2014-11-29 15:50:37',378557,'/home'),
(932838,'2014-11-29 15:50:56',378553,'/products'),
(932839,'2014-11-29 15:51:30',378555,'/products'),
(932840,'2014-11-29 15:52:36',378553,'/the-original-mr-fuzzy'),
(932841,'2014-11-29 15:52:48',378558,'/lander-5'),
(932842,'2014-11-29 15:54:56',378557,'/products'),
(932843,'2014-11-29 15:55:13',378555,'/the-original-mr-fuzzy'),
(932844,'2014-11-29 15:57:12',378559,'/lander-5'),
(932845,'2014-11-29 15:57:56',378555,'/cart'),
(932846,'2014-11-29 15:59:56',378559,'/products'),
(932847,'2014-11-29 16:00:46',378555,'/shipping'),
(932848,'2014-11-29 16:01:35',378560,'/home'),
(932849,'2014-11-29 16:03:24',378555,'/billing-2'),
(932850,'2014-11-29 16:04:24',378559,'/the-original-mr-fuzzy'),
(932851,'2014-11-29 16:05:23',378555,'/thank-you-for-your-order'),
(932852,'2014-11-29 16:05:36',378560,'/products'),
(932853,'2014-11-29 16:06:32',378559,'/cart'),
(932854,'2014-11-29 16:07:31',378561,'/lander-3'),
(932855,'2014-11-29 16:07:42',378560,'/the-original-mr-fuzzy'),
(932856,'2014-11-29 16:07:54',378562,'/home'),
(932857,'2014-11-29 16:08:30',378561,'/products'),
(932858,'2014-11-29 16:08:41',378559,'/shipping'),
(932859,'2014-11-29 16:09:46',378561,'/the-original-mr-fuzzy'),
(932860,'2014-11-29 16:09:47',378560,'/cart'),
(932861,'2014-11-29 16:10:12',378559,'/billing-2'),
(932862,'2014-11-29 16:11:16',378562,'/products'),
(932863,'2014-11-29 16:11:39',378559,'/thank-you-for-your-order'),
(932864,'2014-11-29 16:13:51',378563,'/home'),
(932865,'2014-11-29 16:15:28',378562,'/the-original-mr-fuzzy'),
(932866,'2014-11-29 16:17:36',378563,'/products'),
(932867,'2014-11-29 16:21:19',378563,'/the-original-mr-fuzzy'),
(932868,'2014-11-29 16:24:57',378563,'/cart'),
(932869,'2014-11-29 16:26:53',378563,'/shipping'),
(932870,'2014-11-29 16:28:03',378564,'/lander-3'),
(932871,'2014-11-29 16:29:11',378563,'/billing-2'),
(932872,'2014-11-29 16:29:41',378565,'/lander-3'),
(932873,'2014-11-29 16:29:57',378563,'/thank-you-for-your-order'),
(932874,'2014-11-29 16:34:33',378566,'/lander-5'),
(932875,'2014-11-29 16:39:15',378566,'/products'),
(932876,'2014-11-29 16:40:32',378566,'/the-original-mr-fuzzy'),
(932877,'2014-11-29 16:45:48',378567,'/lander-2'),
(932878,'2014-11-29 16:49:47',378568,'/home'),
(932879,'2014-11-29 16:50:50',378569,'/lander-5'),
(932880,'2014-11-29 16:52:42',378570,'/lander-5'),
(932881,'2014-11-29 16:53:41',378568,'/products'),
(932882,'2014-11-29 16:56:00',378570,'/products'),
(932883,'2014-11-29 16:57:31',378568,'/the-birthday-sugar-panda'),
(932884,'2014-11-29 17:01:50',378571,'/lander-3'),
(932885,'2014-11-29 17:02:35',378572,'/lander-5'),
(932886,'2014-11-29 17:05:11',378571,'/products'),
(932887,'2014-11-29 17:05:12',378572,'/products'),
(932888,'2014-11-29 17:06:51',378573,'/lander-3'),
(932889,'2014-11-29 17:07:02',378571,'/the-original-mr-fuzzy'),
(932890,'2014-11-29 17:07:06',378572,'/the-original-mr-fuzzy'),
(932891,'2014-11-29 17:07:37',378572,'/cart'),
(932892,'2014-11-29 17:10:32',378572,'/shipping'),
(932893,'2014-11-29 17:11:18',378572,'/billing-2'),
(932894,'2014-11-29 17:11:22',378573,'/products'),
(932895,'2014-11-29 17:11:23',378574,'/home'),
(932896,'2014-11-29 17:15:24',378572,'/thank-you-for-your-order'),
(932897,'2014-11-29 17:16:51',378574,'/products'),
(932898,'2014-11-29 17:22:05',378575,'/lander-5'),
(932899,'2014-11-29 17:26:03',378575,'/products'),
(932900,'2014-11-29 17:28:22',378576,'/lander-5'),
(932901,'2014-11-29 17:29:45',378575,'/the-original-mr-fuzzy'),
(932902,'2014-11-29 17:29:51',378576,'/products'),
(932903,'2014-11-29 17:33:32',378576,'/the-original-mr-fuzzy'),
(932904,'2014-11-29 17:35:45',378577,'/lander-5'),
(932905,'2014-11-29 17:38:39',378578,'/lander-3'),
(932906,'2014-11-29 17:39:16',378579,'/home'),
(932907,'2014-11-29 17:44:47',378579,'/products'),
(932908,'2014-11-29 17:45:23',378580,'/home'),
(932909,'2014-11-29 17:49:47',378581,'/lander-3'),
(932910,'2014-11-29 17:52:48',378582,'/home'),
(932911,'2014-11-29 18:08:31',378583,'/lander-5'),
(932912,'2014-11-29 18:09:26',378584,'/home'),
(932913,'2014-11-29 18:10:44',378584,'/products'),
(932914,'2014-11-29 18:10:51',378585,'/lander-3'),
(932915,'2014-11-29 18:11:35',378586,'/lander-3'),
(932916,'2014-11-29 18:13:21',378585,'/products'),
(932917,'2014-11-29 18:13:26',378584,'/the-original-mr-fuzzy'),
(932918,'2014-11-29 18:15:31',378585,'/the-original-mr-fuzzy'),
(932919,'2014-11-29 18:15:39',378584,'/cart'),
(932920,'2014-11-29 18:16:55',378584,'/shipping'),
(932921,'2014-11-29 18:19:21',378584,'/billing-2'),
(932922,'2014-11-29 18:21:23',378584,'/thank-you-for-your-order'),
(932923,'2014-11-29 18:26:41',378587,'/lander-5'),
(932924,'2014-11-29 18:33:00',378588,'/home'),
(932925,'2014-11-29 18:35:04',378588,'/products'),
(932926,'2014-11-29 18:35:05',378589,'/lander-3'),
(932927,'2014-11-29 18:37:32',378588,'/the-birthday-sugar-panda'),
(932928,'2014-11-29 18:39:18',378589,'/products'),
(932929,'2014-11-29 18:52:43',378590,'/lander-2'),
(932930,'2014-11-29 18:56:06',378591,'/home'),
(932931,'2014-11-29 18:56:28',378591,'/products'),
(932932,'2014-11-29 18:57:22',378592,'/home'),
(932933,'2014-11-29 18:57:40',378591,'/the-original-mr-fuzzy'),
(932934,'2014-11-29 19:00:58',378592,'/products'),
(932935,'2014-11-29 19:02:01',378593,'/lander-5'),
(932936,'2014-11-29 19:04:33',378593,'/products'),
(932937,'2014-11-29 19:07:16',378593,'/the-original-mr-fuzzy'),
(932938,'2014-11-29 19:09:05',378593,'/cart'),
(932939,'2014-11-29 19:09:53',378593,'/shipping'),
(932940,'2014-11-29 19:10:42',378593,'/billing-2'),
(932941,'2014-11-29 19:12:45',378594,'/lander-5'),
(932942,'2014-11-29 19:13:58',378594,'/products'),
(932943,'2014-11-29 19:14:56',378594,'/the-original-mr-fuzzy'),
(932944,'2014-11-29 19:16:05',378595,'/lander-5'),
(932945,'2014-11-29 19:20:29',378595,'/products'),
(932946,'2014-11-29 19:27:09',378596,'/lander-3'),
(932947,'2014-11-29 19:32:10',378596,'/products'),
(932948,'2014-11-29 19:32:58',378596,'/the-original-mr-fuzzy'),
(932949,'2014-11-29 19:34:32',378597,'/lander-3'),
(932950,'2014-11-29 19:35:00',378596,'/cart'),
(932951,'2014-11-29 19:38:04',378597,'/products'),
(932952,'2014-11-29 19:38:57',378597,'/the-original-mr-fuzzy'),
(932953,'2014-11-29 19:45:47',378598,'/lander-3'),
(932954,'2014-11-29 19:46:26',378599,'/lander-5'),
(932955,'2014-11-29 19:46:27',378600,'/lander-2'),
(932956,'2014-11-29 19:49:31',378598,'/products'),
(932957,'2014-11-29 19:51:18',378598,'/the-original-mr-fuzzy'),
(932958,'2014-11-29 19:51:57',378598,'/cart'),
(932959,'2014-11-29 19:54:14',378601,'/lander-3'),
(932960,'2014-11-29 19:55:24',378598,'/shipping'),
(932961,'2014-11-29 19:56:19',378602,'/lander-5'),
(932962,'2014-11-29 19:56:53',378601,'/products'),
(932963,'2014-11-29 19:57:39',378598,'/billing-2'),
(932964,'2014-11-29 20:00:11',378598,'/thank-you-for-your-order'),
(932965,'2014-11-29 20:06:21',378603,'/lander-5'),
(932966,'2014-11-29 20:10:19',378603,'/products'),
(932967,'2014-11-29 20:11:47',378604,'/home'),
(932968,'2014-11-29 20:11:55',378603,'/the-forever-love-bear'),
(932969,'2014-11-29 20:12:17',378605,'/lander-5'),
(932970,'2014-11-29 20:13:06',378606,'/lander-5'),
(932971,'2014-11-29 20:16:47',378607,'/lander-5'),
(932972,'2014-11-29 20:17:23',378606,'/products'),
(932973,'2014-11-29 20:19:35',378608,'/lander-2'),
(932974,'2014-11-29 20:19:47',378606,'/the-original-mr-fuzzy'),
(932975,'2014-11-29 20:20:59',378609,'/lander-3'),
(932976,'2014-11-29 20:21:28',378607,'/products'),
(932977,'2014-11-29 20:23:49',378606,'/cart'),
(932978,'2014-11-29 20:23:58',378607,'/the-original-mr-fuzzy'),
(932979,'2014-11-29 20:27:11',378607,'/cart'),
(932980,'2014-11-29 20:27:36',378606,'/shipping'),
(932981,'2014-11-29 20:28:13',378607,'/shipping'),
(932982,'2014-11-29 20:30:14',378606,'/billing-2'),
(932983,'2014-11-29 20:31:03',378606,'/thank-you-for-your-order'),
(932984,'2014-11-29 20:37:17',378610,'/lander-5'),
(932985,'2014-11-29 20:45:42',378611,'/lander-3'),
(932986,'2014-11-29 20:46:38',378612,'/lander-5'),
(932987,'2014-11-29 20:48:15',378613,'/home'),
(932988,'2014-11-29 20:48:57',378612,'/products'),
(932989,'2014-11-29 20:49:52',378614,'/home'),
(932990,'2014-11-29 20:50:37',378615,'/home'),
(932991,'2014-11-29 20:50:39',378611,'/products'),
(932992,'2014-11-29 20:51:16',378611,'/the-original-mr-fuzzy'),
(932993,'2014-11-29 20:52:48',378616,'/lander-5'),
(932994,'2014-11-29 20:53:10',378612,'/the-original-mr-fuzzy'),
(932995,'2014-11-29 20:55:07',378616,'/products'),
(932996,'2014-11-29 20:55:11',378615,'/products'),
(932997,'2014-11-29 20:55:18',378617,'/lander-5'),
(932998,'2014-11-29 20:55:18',378618,'/lander-5'),
(932999,'2014-11-29 20:55:58',378619,'/home'),
(933000,'2014-11-29 20:56:29',378615,'/the-original-mr-fuzzy'),
(933001,'2014-11-29 20:57:28',378619,'/products'),
(933002,'2014-11-29 20:57:32',378616,'/the-original-mr-fuzzy'),
(933003,'2014-11-29 20:59:25',378620,'/lander-3'),
(933004,'2014-11-29 20:59:26',378621,'/lander-5'),
(933005,'2014-11-29 21:00:02',378615,'/cart'),
(933006,'2014-11-29 21:00:14',378622,'/lander-3'),
(933007,'2014-11-29 21:00:42',378615,'/shipping'),
(933008,'2014-11-29 21:01:00',378619,'/the-forever-love-bear'),
(933009,'2014-11-29 21:01:02',378617,'/products'),
(933010,'2014-11-29 21:01:35',378616,'/cart'),
(933011,'2014-11-29 21:01:54',378623,'/lander-5'),
(933012,'2014-11-29 21:02:18',378623,'/products'),
(933013,'2014-11-29 21:02:27',378620,'/products'),
(933014,'2014-11-29 21:03:36',378621,'/products'),
(933015,'2014-11-29 21:03:51',378615,'/billing-2'),
(933016,'2014-11-29 21:04:55',378621,'/the-original-mr-fuzzy'),
(933017,'2014-11-29 21:04:57',378615,'/thank-you-for-your-order'),
(933018,'2014-11-29 21:05:06',378616,'/shipping'),
(933019,'2014-11-29 21:05:53',378624,'/home'),
(933020,'2014-11-29 21:06:48',378616,'/billing-2'),
(933021,'2014-11-29 21:06:54',378623,'/the-original-mr-fuzzy'),
(933022,'2014-11-29 21:08:46',378624,'/products'),
(933023,'2014-11-29 21:16:17',378625,'/lander-5'),
(933024,'2014-11-29 21:24:10',378626,'/home'),
(933025,'2014-11-29 21:25:56',378627,'/home'),
(933026,'2014-11-29 21:29:53',378627,'/products'),
(933027,'2014-11-29 21:39:22',378628,'/lander-5'),
(933028,'2014-11-29 21:41:00',378628,'/products'),
(933029,'2014-11-29 21:42:09',378628,'/the-original-mr-fuzzy'),
(933030,'2014-11-29 21:44:08',378629,'/lander-5'),
(933031,'2014-11-29 21:49:48',378630,'/home'),
(933032,'2014-11-29 21:51:48',378630,'/products'),
(933033,'2014-11-29 21:52:33',378631,'/home'),
(933034,'2014-11-29 21:54:14',378632,'/lander-3'),
(933035,'2014-11-29 21:55:37',378631,'/products'),
(933036,'2014-11-29 21:56:06',378631,'/the-original-mr-fuzzy'),
(933037,'2014-11-29 22:01:58',378633,'/lander-5'),
(933038,'2014-11-29 22:02:01',378634,'/lander-2'),
(933039,'2014-11-29 22:07:00',378635,'/lander-5'),
(933040,'2014-11-29 22:07:53',378636,'/lander-5'),
(933041,'2014-11-29 22:11:42',378635,'/products'),
(933042,'2014-11-29 22:14:53',378635,'/the-original-mr-fuzzy'),
(933043,'2014-11-29 22:15:30',378637,'/home'),
(933044,'2014-11-29 22:15:58',378638,'/lander-3'),
(933045,'2014-11-29 22:18:39',378639,'/home'),
(933046,'2014-11-29 22:23:30',378639,'/products'),
(933047,'2014-11-29 22:24:26',378639,'/the-original-mr-fuzzy'),
(933048,'2014-11-29 22:25:17',378640,'/lander-5'),
(933049,'2014-11-29 22:25:23',378641,'/home'),
(933050,'2014-11-29 22:27:03',378641,'/products'),
(933051,'2014-11-29 22:29:09',378641,'/the-original-mr-fuzzy'),
(933052,'2014-11-29 22:29:15',378640,'/products'),
(933053,'2014-11-29 22:29:44',378642,'/home'),
(933054,'2014-11-29 22:32:43',378642,'/products'),
(933055,'2014-11-29 22:32:55',378640,'/the-birthday-sugar-panda'),
(933056,'2014-11-29 22:33:33',378643,'/home'),
(933057,'2014-11-29 22:35:16',378643,'/products'),
(933058,'2014-11-29 22:36:21',378642,'/the-forever-love-bear'),
(933059,'2014-11-29 22:38:02',378643,'/the-forever-love-bear'),
(933060,'2014-11-29 22:39:40',378644,'/home'),
(933061,'2014-11-29 22:39:53',378643,'/cart'),
(933062,'2014-11-29 22:47:47',378645,'/lander-5'),
(933063,'2014-11-29 22:50:23',378645,'/products'),
(933064,'2014-11-29 22:53:04',378645,'/the-birthday-sugar-panda'),
(933065,'2014-11-29 22:59:15',378646,'/lander-5'),
(933066,'2014-11-29 23:04:00',378647,'/lander-2'),
(933067,'2014-11-29 23:06:11',378647,'/products'),
(933068,'2014-11-29 23:06:38',378647,'/the-original-mr-fuzzy'),
(933069,'2014-11-29 23:08:40',378648,'/lander-5'),
(933070,'2014-11-29 23:11:21',378649,'/lander-5'),
(933071,'2014-11-29 23:12:27',378648,'/products'),
(933072,'2014-11-29 23:15:14',378648,'/the-birthday-sugar-panda'),
(933073,'2014-11-29 23:19:00',378650,'/lander-3'),
(933074,'2014-11-29 23:20:07',378651,'/home'),
(933075,'2014-11-29 23:28:15',378652,'/lander-5'),
(933076,'2014-11-29 23:28:39',378653,'/lander-5'),
(933077,'2014-11-29 23:28:56',378654,'/lander-3'),
(933078,'2014-11-29 23:30:31',378652,'/products'),
(933079,'2014-11-29 23:30:36',378653,'/products'),
(933080,'2014-11-29 23:31:13',378655,'/lander-5'),
(933081,'2014-11-29 23:32:40',378656,'/lander-5'),
(933082,'2014-11-29 23:34:01',378652,'/the-forever-love-bear'),
(933083,'2014-11-29 23:34:41',378657,'/home'),
(933084,'2014-11-29 23:35:02',378653,'/the-original-mr-fuzzy'),
(933085,'2014-11-29 23:35:11',378658,'/lander-5'),
(933086,'2014-11-29 23:36:40',378659,'/lander-5'),
(933087,'2014-11-29 23:38:03',378652,'/cart'),
(933088,'2014-11-29 23:38:15',378653,'/cart'),
(933089,'2014-11-29 23:38:35',378657,'/products'),
(933090,'2014-11-29 23:38:52',378653,'/shipping'),
(933091,'2014-11-29 23:38:55',378652,'/shipping'),
(933092,'2014-11-29 23:39:16',378658,'/products'),
(933093,'2014-11-29 23:40:32',378652,'/billing-2'),
(933094,'2014-11-29 23:41:14',378657,'/the-original-mr-fuzzy'),
(933095,'2014-11-29 23:41:31',378653,'/billing-2'),
(933096,'2014-11-29 23:41:34',378659,'/products'),
(933097,'2014-11-29 23:43:05',378652,'/thank-you-for-your-order'),
(933098,'2014-11-29 23:43:21',378658,'/the-birthday-sugar-panda'),
(933099,'2014-11-29 23:44:12',378660,'/lander-5'),
(933100,'2014-11-29 23:44:46',378657,'/cart'),
(933101,'2014-11-29 23:44:56',378659,'/the-original-mr-fuzzy'),
(933102,'2014-11-29 23:45:10',378661,'/home'),
(933103,'2014-11-29 23:45:12',378653,'/thank-you-for-your-order'),
(933104,'2014-11-29 23:48:33',378657,'/shipping'),
(933105,'2014-11-29 23:48:56',378659,'/cart'),
(933106,'2014-11-29 23:50:48',378657,'/billing-2'),
(933107,'2014-11-29 23:51:18',378659,'/shipping'),
(933108,'2014-11-29 23:52:44',378662,'/lander-5'),
(933109,'2014-11-29 23:53:22',378662,'/products'),
(933110,'2014-11-29 23:54:17',378659,'/billing-2'),
(933111,'2014-11-29 23:57:15',378663,'/lander-2'),
(933112,'2014-11-29 23:57:43',378662,'/the-original-mr-fuzzy'),
(933113,'2014-11-29 23:59:04',378664,'/lander-3'),
(933114,'2014-11-29 23:59:17',378659,'/thank-you-for-your-order'),
(933115,'2014-11-30 00:01:43',378663,'/products'),
(933116,'2014-11-30 00:03:32',378664,'/products'),
(933117,'2014-11-30 00:04:18',378663,'/the-original-mr-fuzzy'),
(933118,'2014-11-30 00:04:19',378665,'/home'),
(933119,'2014-11-30 00:05:59',378663,'/cart'),
(933120,'2014-11-30 00:07:35',378664,'/the-original-mr-fuzzy'),
(933121,'2014-11-30 00:10:54',378664,'/cart'),
(933122,'2014-11-30 00:11:43',378666,'/home'),
(933123,'2014-11-30 00:13:18',378666,'/products'),
(933124,'2014-11-30 00:14:39',378664,'/shipping'),
(933125,'2014-11-30 00:16:40',378666,'/the-original-mr-fuzzy'),
(933126,'2014-11-30 00:20:04',378667,'/lander-5'),
(933127,'2014-11-30 00:20:23',378668,'/lander-5'),
(933128,'2014-11-30 00:20:29',378666,'/cart'),
(933129,'2014-11-30 00:21:46',378669,'/lander-5'),
(933130,'2014-11-30 00:21:53',378668,'/products'),
(933131,'2014-11-30 00:22:22',378667,'/products'),
(933132,'2014-11-30 00:24:59',378668,'/the-forever-love-bear'),
(933133,'2014-11-30 00:26:49',378667,'/the-birthday-sugar-panda'),
(933134,'2014-11-30 00:27:29',378669,'/products'),
(933135,'2014-11-30 00:28:15',378667,'/cart'),
(933136,'2014-11-30 00:28:46',378667,'/shipping'),
(933137,'2014-11-30 00:29:23',378669,'/the-original-mr-fuzzy'),
(933138,'2014-11-30 00:30:43',378667,'/billing-2'),
(933139,'2014-11-30 00:32:41',378670,'/lander-2'),
(933140,'2014-11-30 00:33:43',378667,'/thank-you-for-your-order'),
(933141,'2014-11-30 00:35:42',378671,'/lander-5'),
(933142,'2014-11-30 00:38:49',378671,'/products'),
(933143,'2014-11-30 00:40:28',378672,'/home'),
(933144,'2014-11-30 00:43:09',378671,'/the-original-mr-fuzzy'),
(933145,'2014-11-30 00:43:31',378673,'/home'),
(933146,'2014-11-30 00:44:18',378672,'/products'),
(933147,'2014-11-30 00:46:00',378674,'/home'),
(933148,'2014-11-30 00:51:46',378675,'/lander-5'),
(933149,'2014-11-30 00:56:32',378676,'/home'),
(933150,'2014-11-30 00:58:17',378676,'/products'),
(933151,'2014-11-30 01:00:26',378677,'/lander-5'),
(933152,'2014-11-30 01:00:47',378676,'/the-birthday-sugar-panda'),
(933153,'2014-11-30 01:22:31',378678,'/lander-3'),
(933154,'2014-11-30 01:29:23',378679,'/home'),
(933155,'2014-11-30 01:32:55',378680,'/home'),
(933156,'2014-11-30 01:33:33',378680,'/products'),
(933157,'2014-11-30 01:34:01',378679,'/products'),
(933158,'2014-11-30 01:35:17',378680,'/the-birthday-sugar-panda'),
(933159,'2014-11-30 01:36:04',378680,'/cart'),
(933160,'2014-11-30 01:37:41',378679,'/the-forever-love-bear'),
(933161,'2014-11-30 01:39:38',378680,'/shipping'),
(933162,'2014-11-30 01:40:14',378679,'/cart'),
(933163,'2014-11-30 01:41:44',378680,'/billing-2'),
(933164,'2014-11-30 01:42:03',378679,'/shipping'),
(933165,'2014-11-30 01:42:32',378679,'/billing-2'),
(933166,'2014-11-30 01:43:55',378681,'/lander-5'),
(933167,'2014-11-30 01:44:54',378681,'/products'),
(933168,'2014-11-30 01:46:21',378680,'/thank-you-for-your-order'),
(933169,'2014-11-30 01:46:43',378681,'/the-original-mr-fuzzy'),
(933170,'2014-11-30 01:57:47',378682,'/lander-5'),
(933171,'2014-11-30 01:58:48',378683,'/lander-5'),
(933172,'2014-11-30 01:59:24',378683,'/products'),
(933173,'2014-11-30 02:02:03',378684,'/lander-5'),
(933174,'2014-11-30 02:03:04',378683,'/the-forever-love-bear'),
(933175,'2014-11-30 02:18:34',378685,'/home'),
(933176,'2014-11-30 02:22:00',378686,'/lander-5'),
(933177,'2014-11-30 02:46:39',378687,'/home'),
(933178,'2014-11-30 02:48:13',378688,'/lander-2'),
(933179,'2014-11-30 02:48:43',378688,'/products'),
(933180,'2014-11-30 02:50:37',378689,'/home'),
(933181,'2014-11-30 02:51:57',378690,'/home'),
(933182,'2014-11-30 02:52:30',378688,'/the-original-mr-fuzzy'),
(933183,'2014-11-30 02:55:39',378688,'/cart'),
(933184,'2014-11-30 03:03:49',378691,'/home'),
(933185,'2014-11-30 03:05:16',378692,'/home'),
(933186,'2014-11-30 03:07:21',378691,'/products'),
(933187,'2014-11-30 03:08:24',378692,'/products'),
(933188,'2014-11-30 03:08:42',378692,'/the-original-mr-fuzzy'),
(933189,'2014-11-30 03:10:37',378691,'/the-original-mr-fuzzy'),
(933190,'2014-11-30 03:12:39',378691,'/cart'),
(933191,'2014-11-30 03:14:00',378691,'/shipping'),
(933192,'2014-11-30 03:14:40',378693,'/home'),
(933193,'2014-11-30 03:16:53',378691,'/billing-2'),
(933194,'2014-11-30 03:19:26',378693,'/products'),
(933195,'2014-11-30 03:19:41',378693,'/the-forever-love-bear'),
(933196,'2014-11-30 03:19:58',378691,'/thank-you-for-your-order'),
(933197,'2014-11-30 03:23:39',378693,'/cart'),
(933198,'2014-11-30 03:23:40',378694,'/lander-5'),
(933199,'2014-11-30 03:23:41',378695,'/lander-3'),
(933200,'2014-11-30 03:25:37',378694,'/products'),
(933201,'2014-11-30 03:26:31',378693,'/shipping'),
(933202,'2014-11-30 03:26:32',378695,'/products'),
(933203,'2014-11-30 03:28:26',378693,'/billing-2'),
(933204,'2014-11-30 03:29:17',378696,'/lander-5'),
(933205,'2014-11-30 03:30:10',378697,'/home'),
(933206,'2014-11-30 03:30:12',378694,'/the-original-mr-fuzzy'),
(933207,'2014-11-30 03:30:44',378695,'/the-original-mr-fuzzy'),
(933208,'2014-11-30 03:32:58',378698,'/lander-3'),
(933209,'2014-11-30 03:33:24',378698,'/products'),
(933210,'2014-11-30 03:34:18',378697,'/products'),
(933211,'2014-11-30 03:36:53',378697,'/the-forever-love-bear'),
(933212,'2014-11-30 03:37:53',378698,'/the-original-mr-fuzzy'),
(933213,'2014-11-30 03:50:59',378699,'/lander-5'),
(933214,'2014-11-30 04:06:21',378700,'/lander-3'),
(933215,'2014-11-30 04:08:59',378701,'/home'),
(933216,'2014-11-30 04:14:59',378702,'/home'),
(933217,'2014-11-30 04:20:25',378702,'/products'),
(933218,'2014-11-30 04:21:36',378702,'/the-original-mr-fuzzy'),
(933219,'2014-11-30 04:47:44',378703,'/home'),
(933220,'2014-11-30 04:49:38',378703,'/products'),
(933221,'2014-11-30 04:50:40',378703,'/the-original-mr-fuzzy'),
(933222,'2014-11-30 04:58:16',378704,'/lander-5'),
(933223,'2014-11-30 05:02:18',378704,'/products'),
(933224,'2014-11-30 05:06:08',378705,'/lander-5'),
(933225,'2014-11-30 05:07:05',378705,'/products'),
(933226,'2014-11-30 05:08:28',378705,'/the-original-mr-fuzzy'),
(933227,'2014-11-30 05:19:25',378706,'/lander-5'),
(933228,'2014-11-30 05:25:08',378706,'/products'),
(933229,'2014-11-30 05:28:41',378706,'/the-original-mr-fuzzy'),
(933230,'2014-11-30 05:41:30',378707,'/lander-2'),
(933231,'2014-11-30 05:46:18',378708,'/lander-5'),
(933232,'2014-11-30 05:48:19',378709,'/home'),
(933233,'2014-11-30 05:49:53',378708,'/products'),
(933234,'2014-11-30 05:54:26',378708,'/the-birthday-sugar-panda'),
(933235,'2014-11-30 05:56:45',378708,'/cart'),
(933236,'2014-11-30 05:59:33',378708,'/shipping'),
(933237,'2014-11-30 06:00:11',378708,'/billing-2'),
(933238,'2014-11-30 06:02:41',378710,'/lander-5'),
(933239,'2014-11-30 06:06:42',378710,'/products'),
(933240,'2014-11-30 06:09:41',378710,'/the-original-mr-fuzzy'),
(933241,'2014-11-30 06:13:59',378711,'/lander-3'),
(933242,'2014-11-30 06:15:25',378712,'/home'),
(933243,'2014-11-30 06:16:03',378713,'/lander-5'),
(933244,'2014-11-30 06:28:37',378714,'/home'),
(933245,'2014-11-30 06:43:02',378715,'/lander-3'),
(933246,'2014-11-30 06:43:37',378715,'/products'),
(933247,'2014-11-30 06:44:41',378715,'/the-original-mr-fuzzy'),
(933248,'2014-11-30 06:45:44',378716,'/lander-3'),
(933249,'2014-11-30 06:47:37',378715,'/cart'),
(933250,'2014-11-30 06:49:03',378715,'/shipping'),
(933251,'2014-11-30 06:51:56',378715,'/billing-2'),
(933252,'2014-11-30 06:52:32',378717,'/lander-3'),
(933253,'2014-11-30 06:53:19',378717,'/products'),
(933254,'2014-11-30 07:02:20',378718,'/home'),
(933255,'2014-11-30 07:05:15',378719,'/lander-5'),
(933256,'2014-11-30 07:10:24',378719,'/products'),
(933257,'2014-11-30 07:10:53',378719,'/the-original-mr-fuzzy'),
(933258,'2014-11-30 07:38:49',378720,'/lander-5'),
(933259,'2014-11-30 07:39:37',378721,'/home'),
(933260,'2014-11-30 07:41:49',378720,'/products'),
(933261,'2014-11-30 07:45:15',378720,'/the-original-mr-fuzzy'),
(933262,'2014-11-30 07:48:56',378720,'/cart'),
(933263,'2014-11-30 07:51:00',378720,'/shipping'),
(933264,'2014-11-30 07:51:31',378720,'/billing-2'),
(933265,'2014-11-30 07:52:33',378720,'/thank-you-for-your-order'),
(933266,'2014-11-30 07:59:24',378722,'/lander-5'),
(933267,'2014-11-30 08:00:12',378723,'/home'),
(933268,'2014-11-30 08:01:41',378724,'/lander-5'),
(933269,'2014-11-30 08:02:59',378724,'/products'),
(933270,'2014-11-30 08:03:20',378724,'/the-forever-love-bear'),
(933271,'2014-11-30 08:03:46',378723,'/products'),
(933272,'2014-11-30 08:05:56',378723,'/the-forever-love-bear'),
(933273,'2014-11-30 08:07:47',378723,'/cart'),
(933274,'2014-11-30 08:08:26',378725,'/lander-5'),
(933275,'2014-11-30 08:09:53',378723,'/shipping'),
(933276,'2014-11-30 08:12:13',378723,'/billing-2'),
(933277,'2014-11-30 08:12:50',378723,'/thank-you-for-your-order'),
(933278,'2014-11-30 08:25:14',378726,'/lander-5'),
(933279,'2014-11-30 08:26:01',378727,'/lander-3'),
(933280,'2014-11-30 08:27:41',378727,'/products'),
(933281,'2014-11-30 08:27:54',378726,'/products'),
(933282,'2014-11-30 08:31:40',378726,'/the-original-mr-fuzzy'),
(933283,'2014-11-30 08:32:01',378727,'/the-original-mr-fuzzy'),
(933284,'2014-11-30 08:34:21',378728,'/lander-5'),
(933285,'2014-11-30 08:36:04',378729,'/lander-5'),
(933286,'2014-11-30 08:41:09',378729,'/products'),
(933287,'2014-11-30 08:41:33',378730,'/lander-5'),
(933288,'2014-11-30 08:41:39',378731,'/lander-5'),
(933289,'2014-11-30 08:42:23',378729,'/the-original-mr-fuzzy'),
(933290,'2014-11-30 08:43:23',378732,'/home'),
(933291,'2014-11-30 08:45:19',378731,'/products'),
(933292,'2014-11-30 08:45:25',378730,'/products'),
(933293,'2014-11-30 08:45:51',378731,'/the-original-mr-fuzzy'),
(933294,'2014-11-30 08:47:12',378730,'/the-original-mr-fuzzy'),
(933295,'2014-11-30 08:47:13',378731,'/cart'),
(933296,'2014-11-30 08:48:40',378730,'/cart'),
(933297,'2014-11-30 08:49:04',378730,'/shipping'),
(933298,'2014-11-30 08:49:07',378732,'/products'),
(933299,'2014-11-30 08:49:45',378731,'/shipping'),
(933300,'2014-11-30 08:50:38',378732,'/the-original-mr-fuzzy'),
(933301,'2014-11-30 08:50:50',378731,'/billing-2'),
(933302,'2014-11-30 08:59:32',378733,'/home'),
(933303,'2014-11-30 09:00:53',378734,'/lander-5'),
(933304,'2014-11-30 09:10:52',378735,'/home'),
(933305,'2014-11-30 09:15:27',378736,'/home'),
(933306,'2014-11-30 09:17:18',378737,'/home'),
(933307,'2014-11-30 09:28:27',378738,'/lander-5'),
(933308,'2014-11-30 09:28:53',378739,'/home'),
(933309,'2014-11-30 09:30:29',378740,'/lander-5'),
(933310,'2014-11-30 09:31:48',378739,'/products'),
(933311,'2014-11-30 09:32:01',378741,'/home'),
(933312,'2014-11-30 09:33:30',378739,'/the-original-mr-fuzzy'),
(933313,'2014-11-30 09:33:41',378738,'/products'),
(933314,'2014-11-30 09:34:59',378738,'/the-forever-love-bear'),
(933315,'2014-11-30 09:35:21',378739,'/cart'),
(933316,'2014-11-30 09:35:41',378739,'/shipping'),
(933317,'2014-11-30 09:36:40',378739,'/billing-2'),
(933318,'2014-11-30 09:36:59',378738,'/cart'),
(933319,'2014-11-30 09:41:19',378739,'/thank-you-for-your-order'),
(933320,'2014-11-30 09:41:43',378742,'/lander-5'),
(933321,'2014-11-30 09:42:34',378743,'/home'),
(933322,'2014-11-30 09:51:05',378744,'/lander-5'),
(933323,'2014-11-30 09:53:17',378745,'/home'),
(933324,'2014-11-30 09:54:33',378746,'/home'),
(933325,'2014-11-30 09:54:55',378745,'/products'),
(933326,'2014-11-30 09:55:38',378744,'/products'),
(933327,'2014-11-30 09:56:48',378747,'/lander-5'),
(933328,'2014-11-30 09:57:56',378745,'/the-original-mr-fuzzy'),
(933329,'2014-11-30 09:58:50',378746,'/products'),
(933330,'2014-11-30 09:59:52',378748,'/lander-3'),
(933331,'2014-11-30 09:59:57',378744,'/the-original-mr-fuzzy'),
(933332,'2014-11-30 09:59:57',378747,'/products'),
(933333,'2014-11-30 10:00:43',378746,'/the-original-mr-fuzzy'),
(933334,'2014-11-30 10:02:45',378749,'/lander-5'),
(933335,'2014-11-30 10:05:37',378748,'/products'),
(933336,'2014-11-30 10:08:23',378750,'/lander-3'),
(933337,'2014-11-30 10:09:00',378750,'/products'),
(933338,'2014-11-30 10:10:10',378748,'/the-original-mr-fuzzy'),
(933339,'2014-11-30 10:10:45',378751,'/lander-3'),
(933340,'2014-11-30 10:13:05',378752,'/lander-3'),
(933341,'2014-11-30 10:15:25',378751,'/products'),
(933342,'2014-11-30 10:17:25',378753,'/home'),
(933343,'2014-11-30 10:18:40',378753,'/products'),
(933344,'2014-11-30 10:18:59',378751,'/the-original-mr-fuzzy'),
(933345,'2014-11-30 10:20:00',378754,'/lander-5'),
(933346,'2014-11-30 10:20:28',378755,'/home'),
(933347,'2014-11-30 10:20:57',378755,'/products'),
(933348,'2014-11-30 10:21:47',378751,'/cart'),
(933349,'2014-11-30 10:22:12',378756,'/home'),
(933350,'2014-11-30 10:22:38',378753,'/the-original-mr-fuzzy'),
(933351,'2014-11-30 10:22:45',378751,'/shipping'),
(933352,'2014-11-30 10:24:03',378751,'/billing-2'),
(933353,'2014-11-30 10:25:24',378755,'/the-original-mr-fuzzy'),
(933354,'2014-11-30 10:29:15',378751,'/thank-you-for-your-order'),
(933355,'2014-11-30 10:43:17',378757,'/home'),
(933356,'2014-11-30 10:44:55',378757,'/products'),
(933357,'2014-11-30 10:45:57',378758,'/home'),
(933358,'2014-11-30 10:46:09',378757,'/the-original-mr-fuzzy'),
(933359,'2014-11-30 10:46:21',378759,'/lander-5'),
(933360,'2014-11-30 10:46:32',378760,'/lander-2'),
(933361,'2014-11-30 10:47:41',378761,'/lander-2'),
(933362,'2014-11-30 10:50:16',378762,'/lander-5'),
(933363,'2014-11-30 10:50:46',378763,'/lander-3'),
(933364,'2014-11-30 10:52:54',378762,'/products'),
(933365,'2014-11-30 10:53:05',378764,'/home'),
(933366,'2014-11-30 10:54:19',378762,'/the-forever-love-bear'),
(933367,'2014-11-30 10:54:45',378765,'/home'),
(933368,'2014-11-30 10:55:04',378762,'/cart'),
(933369,'2014-11-30 11:00:00',378765,'/products'),
(933370,'2014-11-30 11:00:11',378766,'/lander-3'),
(933371,'2014-11-30 11:00:34',378767,'/home'),
(933372,'2014-11-30 11:02:35',378768,'/home'),
(933373,'2014-11-30 11:03:10',378765,'/the-original-mr-fuzzy'),
(933374,'2014-11-30 11:03:47',378766,'/products'),
(933375,'2014-11-30 11:03:49',378769,'/home'),
(933376,'2014-11-30 11:06:15',378766,'/the-original-mr-fuzzy'),
(933377,'2014-11-30 11:06:40',378770,'/lander-5'),
(933378,'2014-11-30 11:08:07',378769,'/products'),
(933379,'2014-11-30 11:09:16',378770,'/products'),
(933380,'2014-11-30 11:10:06',378770,'/the-original-mr-fuzzy'),
(933381,'2014-11-30 11:10:42',378769,'/the-original-mr-fuzzy'),
(933382,'2014-11-30 11:11:16',378770,'/cart'),
(933383,'2014-11-30 11:12:56',378769,'/cart'),
(933384,'2014-11-30 11:19:52',378771,'/lander-5'),
(933385,'2014-11-30 11:22:15',378771,'/products'),
(933386,'2014-11-30 11:22:51',378771,'/the-original-mr-fuzzy'),
(933387,'2014-11-30 11:32:29',378772,'/lander-5'),
(933388,'2014-11-30 11:39:00',378773,'/home'),
(933389,'2014-11-30 11:39:04',378774,'/lander-3'),
(933390,'2014-11-30 11:48:43',378775,'/lander-5'),
(933391,'2014-11-30 11:49:56',378776,'/home'),
(933392,'2014-11-30 11:52:38',378777,'/lander-5'),
(933393,'2014-11-30 11:52:58',378776,'/products'),
(933394,'2014-11-30 11:53:14',378776,'/the-original-mr-fuzzy'),
(933395,'2014-11-30 11:55:38',378776,'/cart'),
(933396,'2014-11-30 11:57:28',378777,'/products'),
(933397,'2014-11-30 11:59:06',378776,'/shipping'),
(933398,'2014-11-30 12:02:21',378776,'/billing-2'),
(933399,'2014-11-30 12:06:04',378778,'/lander-3'),
(933400,'2014-11-30 12:09:06',378778,'/products'),
(933401,'2014-11-30 12:09:26',378779,'/lander-5'),
(933402,'2014-11-30 12:11:16',378780,'/lander-5'),
(933403,'2014-11-30 12:11:53',378779,'/products'),
(933404,'2014-11-30 12:12:49',378778,'/the-forever-love-bear'),
(933405,'2014-11-30 12:13:34',378778,'/cart'),
(933406,'2014-11-30 12:16:11',378779,'/the-original-mr-fuzzy'),
(933407,'2014-11-30 12:16:50',378781,'/lander-3'),
(933408,'2014-11-30 12:16:54',378778,'/shipping'),
(933409,'2014-11-30 12:17:40',378782,'/lander-5'),
(933410,'2014-11-30 12:17:41',378783,'/lander-5'),
(933411,'2014-11-30 12:19:06',378782,'/products'),
(933412,'2014-11-30 12:20:08',378778,'/billing-2'),
(933413,'2014-11-30 12:20:18',378782,'/the-original-mr-fuzzy'),
(933414,'2014-11-30 12:23:41',378784,'/lander-3'),
(933415,'2014-11-30 12:27:36',378785,'/lander-5'),
(933416,'2014-11-30 12:31:54',378785,'/products'),
(933417,'2014-11-30 12:33:38',378785,'/the-birthday-sugar-panda'),
(933418,'2014-11-30 12:36:05',378786,'/lander-3'),
(933419,'2014-11-30 12:37:03',378785,'/cart'),
(933420,'2014-11-30 12:37:39',378787,'/lander-3'),
(933421,'2014-11-30 12:38:46',378788,'/lander-3'),
(933422,'2014-11-30 12:39:08',378787,'/products'),
(933423,'2014-11-30 12:39:25',378785,'/shipping'),
(933424,'2014-11-30 12:43:22',378789,'/lander-5'),
(933425,'2014-11-30 12:43:55',378789,'/products'),
(933426,'2014-11-30 12:44:19',378789,'/the-original-mr-fuzzy'),
(933427,'2014-11-30 12:47:49',378789,'/cart'),
(933428,'2014-11-30 12:49:18',378789,'/shipping'),
(933429,'2014-11-30 12:52:29',378789,'/billing-2'),
(933430,'2014-11-30 13:14:45',378790,'/home'),
(933431,'2014-11-30 13:16:35',378791,'/lander-5'),
(933432,'2014-11-30 13:19:24',378790,'/products'),
(933433,'2014-11-30 13:21:31',378791,'/products'),
(933434,'2014-11-30 13:22:30',378791,'/the-original-mr-fuzzy'),
(933435,'2014-11-30 13:25:40',378791,'/cart'),
(933436,'2014-11-30 13:26:21',378792,'/lander-5'),
(933437,'2014-11-30 13:27:18',378792,'/products'),
(933438,'2014-11-30 13:29:16',378791,'/shipping'),
(933439,'2014-11-30 13:32:16',378791,'/billing-2'),
(933440,'2014-11-30 13:33:20',378791,'/thank-you-for-your-order'),
(933441,'2014-11-30 13:40:49',378793,'/lander-5'),
(933442,'2014-11-30 13:41:30',378793,'/products'),
(933443,'2014-11-30 13:44:57',378793,'/the-original-mr-fuzzy'),
(933444,'2014-11-30 13:45:21',378794,'/home'),
(933445,'2014-11-30 13:46:15',378793,'/cart'),
(933446,'2014-11-30 13:49:28',378795,'/home'),
(933447,'2014-11-30 13:50:16',378796,'/lander-5'),
(933448,'2014-11-30 13:50:41',378797,'/lander-3'),
(933449,'2014-11-30 13:56:02',378796,'/products'),
(933450,'2014-11-30 13:56:26',378797,'/products'),
(933451,'2014-11-30 13:56:48',378796,'/the-original-mr-fuzzy'),
(933452,'2014-11-30 13:57:05',378798,'/home'),
(933453,'2014-11-30 13:58:32',378797,'/the-original-mr-fuzzy'),
(933454,'2014-11-30 13:59:03',378797,'/cart'),
(933455,'2014-11-30 13:59:23',378799,'/lander-5'),
(933456,'2014-11-30 14:00:09',378797,'/shipping'),
(933457,'2014-11-30 14:00:41',378796,'/cart'),
(933458,'2014-11-30 14:01:06',378799,'/products'),
(933459,'2014-11-30 14:01:36',378797,'/billing-2'),
(933460,'2014-11-30 14:03:08',378796,'/shipping'),
(933461,'2014-11-30 14:03:31',378800,'/lander-5'),
(933462,'2014-11-30 14:04:38',378799,'/the-birthday-sugar-panda'),
(933463,'2014-11-30 14:04:44',378801,'/home'),
(933464,'2014-11-30 14:05:17',378796,'/billing-2'),
(933465,'2014-11-30 14:06:25',378797,'/thank-you-for-your-order'),
(933466,'2014-11-30 14:07:07',378802,'/lander-5'),
(933467,'2014-11-30 14:10:36',378803,'/home'),
(933468,'2014-11-30 14:28:20',378804,'/home'),
(933469,'2014-11-30 14:29:26',378805,'/home'),
(933470,'2014-11-30 14:31:10',378804,'/products'),
(933471,'2014-11-30 14:32:34',378805,'/products'),
(933472,'2014-11-30 14:34:50',378805,'/the-original-mr-fuzzy'),
(933473,'2014-11-30 14:43:57',378806,'/lander-5'),
(933474,'2014-11-30 14:44:10',378807,'/home'),
(933475,'2014-11-30 14:48:11',378806,'/products'),
(933476,'2014-11-30 14:56:26',378808,'/home'),
(933477,'2014-11-30 14:58:54',378809,'/lander-5'),
(933478,'2014-11-30 15:02:51',378809,'/products'),
(933479,'2014-11-30 15:03:22',378809,'/the-original-mr-fuzzy'),
(933480,'2014-11-30 15:04:30',378810,'/lander-3'),
(933481,'2014-11-30 15:08:54',378810,'/products'),
(933482,'2014-11-30 15:09:49',378811,'/lander-5'),
(933483,'2014-11-30 15:10:10',378811,'/products'),
(933484,'2014-11-30 15:12:07',378812,'/lander-3'),
(933485,'2014-11-30 15:12:32',378811,'/the-forever-love-bear'),
(933486,'2014-11-30 15:13:16',378810,'/the-original-mr-fuzzy'),
(933487,'2014-11-30 15:13:58',378811,'/cart'),
(933488,'2014-11-30 15:14:39',378813,'/home'),
(933489,'2014-11-30 15:15:24',378811,'/shipping'),
(933490,'2014-11-30 15:15:41',378813,'/products'),
(933491,'2014-11-30 15:15:51',378811,'/billing-2'),
(933492,'2014-11-30 15:18:36',378813,'/the-original-mr-fuzzy'),
(933493,'2014-11-30 15:22:31',378814,'/lander-5'),
(933494,'2014-11-30 15:26:07',378814,'/products'),
(933495,'2014-11-30 15:29:48',378815,'/home'),
(933496,'2014-11-30 15:32:32',378815,'/products'),
(933497,'2014-11-30 15:32:32',378816,'/home'),
(933498,'2014-11-30 15:32:39',378817,'/lander-5'),
(933499,'2014-11-30 15:33:25',378818,'/home'),
(933500,'2014-11-30 15:34:05',378817,'/products'),
(933501,'2014-11-30 15:36:51',378817,'/the-original-mr-fuzzy'),
(933502,'2014-11-30 15:39:04',378819,'/home'),
(933503,'2014-11-30 15:39:42',378819,'/products'),
(933504,'2014-11-30 15:40:10',378819,'/the-forever-love-bear'),
(933505,'2014-11-30 15:41:44',378819,'/cart'),
(933506,'2014-11-30 15:45:14',378819,'/shipping'),
(933507,'2014-11-30 15:45:43',378819,'/billing-2'),
(933508,'2014-11-30 15:48:03',378820,'/lander-3'),
(933509,'2014-11-30 15:49:26',378821,'/home'),
(933510,'2014-11-30 15:51:45',378822,'/lander-5'),
(933511,'2014-11-30 15:52:02',378821,'/products'),
(933512,'2014-11-30 15:54:06',378823,'/home'),
(933513,'2014-11-30 15:54:38',378821,'/the-original-mr-fuzzy'),
(933514,'2014-11-30 15:55:13',378824,'/home'),
(933515,'2014-11-30 15:56:49',378824,'/products'),
(933516,'2014-11-30 15:57:04',378824,'/the-original-mr-fuzzy'),
(933517,'2014-11-30 15:57:09',378823,'/products'),
(933518,'2014-11-30 15:57:44',378821,'/cart'),
(933519,'2014-11-30 15:59:20',378825,'/lander-5'),
(933520,'2014-11-30 15:59:42',378823,'/the-original-mr-fuzzy'),
(933521,'2014-11-30 15:59:52',378821,'/shipping'),
(933522,'2014-11-30 16:01:16',378826,'/lander-5'),
(933523,'2014-11-30 16:03:10',378825,'/products'),
(933524,'2014-11-30 16:04:49',378826,'/products'),
(933525,'2014-11-30 16:05:23',378825,'/the-birthday-sugar-panda'),
(933526,'2014-11-30 16:06:04',378826,'/the-original-mr-fuzzy'),
(933527,'2014-11-30 16:07:41',378827,'/lander-3'),
(933528,'2014-11-30 16:09:09',378826,'/cart'),
(933529,'2014-11-30 16:09:38',378828,'/home'),
(933530,'2014-11-30 16:10:36',378828,'/products'),
(933531,'2014-11-30 16:11:47',378829,'/home'),
(933532,'2014-11-30 16:12:33',378829,'/products'),
(933533,'2014-11-30 16:14:02',378829,'/the-birthday-sugar-panda'),
(933534,'2014-11-30 16:14:21',378828,'/the-original-mr-fuzzy'),
(933535,'2014-11-30 16:16:24',378828,'/cart'),
(933536,'2014-11-30 16:33:30',378830,'/home'),
(933537,'2014-11-30 16:34:02',378830,'/products'),
(933538,'2014-11-30 16:34:23',378830,'/the-original-mr-fuzzy'),
(933539,'2014-11-30 16:43:03',378831,'/home'),
(933540,'2014-11-30 16:45:34',378831,'/products'),
(933541,'2014-11-30 16:47:01',378831,'/the-original-mr-fuzzy'),
(933542,'2014-11-30 16:48:21',378832,'/lander-5'),
(933543,'2014-11-30 16:55:58',378833,'/lander-5'),
(933544,'2014-11-30 16:57:09',378834,'/lander-5'),
(933545,'2014-11-30 16:58:37',378835,'/home'),
(933546,'2014-11-30 17:00:05',378833,'/products'),
(933547,'2014-11-30 17:00:28',378834,'/products'),
(933548,'2014-11-30 17:00:57',378835,'/products'),
(933549,'2014-11-30 17:02:03',378834,'/the-original-mr-fuzzy'),
(933550,'2014-11-30 17:02:38',378834,'/cart'),
(933551,'2014-11-30 17:04:12',378835,'/the-original-mr-fuzzy'),
(933552,'2014-11-30 17:04:25',378836,'/home'),
(933553,'2014-11-30 17:07:37',378837,'/lander-5'),
(933554,'2014-11-30 17:07:50',378835,'/cart'),
(933555,'2014-11-30 17:08:18',378836,'/products'),
(933556,'2014-11-30 17:10:46',378836,'/the-original-mr-fuzzy'),
(933557,'2014-11-30 17:11:16',378835,'/shipping'),
(933558,'2014-11-30 17:12:01',378835,'/billing-2'),
(933559,'2014-11-30 17:12:12',378836,'/cart'),
(933560,'2014-11-30 17:12:47',378837,'/products'),
(933561,'2014-11-30 17:15:05',378837,'/the-birthday-sugar-panda'),
(933562,'2014-11-30 17:15:27',378836,'/shipping'),
(933563,'2014-11-30 17:16:41',378835,'/thank-you-for-your-order'),
(933564,'2014-11-30 17:17:24',378836,'/billing-2'),
(933565,'2014-11-30 17:18:15',378837,'/cart'),
(933566,'2014-11-30 17:18:37',378838,'/lander-5'),
(933567,'2014-11-30 17:20:33',378836,'/thank-you-for-your-order'),
(933568,'2014-11-30 17:20:47',378839,'/home'),
(933569,'2014-11-30 17:22:23',378839,'/products'),
(933570,'2014-11-30 17:22:56',378840,'/lander-2'),
(933571,'2014-11-30 17:23:03',378841,'/lander-5'),
(933572,'2014-11-30 17:26:10',378841,'/products'),
(933573,'2014-11-30 17:26:16',378839,'/the-birthday-sugar-panda'),
(933574,'2014-11-30 17:29:16',378842,'/home'),
(933575,'2014-11-30 17:29:34',378841,'/the-original-mr-fuzzy'),
(933576,'2014-11-30 17:33:21',378841,'/cart'),
(933577,'2014-11-30 17:34:01',378843,'/lander-5'),
(933578,'2014-11-30 17:36:59',378844,'/lander-3'),
(933579,'2014-11-30 17:37:23',378845,'/home'),
(933580,'2014-11-30 17:37:46',378845,'/products'),
(933581,'2014-11-30 17:39:24',378846,'/home'),
(933582,'2014-11-30 17:39:34',378845,'/the-original-mr-fuzzy'),
(933583,'2014-11-30 17:41:49',378844,'/products'),
(933584,'2014-11-30 17:42:30',378844,'/the-original-mr-fuzzy'),
(933585,'2014-11-30 17:42:44',378846,'/products'),
(933586,'2014-11-30 17:45:35',378847,'/home'),
(933587,'2014-11-30 17:47:54',378848,'/home'),
(933588,'2014-11-30 17:47:59',378847,'/products'),
(933589,'2014-11-30 17:50:16',378849,'/home'),
(933590,'2014-11-30 17:50:18',378847,'/the-birthday-sugar-panda'),
(933591,'2014-11-30 17:51:02',378850,'/lander-5'),
(933592,'2014-11-30 17:51:08',378851,'/lander-5'),
(933593,'2014-11-30 17:51:51',378852,'/lander-2'),
(933594,'2014-11-30 17:52:00',378847,'/cart'),
(933595,'2014-11-30 17:52:02',378853,'/lander-3'),
(933596,'2014-11-30 17:54:41',378849,'/products'),
(933597,'2014-11-30 17:56:10',378849,'/the-birthday-sugar-panda'),
(933598,'2014-11-30 17:59:05',378854,'/lander-5'),
(933599,'2014-11-30 18:02:12',378855,'/home'),
(933600,'2014-11-30 18:04:21',378855,'/products'),
(933601,'2014-11-30 18:04:41',378854,'/products'),
(933602,'2014-11-30 18:07:24',378856,'/home'),
(933603,'2014-11-30 18:07:36',378857,'/lander-5'),
(933604,'2014-11-30 18:09:18',378854,'/the-original-mr-fuzzy'),
(933605,'2014-11-30 18:10:17',378857,'/products'),
(933606,'2014-11-30 18:10:23',378858,'/home'),
(933607,'2014-11-30 18:10:24',378859,'/lander-2'),
(933608,'2014-11-30 18:11:02',378857,'/the-original-mr-fuzzy'),
(933609,'2014-11-30 18:11:41',378860,'/lander-3'),
(933610,'2014-11-30 18:13:39',378861,'/home'),
(933611,'2014-11-30 18:15:04',378857,'/cart'),
(933612,'2014-11-30 18:18:37',378861,'/products'),
(933613,'2014-11-30 18:21:30',378861,'/the-original-mr-fuzzy'),
(933614,'2014-11-30 18:25:13',378861,'/cart'),
(933615,'2014-11-30 18:35:27',378862,'/home'),
(933616,'2014-11-30 18:37:39',378862,'/products'),
(933617,'2014-11-30 18:37:59',378863,'/home'),
(933618,'2014-11-30 18:39:56',378864,'/home'),
(933619,'2014-11-30 18:40:45',378862,'/the-original-mr-fuzzy'),
(933620,'2014-11-30 18:41:52',378865,'/lander-5'),
(933621,'2014-11-30 18:42:04',378866,'/lander-5'),
(933622,'2014-11-30 18:43:09',378862,'/cart'),
(933623,'2014-11-30 18:44:08',378866,'/products'),
(933624,'2014-11-30 18:45:25',378864,'/products'),
(933625,'2014-11-30 18:45:30',378866,'/the-original-mr-fuzzy'),
(933626,'2014-11-30 18:47:15',378866,'/cart'),
(933627,'2014-11-30 18:47:36',378864,'/the-birthday-sugar-panda'),
(933628,'2014-11-30 18:47:50',378867,'/home'),
(933629,'2014-11-30 18:48:12',378868,'/lander-5'),
(933630,'2014-11-30 18:48:46',378869,'/lander-5'),
(933631,'2014-11-30 18:49:22',378868,'/products'),
(933632,'2014-11-30 18:51:12',378869,'/products'),
(933633,'2014-11-30 18:51:39',378864,'/cart'),
(933634,'2014-11-30 18:52:47',378870,'/home'),
(933635,'2014-11-30 18:53:40',378864,'/shipping'),
(933636,'2014-11-30 18:55:02',378864,'/billing-2'),
(933637,'2014-11-30 18:55:38',378869,'/the-original-mr-fuzzy'),
(933638,'2014-11-30 18:59:03',378869,'/cart'),
(933639,'2014-11-30 19:02:37',378869,'/shipping'),
(933640,'2014-11-30 19:03:14',378869,'/billing-2'),
(933641,'2014-11-30 19:04:25',378869,'/thank-you-for-your-order'),
(933642,'2014-11-30 19:09:15',378871,'/lander-5'),
(933643,'2014-11-30 19:10:05',378872,'/lander-5'),
(933644,'2014-11-30 19:11:07',378871,'/products'),
(933645,'2014-11-30 19:11:29',378873,'/home'),
(933646,'2014-11-30 19:13:07',378873,'/products'),
(933647,'2014-11-30 19:13:15',378872,'/products'),
(933648,'2014-11-30 19:13:37',378873,'/the-original-mr-fuzzy'),
(933649,'2014-11-30 19:15:42',378871,'/the-original-mr-fuzzy'),
(933650,'2014-11-30 19:16:03',378874,'/lander-5'),
(933651,'2014-11-30 19:16:13',378871,'/cart'),
(933652,'2014-11-30 19:16:29',378873,'/cart'),
(933653,'2014-11-30 19:16:57',378871,'/shipping'),
(933654,'2014-11-30 19:18:33',378871,'/billing-2'),
(933655,'2014-11-30 19:19:41',378871,'/thank-you-for-your-order'),
(933656,'2014-11-30 19:19:52',378873,'/shipping'),
(933657,'2014-11-30 19:22:43',378873,'/billing-2'),
(933658,'2014-11-30 19:24:01',378875,'/home'),
(933659,'2014-11-30 19:24:19',378873,'/thank-you-for-your-order'),
(933660,'2014-11-30 19:25:15',378876,'/lander-5'),
(933661,'2014-11-30 19:30:55',378876,'/products'),
(933662,'2014-11-30 19:32:41',378876,'/the-original-mr-fuzzy'),
(933663,'2014-11-30 19:34:07',378876,'/cart'),
(933664,'2014-11-30 19:35:47',378877,'/home'),
(933665,'2014-11-30 19:36:13',378878,'/home'),
(933666,'2014-11-30 19:37:44',378876,'/shipping'),
(933667,'2014-11-30 19:38:10',378879,'/home'),
(933668,'2014-11-30 19:41:25',378877,'/products'),
(933669,'2014-11-30 19:42:23',378879,'/products'),
(933670,'2014-11-30 19:44:04',378877,'/the-original-mr-fuzzy'),
(933671,'2014-11-30 19:45:41',378879,'/the-original-mr-fuzzy'),
(933672,'2014-11-30 19:45:49',378877,'/cart'),
(933673,'2014-11-30 19:46:15',378877,'/shipping'),
(933674,'2014-11-30 19:46:38',378877,'/billing-2'),
(933675,'2014-11-30 19:49:43',378879,'/cart'),
(933676,'2014-11-30 19:50:39',378877,'/thank-you-for-your-order'),
(933677,'2014-11-30 19:53:38',378880,'/lander-3'),
(933678,'2014-11-30 19:55:41',378881,'/lander-3'),
(933679,'2014-11-30 19:56:34',378881,'/products'),
(933680,'2014-11-30 20:00:24',378882,'/lander-5'),
(933681,'2014-11-30 20:01:15',378883,'/lander-3'),
(933682,'2014-11-30 20:03:29',378884,'/home'),
(933683,'2014-11-30 20:04:57',378885,'/lander-5'),
(933684,'2014-11-30 20:05:10',378884,'/products'),
(933685,'2014-11-30 20:07:02',378886,'/home'),
(933686,'2014-11-30 20:10:54',378886,'/products'),
(933687,'2014-11-30 20:14:45',378886,'/the-original-mr-fuzzy'),
(933688,'2014-11-30 20:15:10',378887,'/lander-5'),
(933689,'2014-11-30 20:16:24',378888,'/lander-5'),
(933690,'2014-11-30 20:17:12',378889,'/home'),
(933691,'2014-11-30 20:18:50',378888,'/products'),
(933692,'2014-11-30 20:19:07',378888,'/the-original-mr-fuzzy'),
(933693,'2014-11-30 20:21:34',378889,'/products'),
(933694,'2014-11-30 20:24:27',378889,'/the-original-mr-fuzzy'),
(933695,'2014-11-30 20:26:54',378890,'/lander-5'),
(933696,'2014-11-30 20:28:23',378890,'/products'),
(933697,'2014-11-30 20:30:31',378891,'/home'),
(933698,'2014-11-30 20:31:08',378892,'/home'),
(933699,'2014-11-30 20:31:35',378892,'/products'),
(933700,'2014-11-30 20:32:46',378893,'/home'),
(933701,'2014-11-30 20:32:49',378894,'/lander-5'),
(933702,'2014-11-30 20:32:50',378890,'/the-original-mr-fuzzy'),
(933703,'2014-11-30 20:33:30',378891,'/products'),
(933704,'2014-11-30 20:36:04',378895,'/lander-3'),
(933705,'2014-11-30 20:36:08',378892,'/the-original-mr-fuzzy'),
(933706,'2014-11-30 20:38:00',378894,'/products'),
(933707,'2014-11-30 20:38:19',378894,'/the-original-mr-fuzzy'),
(933708,'2014-11-30 20:39:44',378892,'/cart'),
(933709,'2014-11-30 20:40:58',378895,'/products'),
(933710,'2014-11-30 20:41:29',378892,'/shipping'),
(933711,'2014-11-30 20:41:52',378895,'/the-forever-love-bear'),
(933712,'2014-11-30 20:41:58',378896,'/home'),
(933713,'2014-11-30 20:42:10',378897,'/lander-3'),
(933714,'2014-11-30 20:42:56',378898,'/lander-5'),
(933715,'2014-11-30 20:43:16',378892,'/billing-2'),
(933716,'2014-11-30 20:43:39',378895,'/cart'),
(933717,'2014-11-30 20:47:12',378895,'/shipping'),
(933718,'2014-11-30 20:47:35',378892,'/thank-you-for-your-order'),
(933719,'2014-11-30 20:50:37',378899,'/home'),
(933720,'2014-11-30 20:52:08',378900,'/home'),
(933721,'2014-11-30 20:56:46',378901,'/lander-5'),
(933722,'2014-11-30 20:57:37',378900,'/products'),
(933723,'2014-11-30 21:00:54',378900,'/the-original-mr-fuzzy'),
(933724,'2014-11-30 21:01:31',378901,'/products'),
(933725,'2014-11-30 21:03:52',378902,'/lander-5'),
(933726,'2014-11-30 21:05:01',378902,'/products'),
(933727,'2014-11-30 21:06:11',378901,'/the-forever-love-bear'),
(933728,'2014-11-30 21:07:33',378901,'/cart'),
(933729,'2014-11-30 21:09:24',378902,'/the-original-mr-fuzzy'),
(933730,'2014-11-30 21:11:46',378903,'/lander-5'),
(933731,'2014-11-30 21:12:29',378904,'/lander-5'),
(933732,'2014-11-30 21:14:09',378905,'/home'),
(933733,'2014-11-30 21:14:48',378905,'/products'),
(933734,'2014-11-30 21:16:19',378906,'/lander-5'),
(933735,'2014-11-30 21:17:21',378907,'/home'),
(933736,'2014-11-30 21:17:25',378908,'/home'),
(933737,'2014-11-30 21:17:47',378905,'/the-original-mr-fuzzy'),
(933738,'2014-11-30 21:18:03',378904,'/products'),
(933739,'2014-11-30 21:18:27',378905,'/cart'),
(933740,'2014-11-30 21:19:06',378907,'/products'),
(933741,'2014-11-30 21:19:30',378907,'/the-original-mr-fuzzy'),
(933742,'2014-11-30 21:20:41',378909,'/lander-3'),
(933743,'2014-11-30 21:21:20',378904,'/the-forever-love-bear'),
(933744,'2014-11-30 21:21:40',378905,'/shipping'),
(933745,'2014-11-30 21:22:22',378904,'/cart'),
(933746,'2014-11-30 21:23:46',378904,'/shipping'),
(933747,'2014-11-30 21:24:08',378905,'/billing-2'),
(933748,'2014-11-30 21:25:24',378904,'/billing-2'),
(933749,'2014-11-30 21:29:12',378904,'/thank-you-for-your-order'),
(933750,'2014-11-30 21:30:37',378910,'/home'),
(933751,'2014-11-30 21:32:00',378910,'/products'),
(933752,'2014-11-30 21:32:28',378911,'/home'),
(933753,'2014-11-30 21:32:29',378912,'/home'),
(933754,'2014-11-30 21:33:38',378910,'/the-original-mr-fuzzy'),
(933755,'2014-11-30 21:35:27',378911,'/products'),
(933756,'2014-11-30 21:37:08',378910,'/cart'),
(933757,'2014-11-30 21:37:47',378911,'/the-original-mr-fuzzy'),
(933758,'2014-11-30 21:42:22',378913,'/home'),
(933759,'2014-11-30 21:43:47',378914,'/lander-5'),
(933760,'2014-11-30 21:43:52',378915,'/lander-5'),
(933761,'2014-11-30 21:44:22',378916,'/lander-3'),
(933762,'2014-11-30 21:44:44',378916,'/products'),
(933763,'2014-11-30 21:46:07',378917,'/home'),
(933764,'2014-11-30 21:46:48',378916,'/the-original-mr-fuzzy'),
(933765,'2014-11-30 21:47:15',378916,'/cart'),
(933766,'2014-11-30 21:48:02',378916,'/shipping'),
(933767,'2014-11-30 21:49:08',378918,'/lander-5'),
(933768,'2014-11-30 21:49:17',378916,'/billing-2'),
(933769,'2014-11-30 21:50:34',378919,'/lander-5'),
(933770,'2014-11-30 21:52:01',378919,'/products'),
(933771,'2014-11-30 21:52:36',378920,'/lander-5'),
(933772,'2014-11-30 21:55:06',378919,'/the-original-mr-fuzzy'),
(933773,'2014-11-30 21:55:38',378921,'/lander-2'),
(933774,'2014-11-30 21:57:22',378919,'/cart'),
(933775,'2014-11-30 21:58:27',378919,'/shipping'),
(933776,'2014-11-30 21:59:52',378919,'/billing-2'),
(933777,'2014-11-30 22:11:31',378922,'/lander-5'),
(933778,'2014-11-30 22:12:14',378923,'/home'),
(933779,'2014-11-30 22:12:23',378922,'/products'),
(933780,'2014-11-30 22:16:57',378922,'/the-birthday-sugar-panda'),
(933781,'2014-11-30 22:22:08',378924,'/home'),
(933782,'2014-11-30 22:26:49',378925,'/home'),
(933783,'2014-11-30 22:28:55',378925,'/products'),
(933784,'2014-11-30 22:31:47',378926,'/home'),
(933785,'2014-11-30 22:32:27',378927,'/home'),
(933786,'2014-11-30 22:33:23',378925,'/the-original-mr-fuzzy'),
(933787,'2014-11-30 22:33:34',378927,'/products'),
(933788,'2014-11-30 22:34:09',378926,'/products'),
(933789,'2014-11-30 22:36:42',378928,'/lander-5'),
(933790,'2014-11-30 22:37:32',378927,'/the-original-mr-fuzzy'),
(933791,'2014-11-30 22:38:05',378929,'/lander-3'),
(933792,'2014-11-30 22:43:03',378930,'/home'),
(933793,'2014-11-30 22:43:28',378929,'/products'),
(933794,'2014-11-30 22:45:13',378929,'/the-original-mr-fuzzy'),
(933795,'2014-11-30 22:46:03',378931,'/lander-5'),
(933796,'2014-11-30 22:47:32',378929,'/cart'),
(933797,'2014-11-30 22:50:19',378931,'/products'),
(933798,'2014-11-30 22:51:23',378931,'/the-forever-love-bear'),
(933799,'2014-11-30 22:52:04',378931,'/cart'),
(933800,'2014-11-30 22:53:24',378932,'/home'),
(933801,'2014-11-30 22:54:49',378931,'/shipping'),
(933802,'2014-11-30 22:55:07',378933,'/home'),
(933803,'2014-11-30 22:57:48',378931,'/billing-2'),
(933804,'2014-11-30 22:57:52',378932,'/products'),
(933805,'2014-11-30 22:58:15',378934,'/lander-5'),
(933806,'2014-11-30 23:01:37',378934,'/products'),
(933807,'2014-11-30 23:01:54',378935,'/lander-5'),
(933808,'2014-11-30 23:02:05',378932,'/the-original-mr-fuzzy'),
(933809,'2014-11-30 23:03:15',378931,'/thank-you-for-your-order'),
(933810,'2014-11-30 23:04:06',378936,'/lander-3'),
(933811,'2014-11-30 23:04:40',378937,'/lander-2'),
(933812,'2014-11-30 23:04:54',378938,'/home'),
(933813,'2014-11-30 23:05:33',378936,'/products'),
(933814,'2014-11-30 23:05:56',378936,'/the-original-mr-fuzzy'),
(933815,'2014-11-30 23:05:59',378934,'/the-original-mr-fuzzy'),
(933816,'2014-11-30 23:07:11',378935,'/products'),
(933817,'2014-11-30 23:08:57',378939,'/home'),
(933818,'2014-11-30 23:09:03',378936,'/cart'),
(933819,'2014-11-30 23:09:08',378937,'/products'),
(933820,'2014-11-30 23:09:22',378934,'/cart'),
(933821,'2014-11-30 23:10:08',378940,'/lander-5'),
(933822,'2014-11-30 23:10:31',378937,'/the-forever-love-bear'),
(933823,'2014-11-30 23:11:42',378935,'/the-original-mr-fuzzy'),
(933824,'2014-11-30 23:12:01',378936,'/shipping'),
(933825,'2014-11-30 23:13:40',378936,'/billing-2'),
(933826,'2014-11-30 23:15:10',378935,'/cart'),
(933827,'2014-11-30 23:16:16',378941,'/lander-3'),
(933828,'2014-11-30 23:18:34',378936,'/thank-you-for-your-order'),
(933829,'2014-11-30 23:22:29',378942,'/lander-5'),
(933830,'2014-11-30 23:24:53',378943,'/home'),
(933831,'2014-11-30 23:26:22',378942,'/products'),
(933832,'2014-11-30 23:27:12',378943,'/products'),
(933833,'2014-11-30 23:27:29',378942,'/the-original-mr-fuzzy'),
(933834,'2014-11-30 23:28:22',378943,'/the-original-mr-fuzzy'),
(933835,'2014-11-30 23:28:23',378944,'/lander-5'),
(933836,'2014-11-30 23:28:38',378942,'/cart'),
(933837,'2014-11-30 23:29:26',378945,'/lander-5'),
(933838,'2014-11-30 23:31:20',378942,'/shipping'),
(933839,'2014-11-30 23:31:39',378943,'/cart'),
(933840,'2014-11-30 23:33:09',378942,'/billing-2'),
(933841,'2014-11-30 23:35:33',378942,'/thank-you-for-your-order'),
(933842,'2014-11-30 23:39:37',378946,'/home'),
(933843,'2014-11-30 23:49:37',378947,'/lander-5'),
(933844,'2014-11-30 23:49:40',378948,'/lander-5'),
(933845,'2014-11-30 23:50:46',378949,'/lander-5'),
(933846,'2014-11-30 23:51:03',378947,'/products'),
(933847,'2014-11-30 23:52:03',378948,'/products'),
(933848,'2014-11-30 23:53:18',378947,'/the-original-mr-fuzzy'),
(933849,'2014-11-30 23:56:31',378950,'/lander-5'),
(933850,'2014-11-30 23:59:56',378951,'/lander-3'),
(933851,'2014-12-01 00:00:46',378952,'/home'),
(933852,'2014-12-01 00:01:03',378953,'/lander-5'),
(933853,'2014-12-01 00:01:10',378954,'/lander-5'),
(933854,'2014-12-01 00:02:17',378955,'/lander-3'),
(933855,'2014-12-01 00:03:04',378956,'/lander-5'),
(933856,'2014-12-01 00:03:05',378957,'/lander-5'),
(933857,'2014-12-01 00:03:08',378958,'/lander-5'),
(933858,'2014-12-01 00:03:16',378954,'/products'),
(933859,'2014-12-01 00:03:25',378959,'/lander-5'),
(933860,'2014-12-01 00:03:29',378960,'/lander-5'),
(933861,'2014-12-01 00:03:58',378961,'/lander-3'),
(933862,'2014-12-01 00:04:01',378962,'/home'),
(933863,'2014-12-01 00:04:27',378963,'/lander-5'),
(933864,'2014-12-01 00:04:39',378964,'/lander-5'),
(933865,'2014-12-01 00:04:51',378965,'/lander-5'),
(933866,'2014-12-01 00:04:53',378957,'/products'),
(933867,'2014-12-01 00:05:24',378959,'/products'),
(933868,'2014-12-01 00:05:24',378966,'/home'),
(933869,'2014-12-01 00:05:30',378967,'/lander-3'),
(933870,'2014-12-01 00:06:03',378968,'/lander-3'),
(933871,'2014-12-01 00:06:20',378954,'/the-forever-love-bear'),
(933872,'2014-12-01 00:06:41',378964,'/products'),
(933873,'2014-12-01 00:06:45',378959,'/the-birthday-sugar-panda'),
(933874,'2014-12-01 00:06:45',378969,'/lander-5'),
(933875,'2014-12-01 00:06:56',378970,'/lander-5'),
(933876,'2014-12-01 00:06:59',378971,'/lander-3'),
(933877,'2014-12-01 00:07:46',378972,'/lander-5'),
(933878,'2014-12-01 00:07:48',378973,'/lander-5'),
(933879,'2014-12-01 00:07:54',378956,'/products'),
(933880,'2014-12-01 00:07:55',378954,'/cart'),
(933881,'2014-12-01 00:08:00',378974,'/lander-3'),
(933882,'2014-12-01 00:08:07',378975,'/lander-3'),
(933883,'2014-12-01 00:08:21',378976,'/lander-5'),
(933884,'2014-12-01 00:08:29',378977,'/lander-3'),
(933885,'2014-12-01 00:08:33',378962,'/products'),
(933886,'2014-12-01 00:08:44',378971,'/products'),
(933887,'2014-12-01 00:08:54',378966,'/products'),
(933888,'2014-12-01 00:08:57',378978,'/lander-5'),
(933889,'2014-12-01 00:09:07',378973,'/products'),
(933890,'2014-12-01 00:09:11',378968,'/products'),
(933891,'2014-12-01 00:09:14',378971,'/the-original-mr-fuzzy'),
(933892,'2014-12-01 00:10:16',378979,'/home'),
(933893,'2014-12-01 00:10:18',378978,'/products'),
(933894,'2014-12-01 00:10:35',378967,'/products'),
(933895,'2014-12-01 00:10:54',378969,'/products'),
(933896,'2014-12-01 00:11:09',378971,'/cart'),
(933897,'2014-12-01 00:11:21',378964,'/the-birthday-sugar-panda'),
(933898,'2014-12-01 00:11:50',378956,'/the-original-mr-fuzzy'),
(933899,'2014-12-01 00:11:58',378980,'/lander-5'),
(933900,'2014-12-01 00:12:07',378962,'/the-original-mr-fuzzy'),
(933901,'2014-12-01 00:12:21',378978,'/the-original-mr-fuzzy'),
(933902,'2014-12-01 00:12:27',378966,'/the-original-mr-fuzzy'),
(933903,'2014-12-01 00:12:38',378964,'/cart'),
(933904,'2014-12-01 00:12:44',378981,'/lander-3'),
(933905,'2014-12-01 00:13:01',378976,'/products'),
(933906,'2014-12-01 00:13:10',378969,'/the-original-mr-fuzzy'),
(933907,'2014-12-01 00:13:11',378971,'/shipping'),
(933908,'2014-12-01 00:13:17',378964,'/shipping'),
(933909,'2014-12-01 00:13:44',378982,'/lander-3'),
(933910,'2014-12-01 00:14:06',378967,'/the-original-mr-fuzzy'),
(933911,'2014-12-01 00:14:13',378964,'/billing-2'),
(933912,'2014-12-01 00:15:10',378983,'/home'),
(933913,'2014-12-01 00:15:20',378967,'/cart'),
(933914,'2014-12-01 00:15:26',378978,'/cart'),
(933915,'2014-12-01 00:15:37',378983,'/products'),
(933916,'2014-12-01 00:15:57',378983,'/the-original-mr-fuzzy'),
(933917,'2014-12-01 00:16:01',378978,'/shipping'),
(933918,'2014-12-01 00:16:41',378980,'/products'),
(933919,'2014-12-01 00:16:52',378984,'/lander-3'),
(933920,'2014-12-01 00:16:58',378981,'/products'),
(933921,'2014-12-01 00:17:19',378976,'/the-original-mr-fuzzy'),
(933922,'2014-12-01 00:17:36',378985,'/lander-5'),
(933923,'2014-12-01 00:17:47',378982,'/products'),
(933924,'2014-12-01 00:18:14',378980,'/the-original-mr-fuzzy'),
(933925,'2014-12-01 00:18:18',378981,'/the-original-mr-fuzzy'),
(933926,'2014-12-01 00:18:27',378986,'/lander-3'),
(933927,'2014-12-01 00:18:34',378987,'/lander-5'),
(933928,'2014-12-01 00:18:45',378978,'/billing-2'),
(933929,'2014-12-01 00:19:05',378986,'/products'),
(933930,'2014-12-01 00:19:10',378976,'/cart'),
(933931,'2014-12-01 00:19:35',378982,'/the-original-mr-fuzzy'),
(933932,'2014-12-01 00:19:50',378988,'/lander-5'),
(933933,'2014-12-01 00:19:51',378976,'/shipping'),
(933934,'2014-12-01 00:20:32',378989,'/lander-3'),
(933935,'2014-12-01 00:20:42',378978,'/thank-you-for-your-order'),
(933936,'2014-12-01 00:21:36',378976,'/billing-2'),
(933937,'2014-12-01 00:22:33',378990,'/lander-5'),
(933938,'2014-12-01 00:22:56',378991,'/lander-5'),
(933939,'2014-12-01 00:23:20',378992,'/lander-5'),
(933940,'2014-12-01 00:23:25',378989,'/products'),
(933941,'2014-12-01 00:23:32',378976,'/thank-you-for-your-order'),
(933942,'2014-12-01 00:23:43',378987,'/products'),
(933943,'2014-12-01 00:23:50',378993,'/lander-3'),
(933944,'2014-12-01 00:24:09',378987,'/the-original-mr-fuzzy'),
(933945,'2014-12-01 00:24:31',378994,'/lander-3'),
(933946,'2014-12-01 00:24:37',378995,'/lander-3'),
(933947,'2014-12-01 00:25:03',378995,'/products'),
(933948,'2014-12-01 00:25:08',378996,'/lander-5'),
(933949,'2014-12-01 00:25:23',378988,'/products'),
(933950,'2014-12-01 00:25:26',378997,'/home'),
(933951,'2014-12-01 00:25:31',378998,'/lander-5'),
(933952,'2014-12-01 00:25:57',378992,'/products'),
(933953,'2014-12-01 00:26:17',378988,'/the-original-mr-fuzzy'),
(933954,'2014-12-01 00:26:18',378987,'/cart'),
(933955,'2014-12-01 00:26:22',378999,'/lander-5'),
(933956,'2014-12-01 00:26:23',378995,'/the-original-mr-fuzzy'),
(933957,'2014-12-01 00:26:37',379000,'/lander-5'),
(933958,'2014-12-01 00:26:49',378987,'/shipping'),
(933959,'2014-12-01 00:27:03',378996,'/products'),
(933960,'2014-12-01 00:27:19',378988,'/cart'),
(933961,'2014-12-01 00:27:27',379001,'/lander-3'),
(933962,'2014-12-01 00:27:45',379002,'/lander-3'),
(933963,'2014-12-01 00:28:14',378990,'/products'),
(933964,'2014-12-01 00:28:25',379003,'/home'),
(933965,'2014-12-01 00:28:35',379004,'/lander-5'),
(933966,'2014-12-01 00:28:55',378992,'/the-birthday-sugar-panda'),
(933967,'2014-12-01 00:29:00',379005,'/lander-5'),
(933968,'2014-12-01 00:29:03',378987,'/billing-2'),
(933969,'2014-12-01 00:29:20',379002,'/products'),
(933970,'2014-12-01 00:29:23',379006,'/lander-5'),
(933971,'2014-12-01 00:29:31',379004,'/products'),
(933972,'2014-12-01 00:29:44',379007,'/lander-5'),
(933973,'2014-12-01 00:30:55',379008,'/lander-5'),
(933974,'2014-12-01 00:30:59',379009,'/lander-5'),
(933975,'2014-12-01 00:31:11',378990,'/the-original-mr-fuzzy'),
(933976,'2014-12-01 00:31:19',379000,'/products'),
(933977,'2014-12-01 00:31:36',379005,'/products'),
(933978,'2014-12-01 00:32:00',379007,'/products'),
(933979,'2014-12-01 00:32:14',379003,'/products'),
(933980,'2014-12-01 00:32:16',379004,'/the-original-mr-fuzzy'),
(933981,'2014-12-01 00:32:27',378987,'/thank-you-for-your-order'),
(933982,'2014-12-01 00:32:37',379008,'/products'),
(933983,'2014-12-01 00:32:44',379010,'/lander-5'),
(933984,'2014-12-01 00:32:52',379011,'/lander-5'),
(933985,'2014-12-01 00:33:06',379003,'/the-original-mr-fuzzy'),
(933986,'2014-12-01 00:33:13',379000,'/the-birthday-sugar-panda'),
(933987,'2014-12-01 00:33:13',379012,'/home'),
(933988,'2014-12-01 00:33:42',379013,'/home'),
(933989,'2014-12-01 00:33:43',379005,'/the-original-mr-fuzzy'),
(933990,'2014-12-01 00:33:43',379014,'/lander-5'),
(933991,'2014-12-01 00:33:58',379006,'/products'),
(933992,'2014-12-01 00:34:23',379015,'/lander-5'),
(933993,'2014-12-01 00:34:30',379013,'/products'),
(933994,'2014-12-01 00:35:07',379011,'/products'),
(933995,'2014-12-01 00:35:13',379000,'/cart'),
(933996,'2014-12-01 00:35:36',379016,'/home'),
(933997,'2014-12-01 00:35:45',379000,'/shipping'),
(933998,'2014-12-01 00:35:46',379007,'/the-original-mr-fuzzy'),
(933999,'2014-12-01 00:35:55',379003,'/cart'),
(934000,'2014-12-01 00:36:02',379006,'/the-original-mr-fuzzy'),
(934001,'2014-12-01 00:36:08',379008,'/the-birthday-sugar-panda'),
(934002,'2014-12-01 00:36:23',379017,'/lander-3'),
(934003,'2014-12-01 00:36:27',379018,'/lander-3'),
(934004,'2014-12-01 00:36:40',379003,'/shipping'),
(934005,'2014-12-01 00:36:44',379009,'/products'),
(934006,'2014-12-01 00:37:12',379015,'/products'),
(934007,'2014-12-01 00:37:22',379019,'/lander-5'),
(934008,'2014-12-01 00:37:28',379020,'/home'),
(934009,'2014-12-01 00:37:36',379018,'/products'),
(934010,'2014-12-01 00:38:22',379009,'/the-original-mr-fuzzy'),
(934011,'2014-12-01 00:38:23',379000,'/billing-2'),
(934012,'2014-12-01 00:38:52',379014,'/products'),
(934013,'2014-12-01 00:38:59',379015,'/the-birthday-sugar-panda'),
(934014,'2014-12-01 00:39:01',379021,'/lander-5'),
(934015,'2014-12-01 00:39:19',379022,'/lander-2'),
(934016,'2014-12-01 00:39:52',379003,'/billing-2'),
(934017,'2014-12-01 00:39:54',379023,'/home'),
(934018,'2014-12-01 00:40:06',379024,'/home'),
(934019,'2014-12-01 00:40:10',379008,'/cart'),
(934020,'2014-12-01 00:40:22',379025,'/lander-3'),
(934021,'2014-12-01 00:40:25',379003,'/thank-you-for-your-order'),
(934022,'2014-12-01 00:40:26',379026,'/lander-5'),
(934023,'2014-12-01 00:40:40',379027,'/lander-2'),
(934024,'2014-12-01 00:40:46',379028,'/lander-5'),
(934025,'2014-12-01 00:40:50',379025,'/products'),
(934026,'2014-12-01 00:40:50',379026,'/products'),
(934027,'2014-12-01 00:41:01',379021,'/products'),
(934028,'2014-12-01 00:41:10',379028,'/products'),
(934029,'2014-12-01 00:41:23',379018,'/the-forever-love-bear'),
(934030,'2014-12-01 00:41:40',379029,'/lander-3'),
(934031,'2014-12-01 00:41:48',379023,'/products'),
(934032,'2014-12-01 00:42:05',379019,'/products'),
(934033,'2014-12-01 00:42:21',379009,'/cart'),
(934034,'2014-12-01 00:42:49',379021,'/the-original-mr-fuzzy'),
(934035,'2014-12-01 00:43:14',379026,'/the-original-mr-fuzzy'),
(934036,'2014-12-01 00:43:47',379000,'/thank-you-for-your-order'),
(934037,'2014-12-01 00:43:47',379030,'/lander-3'),
(934038,'2014-12-01 00:43:50',379031,'/lander-5'),
(934039,'2014-12-01 00:44:10',379009,'/shipping'),
(934040,'2014-12-01 00:44:34',379028,'/the-original-mr-fuzzy'),
(934041,'2014-12-01 00:44:40',379032,'/lander-3'),
(934042,'2014-12-01 00:44:44',379033,'/home'),
(934043,'2014-12-01 00:45:01',379034,'/home'),
(934044,'2014-12-01 00:46:04',379023,'/the-birthday-sugar-panda'),
(934045,'2014-12-01 00:46:07',379009,'/billing-2'),
(934046,'2014-12-01 00:46:08',379035,'/lander-5'),
(934047,'2014-12-01 00:46:32',379019,'/the-original-mr-fuzzy'),
(934048,'2014-12-01 00:47:20',379036,'/lander-2'),
(934049,'2014-12-01 00:48:00',379032,'/products'),
(934050,'2014-12-01 00:48:27',379031,'/products'),
(934051,'2014-12-01 00:48:50',379023,'/cart'),
(934052,'2014-12-01 00:48:53',379037,'/lander-3'),
(934053,'2014-12-01 00:49:02',379038,'/lander-5'),
(934054,'2014-12-01 00:49:10',379031,'/the-original-mr-fuzzy'),
(934055,'2014-12-01 00:49:13',379035,'/products'),
(934056,'2014-12-01 00:49:14',379039,'/lander-5'),
(934057,'2014-12-01 00:50:17',379019,'/cart'),
(934058,'2014-12-01 00:50:19',379040,'/lander-3'),
(934059,'2014-12-01 00:50:24',379041,'/home'),
(934060,'2014-12-01 00:50:57',379042,'/lander-5'),
(934061,'2014-12-01 00:51:01',379043,'/lander-5'),
(934062,'2014-12-01 00:51:08',379038,'/products'),
(934063,'2014-12-01 00:51:10',379035,'/the-original-mr-fuzzy'),
(934064,'2014-12-01 00:51:20',379037,'/products'),
(934065,'2014-12-01 00:51:31',379044,'/lander-3'),
(934066,'2014-12-01 00:52:03',379045,'/lander-5'),
(934067,'2014-12-01 00:52:17',379046,'/home'),
(934068,'2014-12-01 00:52:31',379042,'/products'),
(934069,'2014-12-01 00:52:47',379047,'/home'),
(934070,'2014-12-01 00:53:14',379048,'/lander-5'),
(934071,'2014-12-01 00:53:18',379035,'/cart'),
(934072,'2014-12-01 00:53:21',379049,'/lander-3'),
(934073,'2014-12-01 00:53:24',379050,'/lander-5'),
(934074,'2014-12-01 00:53:24',379051,'/lander-5'),
(934075,'2014-12-01 00:53:35',379052,'/lander-5'),
(934076,'2014-12-01 00:53:50',379053,'/home'),
(934077,'2014-12-01 00:54:03',379049,'/products'),
(934078,'2014-12-01 00:54:16',379037,'/the-original-mr-fuzzy'),
(934079,'2014-12-01 00:54:18',379043,'/products'),
(934080,'2014-12-01 00:54:28',379054,'/lander-5'),
(934081,'2014-12-01 00:54:35',379055,'/lander-3'),
(934082,'2014-12-01 00:54:40',379048,'/products'),
(934083,'2014-12-01 00:54:40',379056,'/lander-5'),
(934084,'2014-12-01 00:55:04',379039,'/products'),
(934085,'2014-12-01 00:55:19',379038,'/the-original-mr-fuzzy'),
(934086,'2014-12-01 00:55:20',379044,'/products'),
(934087,'2014-12-01 00:55:22',379057,'/lander-5'),
(934088,'2014-12-01 00:55:32',379042,'/the-original-mr-fuzzy'),
(934089,'2014-12-01 00:56:15',379035,'/shipping'),
(934090,'2014-12-01 00:56:15',379045,'/products'),
(934091,'2014-12-01 00:56:28',379058,'/lander-5'),
(934092,'2014-12-01 00:56:35',379043,'/the-original-mr-fuzzy'),
(934093,'2014-12-01 00:56:44',379059,'/home'),
(934094,'2014-12-01 00:56:58',379047,'/products'),
(934095,'2014-12-01 00:57:01',379060,'/lander-5'),
(934096,'2014-12-01 00:57:08',379061,'/lander-3'),
(934097,'2014-12-01 00:57:16',379054,'/products'),
(934098,'2014-12-01 00:57:28',379044,'/the-original-mr-fuzzy'),
(934099,'2014-12-01 00:57:29',379060,'/products'),
(934100,'2014-12-01 00:58:08',379062,'/home'),
(934101,'2014-12-01 00:58:09',379063,'/lander-3'),
(934102,'2014-12-01 00:58:19',379057,'/products'),
(934103,'2014-12-01 00:58:23',379064,'/lander-3'),
(934104,'2014-12-01 00:58:32',379043,'/cart'),
(934105,'2014-12-01 00:58:32',379065,'/home'),
(934106,'2014-12-01 00:58:37',379051,'/products'),
(934107,'2014-12-01 00:58:47',379050,'/products'),
(934108,'2014-12-01 00:58:59',379035,'/billing-2'),
(934109,'2014-12-01 00:59:10',379047,'/the-original-mr-fuzzy'),
(934110,'2014-12-01 00:59:14',379060,'/the-original-mr-fuzzy'),
(934111,'2014-12-01 00:59:15',379048,'/the-original-mr-fuzzy'),
(934112,'2014-12-01 00:59:24',379066,'/lander-5'),
(934113,'2014-12-01 00:59:30',379067,'/lander-5'),
(934114,'2014-12-01 00:59:47',379045,'/the-original-mr-fuzzy'),
(934115,'2014-12-01 01:00:12',379068,'/lander-3'),
(934116,'2014-12-01 01:00:16',379067,'/products'),
(934117,'2014-12-01 01:00:21',379043,'/shipping'),
(934118,'2014-12-01 01:00:22',379047,'/cart'),
(934119,'2014-12-01 01:00:30',379069,'/lander-5'),
(934120,'2014-12-01 01:00:32',379070,'/lander-2'),
(934121,'2014-12-01 01:00:35',379065,'/products'),
(934122,'2014-12-01 01:00:41',379035,'/thank-you-for-your-order'),
(934123,'2014-12-01 01:01:06',379047,'/shipping'),
(934124,'2014-12-01 01:01:23',379051,'/the-original-mr-fuzzy'),
(934125,'2014-12-01 01:01:23',379058,'/products'),
(934126,'2014-12-01 01:01:34',379054,'/the-birthday-sugar-panda'),
(934127,'2014-12-01 01:01:59',379043,'/billing-2'),
(934128,'2014-12-01 01:02:19',379071,'/lander-5'),
(934129,'2014-12-01 01:02:24',379057,'/the-original-mr-fuzzy'),
(934130,'2014-12-01 01:02:38',379061,'/products'),
(934131,'2014-12-01 01:02:44',379045,'/cart'),
(934132,'2014-12-01 01:02:52',379051,'/cart'),
(934133,'2014-12-01 01:02:54',379064,'/products'),
(934134,'2014-12-01 01:03:01',379067,'/the-original-mr-fuzzy'),
(934135,'2014-12-01 01:03:03',379043,'/thank-you-for-your-order'),
(934136,'2014-12-01 01:03:10',379072,'/lander-5'),
(934137,'2014-12-01 01:03:16',379048,'/cart'),
(934138,'2014-12-01 01:03:31',379073,'/lander-2'),
(934139,'2014-12-01 01:03:40',379047,'/billing-2'),
(934140,'2014-12-01 01:03:49',379065,'/the-original-mr-fuzzy'),
(934141,'2014-12-01 01:04:08',379070,'/products'),
(934142,'2014-12-01 01:04:13',379069,'/products'),
(934143,'2014-12-01 01:04:14',379058,'/the-original-mr-fuzzy'),
(934144,'2014-12-01 01:04:24',379071,'/products'),
(934145,'2014-12-01 01:04:39',379051,'/shipping'),
(934146,'2014-12-01 01:05:02',379068,'/products'),
(934147,'2014-12-01 01:05:13',379074,'/lander-3'),
(934148,'2014-12-01 01:05:18',379051,'/billing-2'),
(934149,'2014-12-01 01:05:34',379075,'/lander-5'),
(934150,'2014-12-01 01:05:37',379069,'/the-original-mr-fuzzy'),
(934151,'2014-12-01 01:05:54',379072,'/products'),
(934152,'2014-12-01 01:06:00',379076,'/lander-2'),
(934153,'2014-12-01 01:06:11',379045,'/shipping'),
(934154,'2014-12-01 01:06:29',379058,'/cart'),
(934155,'2014-12-01 01:06:30',379074,'/products'),
(934156,'2014-12-01 01:06:46',379075,'/products'),
(934157,'2014-12-01 01:07:00',379048,'/shipping'),
(934158,'2014-12-01 01:07:07',379077,'/lander-5'),
(934159,'2014-12-01 01:07:09',379078,'/lander-2'),
(934160,'2014-12-01 01:07:18',379064,'/the-original-mr-fuzzy'),
(934161,'2014-12-01 01:07:28',379058,'/shipping'),
(934162,'2014-12-01 01:07:38',379079,'/lander-5'),
(934163,'2014-12-01 01:08:07',379058,'/billing-2'),
(934164,'2014-12-01 01:08:12',379080,'/lander-5'),
(934165,'2014-12-01 01:08:31',379069,'/cart'),
(934166,'2014-12-01 01:08:31',379070,'/the-original-mr-fuzzy'),
(934167,'2014-12-01 01:08:33',379047,'/thank-you-for-your-order'),
(934168,'2014-12-01 01:08:35',379071,'/the-birthday-sugar-panda'),
(934169,'2014-12-01 01:08:44',379048,'/billing-2'),
(934170,'2014-12-01 01:08:47',379068,'/the-forever-love-bear'),
(934171,'2014-12-01 01:08:59',379072,'/the-original-mr-fuzzy'),
(934172,'2014-12-01 01:09:23',379075,'/the-original-mr-fuzzy'),
(934173,'2014-12-01 01:09:50',379081,'/lander-5'),
(934174,'2014-12-01 01:10:07',379051,'/thank-you-for-your-order'),
(934175,'2014-12-01 01:10:22',379081,'/products'),
(934176,'2014-12-01 01:10:49',379071,'/cart'),
(934177,'2014-12-01 01:10:59',379082,'/lander-3'),
(934178,'2014-12-01 01:11:04',379083,'/lander-2'),
(934179,'2014-12-01 01:11:17',379058,'/thank-you-for-your-order'),
(934180,'2014-12-01 01:11:19',379069,'/shipping'),
(934181,'2014-12-01 01:11:32',379068,'/cart'),
(934182,'2014-12-01 01:11:36',379084,'/lander-2'),
(934183,'2014-12-01 01:11:51',379080,'/products'),
(934184,'2014-12-01 01:12:02',379085,'/lander-5'),
(934185,'2014-12-01 01:12:16',379086,'/lander-5'),
(934186,'2014-12-01 01:12:18',379069,'/billing-2'),
(934187,'2014-12-01 01:12:23',379087,'/lander-5'),
(934188,'2014-12-01 01:12:46',379079,'/products'),
(934189,'2014-12-01 01:12:50',379088,'/lander-5'),
(934190,'2014-12-01 01:12:53',379080,'/the-original-mr-fuzzy'),
(934191,'2014-12-01 01:12:53',379089,'/lander-5'),
(934192,'2014-12-01 01:13:10',379069,'/thank-you-for-your-order'),
(934193,'2014-12-01 01:13:21',379081,'/the-original-mr-fuzzy'),
(934194,'2014-12-01 01:13:47',379048,'/thank-you-for-your-order'),
(934195,'2014-12-01 01:14:03',379090,'/home'),
(934196,'2014-12-01 01:14:22',379071,'/shipping'),
(934197,'2014-12-01 01:16:05',379090,'/products'),
(934198,'2014-12-01 01:16:22',379079,'/the-original-mr-fuzzy'),
(934199,'2014-12-01 01:16:28',379091,'/lander-5'),
(934200,'2014-12-01 01:16:39',379089,'/products'),
(934201,'2014-12-01 01:16:46',379090,'/the-forever-love-bear'),
(934202,'2014-12-01 01:16:58',379088,'/products'),
(934203,'2014-12-01 01:17:00',379071,'/billing-2'),
(934204,'2014-12-01 01:18:04',379087,'/products'),
(934205,'2014-12-01 01:18:27',379092,'/lander-3'),
(934206,'2014-12-01 01:18:57',379093,'/lander-3'),
(934207,'2014-12-01 01:19:33',379094,'/lander-5'),
(934208,'2014-12-01 01:20:10',379095,'/lander-2'),
(934209,'2014-12-01 01:20:32',379096,'/lander-5'),
(934210,'2014-12-01 01:20:47',379087,'/the-original-mr-fuzzy'),
(934211,'2014-12-01 01:21:13',379089,'/the-original-mr-fuzzy'),
(934212,'2014-12-01 01:21:13',379097,'/home'),
(934213,'2014-12-01 01:21:19',379088,'/the-original-mr-fuzzy'),
(934214,'2014-12-01 01:21:19',379098,'/lander-5'),
(934215,'2014-12-01 01:21:51',379099,'/lander-5'),
(934216,'2014-12-01 01:21:52',379100,'/lander-5'),
(934217,'2014-12-01 01:22:29',379096,'/products'),
(934218,'2014-12-01 01:22:33',379092,'/products'),
(934219,'2014-12-01 01:23:12',379089,'/cart'),
(934220,'2014-12-01 01:23:59',379098,'/products'),
(934221,'2014-12-01 01:24:18',379101,'/lander-5'),
(934222,'2014-12-01 01:24:47',379102,'/lander-5'),
(934223,'2014-12-01 01:25:02',379096,'/the-original-mr-fuzzy'),
(934224,'2014-12-01 01:25:03',379089,'/shipping'),
(934225,'2014-12-01 01:25:12',379102,'/products'),
(934226,'2014-12-01 01:25:21',379103,'/lander-5'),
(934227,'2014-12-01 01:25:30',379095,'/products'),
(934228,'2014-12-01 01:26:11',379089,'/billing-2'),
(934229,'2014-12-01 01:27:16',379104,'/lander-2'),
(934230,'2014-12-01 01:27:53',379096,'/cart'),
(934231,'2014-12-01 01:28:14',379095,'/the-original-mr-fuzzy'),
(934232,'2014-12-01 01:28:16',379098,'/the-birthday-sugar-panda'),
(934233,'2014-12-01 01:28:18',379105,'/lander-2'),
(934234,'2014-12-01 01:28:20',379106,'/lander-5'),
(934235,'2014-12-01 01:28:43',379107,'/lander-5'),
(934236,'2014-12-01 01:28:49',379108,'/lander-5'),
(934237,'2014-12-01 01:28:50',379098,'/cart'),
(934238,'2014-12-01 01:29:10',379103,'/products'),
(934239,'2014-12-01 01:29:27',379103,'/the-original-mr-fuzzy'),
(934240,'2014-12-01 01:29:35',379106,'/products'),
(934241,'2014-12-01 01:29:46',379096,'/shipping'),
(934242,'2014-12-01 01:30:38',379103,'/cart'),
(934243,'2014-12-01 01:30:51',379089,'/thank-you-for-your-order'),
(934244,'2014-12-01 01:31:09',379106,'/the-forever-love-bear'),
(934245,'2014-12-01 01:31:31',379109,'/home'),
(934246,'2014-12-01 01:32:28',379107,'/products'),
(934247,'2014-12-01 01:33:00',379096,'/billing-2'),
(934248,'2014-12-01 01:33:08',379110,'/lander-3'),
(934249,'2014-12-01 01:33:16',379111,'/lander-3'),
(934250,'2014-12-01 01:33:22',379112,'/lander-5'),
(934251,'2014-12-01 01:34:05',379113,'/lander-5'),
(934252,'2014-12-01 01:34:08',379112,'/products'),
(934253,'2014-12-01 01:34:10',379103,'/shipping'),
(934254,'2014-12-01 01:34:19',379114,'/lander-3'),
(934255,'2014-12-01 01:34:27',379112,'/the-original-mr-fuzzy'),
(934256,'2014-12-01 01:34:30',379115,'/lander-3'),
(934257,'2014-12-01 01:34:45',379107,'/the-original-mr-fuzzy'),
(934258,'2014-12-01 01:34:56',379103,'/billing-2'),
(934259,'2014-12-01 01:34:58',379106,'/cart'),
(934260,'2014-12-01 01:35:07',379116,'/lander-5'),
(934261,'2014-12-01 01:35:08',379117,'/lander-5'),
(934262,'2014-12-01 01:35:43',379118,'/lander-5'),
(934263,'2014-12-01 01:35:54',379106,'/shipping'),
(934264,'2014-12-01 01:36:07',379110,'/products'),
(934265,'2014-12-01 01:36:15',379119,'/lander-2'),
(934266,'2014-12-01 01:36:38',379116,'/products'),
(934267,'2014-12-01 01:36:39',379111,'/products'),
(934268,'2014-12-01 01:36:44',379115,'/products'),
(934269,'2014-12-01 01:37:32',379096,'/thank-you-for-your-order'),
(934270,'2014-12-01 01:38:09',379110,'/the-forever-love-bear'),
(934271,'2014-12-01 01:38:27',379106,'/billing-2'),
(934272,'2014-12-01 01:38:31',379120,'/home'),
(934273,'2014-12-01 01:38:54',379117,'/products'),
(934274,'2014-12-01 01:39:10',379121,'/lander-5'),
(934275,'2014-12-01 01:39:43',379122,'/lander-5'),
(934276,'2014-12-01 01:39:45',379111,'/the-original-mr-fuzzy'),
(934277,'2014-12-01 01:39:45',379114,'/products'),
(934278,'2014-12-01 01:39:48',379120,'/products'),
(934279,'2014-12-01 01:39:53',379115,'/the-birthday-sugar-panda'),
(934280,'2014-12-01 01:40:12',379122,'/products'),
(934281,'2014-12-01 01:40:29',379119,'/products'),
(934282,'2014-12-01 01:40:37',379114,'/the-original-mr-fuzzy'),
(934283,'2014-12-01 01:40:38',379117,'/the-birthday-sugar-panda'),
(934284,'2014-12-01 01:40:41',379116,'/the-original-mr-fuzzy'),
(934285,'2014-12-01 01:40:52',379123,'/lander-5'),
(934286,'2014-12-01 01:41:08',379114,'/cart'),
(934287,'2014-12-01 01:41:08',379119,'/the-original-mr-fuzzy'),
(934288,'2014-12-01 01:41:20',379106,'/thank-you-for-your-order'),
(934289,'2014-12-01 01:41:33',379115,'/cart'),
(934290,'2014-12-01 01:41:40',379124,'/lander-5'),
(934291,'2014-12-01 01:41:45',379125,'/lander-2'),
(934292,'2014-12-01 01:42:03',379114,'/shipping'),
(934293,'2014-12-01 01:42:05',379119,'/cart'),
(934294,'2014-12-01 01:42:11',379126,'/lander-5'),
(934295,'2014-12-01 01:42:27',379125,'/products'),
(934296,'2014-12-01 01:42:28',379122,'/the-original-mr-fuzzy'),
(934297,'2014-12-01 01:42:39',379127,'/lander-5'),
(934298,'2014-12-01 01:42:56',379119,'/shipping'),
(934299,'2014-12-01 01:42:57',379115,'/shipping'),
(934300,'2014-12-01 01:43:06',379128,'/lander-3'),
(934301,'2014-12-01 01:43:08',379129,'/lander-2'),
(934302,'2014-12-01 01:43:22',379117,'/cart'),
(934303,'2014-12-01 01:43:24',379130,'/lander-5'),
(934304,'2014-12-01 01:43:26',379114,'/billing-2'),
(934305,'2014-12-01 01:43:44',379117,'/shipping'),
(934306,'2014-12-01 01:43:44',379127,'/products'),
(934307,'2014-12-01 01:43:46',379131,'/lander-3'),
(934308,'2014-12-01 01:43:46',379132,'/lander-5'),
(934309,'2014-12-01 01:43:54',379126,'/products'),
(934310,'2014-12-01 01:44:29',379124,'/products'),
(934311,'2014-12-01 01:44:43',379133,'/lander-5'),
(934312,'2014-12-01 01:44:44',379124,'/the-original-mr-fuzzy'),
(934313,'2014-12-01 01:44:46',379115,'/billing-2'),
(934314,'2014-12-01 01:44:50',379127,'/the-birthday-sugar-panda'),
(934315,'2014-12-01 01:45:25',379117,'/billing-2'),
(934316,'2014-12-01 01:45:37',379119,'/billing-2'),
(934317,'2014-12-01 01:45:53',379122,'/cart'),
(934318,'2014-12-01 01:46:11',379132,'/products'),
(934319,'2014-12-01 01:46:40',379132,'/the-original-mr-fuzzy'),
(934320,'2014-12-01 01:46:58',379126,'/the-forever-love-bear'),
(934321,'2014-12-01 01:47:38',379124,'/cart'),
(934322,'2014-12-01 01:47:49',379131,'/products'),
(934323,'2014-12-01 01:48:08',379134,'/home'),
(934324,'2014-12-01 01:48:28',379135,'/lander-5'),
(934325,'2014-12-01 01:48:29',379136,'/lander-5'),
(934326,'2014-12-01 01:48:38',379127,'/cart'),
(934327,'2014-12-01 01:48:40',379137,'/lander-3'),
(934328,'2014-12-01 01:49:10',379127,'/shipping'),
(934329,'2014-12-01 01:49:14',379132,'/cart'),
(934330,'2014-12-01 01:49:16',379138,'/lander-5'),
(934331,'2014-12-01 01:49:23',379139,'/lander-2'),
(934332,'2014-12-01 01:50:02',379140,'/lander-5'),
(934333,'2014-12-01 01:50:04',379136,'/products'),
(934334,'2014-12-01 01:50:12',379141,'/lander-5'),
(934335,'2014-12-01 01:50:15',379132,'/shipping'),
(934336,'2014-12-01 01:50:18',379115,'/thank-you-for-your-order'),
(934337,'2014-12-01 01:50:28',379124,'/shipping'),
(934338,'2014-12-01 01:50:29',379142,'/lander-5'),
(934339,'2014-12-01 01:50:35',379140,'/products'),
(934340,'2014-12-01 01:50:44',379143,'/lander-5'),
(934341,'2014-12-01 01:50:54',379144,'/lander-5'),
(934342,'2014-12-01 01:51:07',379136,'/the-original-mr-fuzzy'),
(934343,'2014-12-01 01:51:34',379127,'/billing-2'),
(934344,'2014-12-01 01:51:34',379140,'/the-birthday-sugar-panda'),
(934345,'2014-12-01 01:51:53',379143,'/products'),
(934346,'2014-12-01 01:51:53',379145,'/lander-3'),
(934347,'2014-12-01 01:52:03',379146,'/lander-2'),
(934348,'2014-12-01 01:52:28',379147,'/lander-5'),
(934349,'2014-12-01 01:52:31',379132,'/billing-2'),
(934350,'2014-12-01 01:52:36',379140,'/cart'),
(934351,'2014-12-01 01:52:37',379124,'/billing-2'),
(934352,'2014-12-01 01:52:55',379134,'/products'),
(934353,'2014-12-01 01:52:58',379146,'/products'),
(934354,'2014-12-01 01:53:08',379148,'/lander-5'),
(934355,'2014-12-01 01:53:13',379142,'/products'),
(934356,'2014-12-01 01:53:18',379149,'/lander-5'),
(934357,'2014-12-01 01:53:27',379135,'/products'),
(934358,'2014-12-01 01:53:28',379144,'/products'),
(934359,'2014-12-01 01:53:33',379150,'/home'),
(934360,'2014-12-01 01:53:36',379151,'/lander-5'),
(934361,'2014-12-01 01:54:03',379152,'/lander-5'),
(934362,'2014-12-01 01:54:21',379153,'/lander-5'),
(934363,'2014-12-01 01:54:35',379132,'/thank-you-for-your-order'),
(934364,'2014-12-01 01:54:45',379142,'/the-original-mr-fuzzy'),
(934365,'2014-12-01 01:54:47',379135,'/the-original-mr-fuzzy'),
(934366,'2014-12-01 01:54:57',379154,'/lander-2'),
(934367,'2014-12-01 01:55:03',379155,'/lander-3'),
(934368,'2014-12-01 01:55:09',379156,'/lander-3'),
(934369,'2014-12-01 01:55:13',379151,'/products'),
(934370,'2014-12-01 01:55:21',379153,'/products'),
(934371,'2014-12-01 01:55:25',379124,'/thank-you-for-your-order'),
(934372,'2014-12-01 01:55:26',379142,'/cart'),
(934373,'2014-12-01 01:55:32',379157,'/home'),
(934374,'2014-12-01 01:55:58',379158,'/lander-5'),
(934375,'2014-12-01 01:56:10',379134,'/the-original-mr-fuzzy'),
(934376,'2014-12-01 01:56:13',379159,'/lander-5'),
(934377,'2014-12-01 01:56:22',379143,'/the-original-mr-fuzzy'),
(934378,'2014-12-01 01:56:22',379146,'/the-original-mr-fuzzy'),
(934379,'2014-12-01 01:56:56',379160,'/lander-3'),
(934380,'2014-12-01 01:57:00',379148,'/products'),
(934381,'2014-12-01 01:57:13',379161,'/lander-3'),
(934382,'2014-12-01 01:57:18',379150,'/products'),
(934383,'2014-12-01 01:57:28',379159,'/products'),
(934384,'2014-12-01 01:57:36',379162,'/lander-5'),
(934385,'2014-12-01 01:57:41',379163,'/lander-5'),
(934386,'2014-12-01 01:57:44',379149,'/products'),
(934387,'2014-12-01 01:57:46',379144,'/the-original-mr-fuzzy'),
(934388,'2014-12-01 01:57:55',379164,'/lander-5'),
(934389,'2014-12-01 01:58:29',379164,'/products'),
(934390,'2014-12-01 01:58:30',379153,'/the-original-mr-fuzzy'),
(934391,'2014-12-01 01:58:56',379165,'/lander-3'),
(934392,'2014-12-01 01:59:12',379162,'/products'),
(934393,'2014-12-01 01:59:37',379166,'/lander-3'),
(934394,'2014-12-01 01:59:40',379151,'/the-forever-love-bear'),
(934395,'2014-12-01 01:59:51',379152,'/products'),
(934396,'2014-12-01 02:00:00',379167,'/lander-5'),
(934397,'2014-12-01 02:00:07',379157,'/products'),
(934398,'2014-12-01 02:00:15',379165,'/products'),
(934399,'2014-12-01 02:00:22',379168,'/lander-5'),
(934400,'2014-12-01 02:00:36',379164,'/the-original-mr-fuzzy'),
(934401,'2014-12-01 02:00:43',379169,'/lander-5'),
(934402,'2014-12-01 02:00:47',379158,'/products'),
(934403,'2014-12-01 02:00:52',379148,'/the-original-mr-fuzzy'),
(934404,'2014-12-01 02:00:55',379167,'/products'),
(934405,'2014-12-01 02:01:07',379170,'/lander-5'),
(934406,'2014-12-01 02:01:23',379171,'/home'),
(934407,'2014-12-01 02:01:26',379152,'/the-forever-love-bear'),
(934408,'2014-12-01 02:01:27',379169,'/products'),
(934409,'2014-12-01 02:01:32',379167,'/the-original-mr-fuzzy'),
(934410,'2014-12-01 02:01:49',379172,'/home'),
(934411,'2014-12-01 02:02:11',379165,'/the-original-mr-fuzzy'),
(934412,'2014-12-01 02:02:42',379158,'/the-original-mr-fuzzy'),
(934413,'2014-12-01 02:02:49',379161,'/products'),
(934414,'2014-12-01 02:02:57',379173,'/lander-5'),
(934415,'2014-12-01 02:03:18',379170,'/products'),
(934416,'2014-12-01 02:03:28',379162,'/the-original-mr-fuzzy'),
(934417,'2014-12-01 02:03:50',379169,'/the-original-mr-fuzzy'),
(934418,'2014-12-01 02:04:14',379170,'/the-original-mr-fuzzy'),
(934419,'2014-12-01 02:04:27',379169,'/cart'),
(934420,'2014-12-01 02:05:04',379167,'/cart'),
(934421,'2014-12-01 02:05:17',379166,'/products'),
(934422,'2014-12-01 02:06:50',379174,'/home'),
(934423,'2014-12-01 02:07:15',379170,'/cart'),
(934424,'2014-12-01 02:07:37',379169,'/shipping'),
(934425,'2014-12-01 02:07:44',379175,'/lander-5'),
(934426,'2014-12-01 02:07:59',379176,'/lander-5'),
(934427,'2014-12-01 02:08:01',379177,'/lander-5'),
(934428,'2014-12-01 02:08:21',379178,'/lander-5'),
(934429,'2014-12-01 02:08:23',379166,'/the-original-mr-fuzzy'),
(934430,'2014-12-01 02:08:29',379169,'/billing-2'),
(934431,'2014-12-01 02:08:39',379179,'/lander-5'),
(934432,'2014-12-01 02:08:54',379170,'/shipping'),
(934433,'2014-12-01 02:09:24',379180,'/lander-5'),
(934434,'2014-12-01 02:09:30',379174,'/products'),
(934435,'2014-12-01 02:09:51',379169,'/thank-you-for-your-order'),
(934436,'2014-12-01 02:09:54',379178,'/products'),
(934437,'2014-12-01 02:10:07',379181,'/lander-5'),
(934438,'2014-12-01 02:10:26',379182,'/home'),
(934439,'2014-12-01 02:10:37',379175,'/products'),
(934440,'2014-12-01 02:11:11',379174,'/the-original-mr-fuzzy'),
(934441,'2014-12-01 02:11:19',379183,'/lander-3'),
(934442,'2014-12-01 02:11:35',379175,'/the-original-mr-fuzzy'),
(934443,'2014-12-01 02:11:52',379176,'/products'),
(934444,'2014-12-01 02:11:59',379170,'/billing-2'),
(934445,'2014-12-01 02:12:26',379184,'/lander-5'),
(934446,'2014-12-01 02:12:35',379185,'/lander-5'),
(934447,'2014-12-01 02:12:44',379180,'/products'),
(934448,'2014-12-01 02:12:53',379186,'/lander-3'),
(934449,'2014-12-01 02:13:04',379174,'/cart'),
(934450,'2014-12-01 02:13:12',379180,'/the-original-mr-fuzzy'),
(934451,'2014-12-01 02:13:18',379178,'/the-original-mr-fuzzy'),
(934452,'2014-12-01 02:13:34',379187,'/lander-5'),
(934453,'2014-12-01 02:14:31',379186,'/products'),
(934454,'2014-12-01 02:15:24',379187,'/products'),
(934455,'2014-12-01 02:15:37',379188,'/lander-5'),
(934456,'2014-12-01 02:15:50',379176,'/the-original-mr-fuzzy'),
(934457,'2014-12-01 02:15:53',379182,'/products'),
(934458,'2014-12-01 02:16:07',379188,'/products'),
(934459,'2014-12-01 02:16:17',379186,'/the-birthday-sugar-panda'),
(934460,'2014-12-01 02:16:24',379189,'/lander-5'),
(934461,'2014-12-01 02:16:34',379182,'/the-birthday-sugar-panda'),
(934462,'2014-12-01 02:16:50',379188,'/the-original-mr-fuzzy'),
(934463,'2014-12-01 02:16:51',379183,'/products'),
(934464,'2014-12-01 02:17:19',379170,'/thank-you-for-your-order'),
(934465,'2014-12-01 02:17:32',379187,'/the-original-mr-fuzzy'),
(934466,'2014-12-01 02:17:46',379188,'/cart'),
(934467,'2014-12-01 02:19:03',379188,'/shipping'),
(934468,'2014-12-01 02:19:26',379188,'/billing-2'),
(934469,'2014-12-01 02:19:52',379186,'/cart'),
(934470,'2014-12-01 02:20:01',379190,'/lander-2'),
(934471,'2014-12-01 02:21:34',379191,'/lander-5'),
(934472,'2014-12-01 02:21:39',379189,'/products'),
(934473,'2014-12-01 02:21:54',379186,'/shipping'),
(934474,'2014-12-01 02:22:01',379192,'/lander-5'),
(934475,'2014-12-01 02:22:14',379193,'/lander-5'),
(934476,'2014-12-01 02:22:19',379194,'/home'),
(934477,'2014-12-01 02:22:44',379186,'/billing-2'),
(934478,'2014-12-01 02:22:58',379189,'/the-original-mr-fuzzy'),
(934479,'2014-12-01 02:23:32',379192,'/products'),
(934480,'2014-12-01 02:24:25',379193,'/products'),
(934481,'2014-12-01 02:24:27',379191,'/products'),
(934482,'2014-12-01 02:24:29',379195,'/lander-5'),
(934483,'2014-12-01 02:24:52',379194,'/products'),
(934484,'2014-12-01 02:24:54',379195,'/products'),
(934485,'2014-12-01 02:25:22',379193,'/the-original-mr-fuzzy'),
(934486,'2014-12-01 02:25:40',379196,'/home'),
(934487,'2014-12-01 02:25:48',379190,'/products'),
(934488,'2014-12-01 02:26:35',379197,'/lander-3'),
(934489,'2014-12-01 02:27:12',379194,'/the-birthday-sugar-panda'),
(934490,'2014-12-01 02:27:38',379198,'/home'),
(934491,'2014-12-01 02:28:06',379191,'/the-original-mr-fuzzy'),
(934492,'2014-12-01 02:28:52',379191,'/cart'),
(934493,'2014-12-01 02:29:02',379195,'/the-original-mr-fuzzy'),
(934494,'2014-12-01 02:29:27',379199,'/lander-3'),
(934495,'2014-12-01 02:30:02',379190,'/the-original-mr-fuzzy'),
(934496,'2014-12-01 02:30:03',379195,'/cart'),
(934497,'2014-12-01 02:30:23',379197,'/products'),
(934498,'2014-12-01 02:30:50',379190,'/cart'),
(934499,'2014-12-01 02:31:22',379200,'/lander-5'),
(934500,'2014-12-01 02:31:38',379198,'/products'),
(934501,'2014-12-01 02:32:12',379201,'/lander-5'),
(934502,'2014-12-01 02:33:13',379198,'/the-original-mr-fuzzy'),
(934503,'2014-12-01 02:33:14',379200,'/products'),
(934504,'2014-12-01 02:33:24',379201,'/products'),
(934505,'2014-12-01 02:34:09',379202,'/home'),
(934506,'2014-12-01 02:34:26',379190,'/shipping'),
(934507,'2014-12-01 02:35:00',379197,'/the-original-mr-fuzzy'),
(934508,'2014-12-01 02:35:03',379199,'/products'),
(934509,'2014-12-01 02:35:30',379203,'/lander-5'),
(934510,'2014-12-01 02:35:34',379198,'/cart'),
(934511,'2014-12-01 02:36:06',379201,'/the-original-mr-fuzzy'),
(934512,'2014-12-01 02:36:25',379190,'/billing-2'),
(934513,'2014-12-01 02:37:12',379200,'/the-original-mr-fuzzy'),
(934514,'2014-12-01 02:37:27',379204,'/lander-3'),
(934515,'2014-12-01 02:37:34',379190,'/thank-you-for-your-order'),
(934516,'2014-12-01 02:37:44',379199,'/the-original-mr-fuzzy'),
(934517,'2014-12-01 02:38:08',379205,'/lander-5'),
(934518,'2014-12-01 02:38:23',379206,'/lander-5'),
(934519,'2014-12-01 02:38:36',379198,'/shipping'),
(934520,'2014-12-01 02:38:53',379207,'/lander-3'),
(934521,'2014-12-01 02:39:02',379206,'/products'),
(934522,'2014-12-01 02:39:33',379208,'/lander-5'),
(934523,'2014-12-01 02:39:53',379203,'/products'),
(934524,'2014-12-01 02:40:29',379206,'/the-forever-love-bear'),
(934525,'2014-12-01 02:40:40',379204,'/products'),
(934526,'2014-12-01 02:41:11',379198,'/billing-2'),
(934527,'2014-12-01 02:41:16',379203,'/the-original-mr-fuzzy'),
(934528,'2014-12-01 02:41:31',379205,'/products'),
(934529,'2014-12-01 02:41:36',379206,'/cart'),
(934530,'2014-12-01 02:41:48',379209,'/lander-3'),
(934531,'2014-12-01 02:42:08',379210,'/lander-5'),
(934532,'2014-12-01 02:42:14',379207,'/products'),
(934533,'2014-12-01 02:42:21',379211,'/lander-5'),
(934534,'2014-12-01 02:42:43',379212,'/lander-3'),
(934535,'2014-12-01 02:42:46',379209,'/products'),
(934536,'2014-12-01 02:43:36',379213,'/lander-5'),
(934537,'2014-12-01 02:44:27',379205,'/the-forever-love-bear'),
(934538,'2014-12-01 02:44:44',379214,'/lander-5'),
(934539,'2014-12-01 02:44:52',379207,'/the-birthday-sugar-panda'),
(934540,'2014-12-01 02:45:01',379215,'/lander-5'),
(934541,'2014-12-01 02:45:12',379206,'/shipping'),
(934542,'2014-12-01 02:45:13',379216,'/lander-5'),
(934543,'2014-12-01 02:45:26',379205,'/cart'),
(934544,'2014-12-01 02:45:53',379205,'/shipping'),
(934545,'2014-12-01 02:46:44',379205,'/billing-2'),
(934546,'2014-12-01 02:47:29',379217,'/lander-2'),
(934547,'2014-12-01 02:49:08',379213,'/products'),
(934548,'2014-12-01 02:49:39',379218,'/lander-5'),
(934549,'2014-12-01 02:49:50',379219,'/lander-5'),
(934550,'2014-12-01 02:50:02',379220,'/lander-5'),
(934551,'2014-12-01 02:51:21',379221,'/lander-3'),
(934552,'2014-12-01 02:51:35',379205,'/thank-you-for-your-order'),
(934553,'2014-12-01 02:52:05',379219,'/products'),
(934554,'2014-12-01 02:52:34',379220,'/products'),
(934555,'2014-12-01 02:53:18',379213,'/the-birthday-sugar-panda'),
(934556,'2014-12-01 02:53:23',379218,'/products'),
(934557,'2014-12-01 02:53:25',379222,'/lander-5'),
(934558,'2014-12-01 02:54:02',379219,'/the-original-mr-fuzzy'),
(934559,'2014-12-01 02:54:11',379223,'/lander-2'),
(934560,'2014-12-01 02:54:24',379221,'/products'),
(934561,'2014-12-01 02:54:30',379224,'/lander-3'),
(934562,'2014-12-01 02:54:35',379222,'/products'),
(934563,'2014-12-01 02:55:01',379220,'/the-birthday-sugar-panda'),
(934564,'2014-12-01 02:55:35',379222,'/the-birthday-sugar-panda'),
(934565,'2014-12-01 02:56:06',379222,'/cart'),
(934566,'2014-12-01 02:56:07',379221,'/the-original-mr-fuzzy'),
(934567,'2014-12-01 02:56:10',379225,'/lander-5'),
(934568,'2014-12-01 02:56:16',379219,'/cart'),
(934569,'2014-12-01 02:56:30',379226,'/lander-5'),
(934570,'2014-12-01 02:56:41',379227,'/lander-5'),
(934571,'2014-12-01 02:57:01',379228,'/lander-3'),
(934572,'2014-12-01 02:57:12',379218,'/the-original-mr-fuzzy'),
(934573,'2014-12-01 02:57:13',379229,'/lander-5'),
(934574,'2014-12-01 02:57:26',379230,'/lander-5'),
(934575,'2014-12-01 02:58:08',379222,'/shipping'),
(934576,'2014-12-01 02:58:15',379219,'/shipping'),
(934577,'2014-12-01 02:58:58',379231,'/home'),
(934578,'2014-12-01 02:59:04',379232,'/lander-3'),
(934579,'2014-12-01 02:59:21',379229,'/products'),
(934580,'2014-12-01 02:59:25',379233,'/lander-5'),
(934581,'2014-12-01 02:59:44',379234,'/lander-3'),
(934582,'2014-12-01 02:59:50',379221,'/cart'),
(934583,'2014-12-01 02:59:51',379235,'/lander-5'),
(934584,'2014-12-01 02:59:57',379236,'/lander-5'),
(934585,'2014-12-01 03:00:14',379219,'/billing-2'),
(934586,'2014-12-01 03:00:36',379235,'/products'),
(934587,'2014-12-01 03:01:10',379237,'/lander-5'),
(934588,'2014-12-01 03:01:12',379238,'/lander-5'),
(934589,'2014-12-01 03:01:31',379239,'/lander-3'),
(934590,'2014-12-01 03:01:36',379234,'/products'),
(934591,'2014-12-01 03:01:41',379236,'/products'),
(934592,'2014-12-01 03:01:45',379240,'/lander-5'),
(934593,'2014-12-01 03:01:47',379241,'/home'),
(934594,'2014-12-01 03:02:13',379221,'/shipping'),
(934595,'2014-12-01 03:02:21',379234,'/the-forever-love-bear'),
(934596,'2014-12-01 03:02:29',379235,'/the-original-mr-fuzzy'),
(934597,'2014-12-01 03:02:50',379234,'/cart'),
(934598,'2014-12-01 03:03:21',379229,'/the-birthday-sugar-panda'),
(934599,'2014-12-01 03:03:23',379221,'/billing-2'),
(934600,'2014-12-01 03:03:35',379242,'/lander-5'),
(934601,'2014-12-01 03:04:15',379243,'/lander-5'),
(934602,'2014-12-01 03:04:29',379238,'/products'),
(934603,'2014-12-01 03:04:53',379233,'/products'),
(934604,'2014-12-01 03:04:59',379244,'/lander-5'),
(934605,'2014-12-01 03:05:20',379229,'/cart'),
(934606,'2014-12-01 03:05:20',379245,'/lander-2'),
(934607,'2014-12-01 03:05:21',379239,'/products'),
(934608,'2014-12-01 03:06:10',379234,'/shipping'),
(934609,'2014-12-01 03:06:58',379238,'/the-original-mr-fuzzy'),
(934610,'2014-12-01 03:07:34',379243,'/products'),
(934611,'2014-12-01 03:07:48',379246,'/lander-5'),
(934612,'2014-12-01 03:08:22',379233,'/the-original-mr-fuzzy'),
(934613,'2014-12-01 03:08:42',379247,'/lander-3'),
(934614,'2014-12-01 03:08:50',379242,'/products'),
(934615,'2014-12-01 03:09:00',379233,'/cart'),
(934616,'2014-12-01 03:09:02',379234,'/billing-2'),
(934617,'2014-12-01 03:09:03',379248,'/lander-5'),
(934618,'2014-12-01 03:09:09',379249,'/lander-5'),
(934619,'2014-12-01 03:09:22',379250,'/home'),
(934620,'2014-12-01 03:09:55',379251,'/lander-5'),
(934621,'2014-12-01 03:10:21',379252,'/lander-5'),
(934622,'2014-12-01 03:10:25',379243,'/the-original-mr-fuzzy'),
(934623,'2014-12-01 03:10:30',379253,'/home'),
(934624,'2014-12-01 03:10:43',379238,'/cart'),
(934625,'2014-12-01 03:10:53',379251,'/products'),
(934626,'2014-12-01 03:10:57',379242,'/the-birthday-sugar-panda'),
(934627,'2014-12-01 03:11:02',379254,'/lander-3'),
(934628,'2014-12-01 03:11:11',379246,'/products'),
(934629,'2014-12-01 03:11:31',379255,'/lander-5'),
(934630,'2014-12-01 03:11:40',379233,'/shipping'),
(934631,'2014-12-01 03:11:41',379256,'/lander-5'),
(934632,'2014-12-01 03:11:53',379238,'/shipping'),
(934633,'2014-12-01 03:11:58',379257,'/lander-5'),
(934634,'2014-12-01 03:12:02',379255,'/products'),
(934635,'2014-12-01 03:12:24',379250,'/products'),
(934636,'2014-12-01 03:12:32',379238,'/billing-2'),
(934637,'2014-12-01 03:13:04',379251,'/the-forever-love-bear'),
(934638,'2014-12-01 03:13:05',379254,'/products'),
(934639,'2014-12-01 03:13:15',379242,'/cart'),
(934640,'2014-12-01 03:13:21',379248,'/products'),
(934641,'2014-12-01 03:13:23',379249,'/products'),
(934642,'2014-12-01 03:13:27',379258,'/lander-5'),
(934643,'2014-12-01 03:13:51',379254,'/the-original-mr-fuzzy'),
(934644,'2014-12-01 03:13:52',379252,'/products'),
(934645,'2014-12-01 03:13:55',379259,'/home'),
(934646,'2014-12-01 03:14:11',379233,'/billing-2'),
(934647,'2014-12-01 03:14:14',379249,'/the-original-mr-fuzzy'),
(934648,'2014-12-01 03:14:26',379246,'/the-original-mr-fuzzy'),
(934649,'2014-12-01 03:14:28',379260,'/home'),
(934650,'2014-12-01 03:14:42',379254,'/cart'),
(934651,'2014-12-01 03:15:03',379238,'/thank-you-for-your-order'),
(934652,'2014-12-01 03:15:21',379258,'/products'),
(934653,'2014-12-01 03:16:01',379261,'/home'),
(934654,'2014-12-01 03:16:03',379250,'/the-birthday-sugar-panda'),
(934655,'2014-12-01 03:16:24',379248,'/the-original-mr-fuzzy'),
(934656,'2014-12-01 03:16:26',379249,'/cart'),
(934657,'2014-12-01 03:16:28',379251,'/cart'),
(934658,'2014-12-01 03:17:52',379246,'/cart'),
(934659,'2014-12-01 03:17:54',379254,'/shipping'),
(934660,'2014-12-01 03:18:02',379252,'/the-original-mr-fuzzy'),
(934661,'2014-12-01 03:18:38',379262,'/lander-5'),
(934662,'2014-12-01 03:18:45',379233,'/thank-you-for-your-order'),
(934663,'2014-12-01 03:18:52',379250,'/cart'),
(934664,'2014-12-01 03:18:58',379260,'/products'),
(934665,'2014-12-01 03:18:59',379248,'/cart'),
(934666,'2014-12-01 03:19:13',379261,'/products'),
(934667,'2014-12-01 03:19:19',379250,'/shipping'),
(934668,'2014-12-01 03:19:22',379249,'/shipping'),
(934669,'2014-12-01 03:19:33',379263,'/lander-5'),
(934670,'2014-12-01 03:19:40',379258,'/the-original-mr-fuzzy'),
(934671,'2014-12-01 03:19:57',379263,'/products'),
(934672,'2014-12-01 03:20:06',379249,'/billing-2'),
(934673,'2014-12-01 03:20:18',379251,'/shipping'),
(934674,'2014-12-01 03:20:21',379260,'/the-original-mr-fuzzy'),
(934675,'2014-12-01 03:20:23',379264,'/lander-3'),
(934676,'2014-12-01 03:20:25',379265,'/home'),
(934677,'2014-12-01 03:20:31',379246,'/shipping'),
(934678,'2014-12-01 03:20:43',379266,'/home'),
(934679,'2014-12-01 03:20:51',379267,'/lander-3'),
(934680,'2014-12-01 03:20:53',379251,'/billing-2'),
(934681,'2014-12-01 03:21:06',379250,'/billing-2'),
(934682,'2014-12-01 03:21:10',379268,'/lander-5'),
(934683,'2014-12-01 03:21:13',379248,'/shipping'),
(934684,'2014-12-01 03:21:27',379265,'/products'),
(934685,'2014-12-01 03:21:30',379262,'/products'),
(934686,'2014-12-01 03:21:44',379261,'/the-original-mr-fuzzy'),
(934687,'2014-12-01 03:21:53',379267,'/products'),
(934688,'2014-12-01 03:22:00',379251,'/thank-you-for-your-order'),
(934689,'2014-12-01 03:22:04',379250,'/thank-you-for-your-order'),
(934690,'2014-12-01 03:22:12',379269,'/lander-5'),
(934691,'2014-12-01 03:22:18',379263,'/the-birthday-sugar-panda'),
(934692,'2014-12-01 03:22:26',379267,'/the-original-mr-fuzzy'),
(934693,'2014-12-01 03:22:42',379248,'/billing-2'),
(934694,'2014-12-01 03:23:18',379270,'/lander-5'),
(934695,'2014-12-01 03:23:36',379246,'/billing-2'),
(934696,'2014-12-01 03:23:46',379271,'/lander-5'),
(934697,'2014-12-01 03:23:47',379272,'/lander-3'),
(934698,'2014-12-01 03:24:15',379270,'/products'),
(934699,'2014-12-01 03:24:38',379249,'/thank-you-for-your-order'),
(934700,'2014-12-01 03:25:02',379273,'/lander-5'),
(934701,'2014-12-01 03:25:12',379270,'/the-original-mr-fuzzy'),
(934702,'2014-12-01 03:25:13',379274,'/lander-5'),
(934703,'2014-12-01 03:25:18',379262,'/the-birthday-sugar-panda'),
(934704,'2014-12-01 03:25:40',379275,'/lander-3'),
(934705,'2014-12-01 03:25:47',379266,'/products'),
(934706,'2014-12-01 03:25:57',379265,'/the-birthday-sugar-panda'),
(934707,'2014-12-01 03:26:11',379276,'/home'),
(934708,'2014-12-01 03:26:16',379248,'/thank-you-for-your-order'),
(934709,'2014-12-01 03:26:31',379277,'/home'),
(934710,'2014-12-01 03:26:55',379265,'/cart'),
(934711,'2014-12-01 03:26:57',379273,'/products'),
(934712,'2014-12-01 03:27:46',379266,'/the-birthday-sugar-panda'),
(934713,'2014-12-01 03:28:00',379278,'/lander-5'),
(934714,'2014-12-01 03:28:06',379271,'/products'),
(934715,'2014-12-01 03:28:32',379279,'/lander-5'),
(934716,'2014-12-01 03:28:46',379275,'/products'),
(934717,'2014-12-01 03:28:59',379280,'/lander-2'),
(934718,'2014-12-01 03:29:23',379273,'/the-original-mr-fuzzy'),
(934719,'2014-12-01 03:30:30',379281,'/lander-5'),
(934720,'2014-12-01 03:30:34',379278,'/products'),
(934721,'2014-12-01 03:30:59',379271,'/the-original-mr-fuzzy'),
(934722,'2014-12-01 03:31:41',379273,'/cart'),
(934723,'2014-12-01 03:31:44',379276,'/products'),
(934724,'2014-12-01 03:32:06',379275,'/the-original-mr-fuzzy'),
(934725,'2014-12-01 03:32:17',379281,'/products'),
(934726,'2014-12-01 03:32:28',379282,'/lander-5'),
(934727,'2014-12-01 03:32:43',379283,'/lander-5'),
(934728,'2014-12-01 03:32:50',379271,'/cart'),
(934729,'2014-12-01 03:32:58',379284,'/lander-5'),
(934730,'2014-12-01 03:33:23',379271,'/shipping'),
(934731,'2014-12-01 03:33:27',379285,'/lander-5'),
(934732,'2014-12-01 03:33:28',379286,'/lander-3'),
(934733,'2014-12-01 03:34:00',379287,'/lander-5'),
(934734,'2014-12-01 03:34:54',379283,'/products'),
(934735,'2014-12-01 03:35:01',379288,'/lander-5'),
(934736,'2014-12-01 03:35:13',379278,'/the-original-mr-fuzzy'),
(934737,'2014-12-01 03:36:09',379289,'/lander-5'),
(934738,'2014-12-01 03:36:28',379271,'/billing-2'),
(934739,'2014-12-01 03:36:29',379281,'/the-forever-love-bear'),
(934740,'2014-12-01 03:36:34',379290,'/lander-5'),
(934741,'2014-12-01 03:37:16',379283,'/the-original-mr-fuzzy'),
(934742,'2014-12-01 03:37:16',379291,'/lander-2'),
(934743,'2014-12-01 03:37:27',379284,'/products'),
(934744,'2014-12-01 03:37:50',379292,'/lander-5'),
(934745,'2014-12-01 03:37:57',379293,'/lander-3'),
(934746,'2014-12-01 03:37:58',379287,'/products'),
(934747,'2014-12-01 03:38:21',379281,'/cart'),
(934748,'2014-12-01 03:38:36',379271,'/thank-you-for-your-order'),
(934749,'2014-12-01 03:38:56',379292,'/products'),
(934750,'2014-12-01 03:39:13',379294,'/lander-5'),
(934751,'2014-12-01 03:39:15',379283,'/cart'),
(934752,'2014-12-01 03:39:59',379289,'/products'),
(934753,'2014-12-01 03:40:00',379295,'/lander-5'),
(934754,'2014-12-01 03:40:28',379296,'/lander-5'),
(934755,'2014-12-01 03:40:55',379283,'/shipping'),
(934756,'2014-12-01 03:40:56',379289,'/the-original-mr-fuzzy'),
(934757,'2014-12-01 03:41:07',379297,'/lander-3'),
(934758,'2014-12-01 03:41:24',379287,'/the-original-mr-fuzzy'),
(934759,'2014-12-01 03:41:46',379294,'/products'),
(934760,'2014-12-01 03:41:48',379290,'/products'),
(934761,'2014-12-01 03:41:55',379296,'/products'),
(934762,'2014-12-01 03:41:57',379281,'/shipping'),
(934763,'2014-12-01 03:42:25',379283,'/billing-2'),
(934764,'2014-12-01 03:43:18',379283,'/thank-you-for-your-order'),
(934765,'2014-12-01 03:43:35',379281,'/billing-2'),
(934766,'2014-12-01 03:43:39',379298,'/lander-5'),
(934767,'2014-12-01 03:43:45',379299,'/lander-5'),
(934768,'2014-12-01 03:43:54',379296,'/the-original-mr-fuzzy'),
(934769,'2014-12-01 03:44:49',379290,'/the-original-mr-fuzzy'),
(934770,'2014-12-01 03:44:52',379300,'/lander-3'),
(934771,'2014-12-01 03:44:54',379294,'/the-original-mr-fuzzy'),
(934772,'2014-12-01 03:45:09',379281,'/thank-you-for-your-order'),
(934773,'2014-12-01 03:45:20',379287,'/cart'),
(934774,'2014-12-01 03:45:35',379297,'/products'),
(934775,'2014-12-01 03:45:42',379301,'/home'),
(934776,'2014-12-01 03:45:52',379297,'/the-original-mr-fuzzy'),
(934777,'2014-12-01 03:46:09',379287,'/shipping'),
(934778,'2014-12-01 03:46:16',379296,'/cart'),
(934779,'2014-12-01 03:46:26',379299,'/products'),
(934780,'2014-12-01 03:48:34',379296,'/shipping'),
(934781,'2014-12-01 03:49:10',379302,'/lander-5'),
(934782,'2014-12-01 03:50:10',379303,'/home'),
(934783,'2014-12-01 03:50:30',379299,'/the-original-mr-fuzzy'),
(934784,'2014-12-01 03:50:50',379296,'/billing-2'),
(934785,'2014-12-01 03:51:15',379304,'/lander-3'),
(934786,'2014-12-01 03:52:19',379305,'/lander-5'),
(934787,'2014-12-01 03:52:34',379306,'/lander-5'),
(934788,'2014-12-01 03:53:08',379307,'/lander-5'),
(934789,'2014-12-01 03:54:02',379308,'/lander-5'),
(934790,'2014-12-01 03:54:48',379305,'/products'),
(934791,'2014-12-01 03:55:05',379309,'/lander-5'),
(934792,'2014-12-01 03:55:39',379307,'/products'),
(934793,'2014-12-01 03:56:20',379305,'/the-original-mr-fuzzy'),
(934794,'2014-12-01 03:56:30',379308,'/products'),
(934795,'2014-12-01 03:58:33',379310,'/lander-5'),
(934796,'2014-12-01 03:58:47',379308,'/the-original-mr-fuzzy'),
(934797,'2014-12-01 03:58:58',379311,'/lander-5'),
(934798,'2014-12-01 03:59:44',379307,'/the-original-mr-fuzzy'),
(934799,'2014-12-01 04:00:09',379308,'/cart'),
(934800,'2014-12-01 04:00:33',379312,'/lander-5'),
(934801,'2014-12-01 04:00:41',379310,'/products'),
(934802,'2014-12-01 04:00:47',379309,'/products'),
(934803,'2014-12-01 04:01:37',379310,'/the-original-mr-fuzzy'),
(934804,'2014-12-01 04:01:43',379313,'/home'),
(934805,'2014-12-01 04:02:01',379311,'/products'),
(934806,'2014-12-01 04:02:11',379314,'/lander-5'),
(934807,'2014-12-01 04:02:58',379307,'/cart'),
(934808,'2014-12-01 04:03:15',379315,'/lander-5'),
(934809,'2014-12-01 04:03:29',379316,'/lander-3'),
(934810,'2014-12-01 04:04:10',379309,'/the-original-mr-fuzzy'),
(934811,'2014-12-01 04:04:32',379317,'/lander-5'),
(934812,'2014-12-01 04:04:33',379307,'/shipping'),
(934813,'2014-12-01 04:04:54',379312,'/products'),
(934814,'2014-12-01 04:05:09',379311,'/the-original-mr-fuzzy'),
(934815,'2014-12-01 04:05:11',379307,'/billing-2'),
(934816,'2014-12-01 04:05:16',379314,'/products'),
(934817,'2014-12-01 04:05:26',379318,'/lander-5'),
(934818,'2014-12-01 04:05:33',379314,'/the-original-mr-fuzzy'),
(934819,'2014-12-01 04:06:27',379314,'/cart'),
(934820,'2014-12-01 04:08:08',379319,'/lander-5'),
(934821,'2014-12-01 04:08:21',379314,'/shipping'),
(934822,'2014-12-01 04:08:24',379320,'/lander-2'),
(934823,'2014-12-01 04:08:39',379312,'/the-birthday-sugar-panda'),
(934824,'2014-12-01 04:08:40',379321,'/lander-5'),
(934825,'2014-12-01 04:08:48',379320,'/products'),
(934826,'2014-12-01 04:09:01',379322,'/home'),
(934827,'2014-12-01 04:09:09',379311,'/cart'),
(934828,'2014-12-01 04:09:16',379317,'/products'),
(934829,'2014-12-01 04:09:32',379307,'/thank-you-for-your-order'),
(934830,'2014-12-01 04:09:33',379323,'/lander-5'),
(934831,'2014-12-01 04:09:36',379324,'/lander-3'),
(934832,'2014-12-01 04:09:50',379311,'/shipping'),
(934833,'2014-12-01 04:09:59',379324,'/products'),
(934834,'2014-12-01 04:10:11',379321,'/products'),
(934835,'2014-12-01 04:10:16',379314,'/billing-2'),
(934836,'2014-12-01 04:10:30',379325,'/home'),
(934837,'2014-12-01 04:11:06',379326,'/lander-5'),
(934838,'2014-12-01 04:11:10',379319,'/products'),
(934839,'2014-12-01 04:11:59',379327,'/lander-5'),
(934840,'2014-12-01 04:12:04',379328,'/lander-5'),
(934841,'2014-12-01 04:12:10',379323,'/products'),
(934842,'2014-12-01 04:12:23',379321,'/the-original-mr-fuzzy'),
(934843,'2014-12-01 04:12:26',379317,'/the-original-mr-fuzzy'),
(934844,'2014-12-01 04:12:41',379319,'/the-forever-love-bear'),
(934845,'2014-12-01 04:12:45',379326,'/products'),
(934846,'2014-12-01 04:13:13',379329,'/lander-3'),
(934847,'2014-12-01 04:13:38',379330,'/lander-3'),
(934848,'2014-12-01 04:13:59',379323,'/the-original-mr-fuzzy'),
(934849,'2014-12-01 04:14:24',379331,'/lander-5'),
(934850,'2014-12-01 04:14:24',379332,'/lander-3'),
(934851,'2014-12-01 04:14:32',379333,'/lander-5'),
(934852,'2014-12-01 04:14:44',379329,'/products'),
(934853,'2014-12-01 04:14:57',379326,'/the-original-mr-fuzzy'),
(934854,'2014-12-01 04:15:24',379334,'/home'),
(934855,'2014-12-01 04:15:24',379335,'/lander-3'),
(934856,'2014-12-01 04:15:31',379333,'/products'),
(934857,'2014-12-01 04:15:42',379319,'/cart'),
(934858,'2014-12-01 04:15:58',379326,'/cart'),
(934859,'2014-12-01 04:15:59',379336,'/lander-3'),
(934860,'2014-12-01 04:16:27',379328,'/products'),
(934861,'2014-12-01 04:16:31',379337,'/home'),
(934862,'2014-12-01 04:16:36',379333,'/the-original-mr-fuzzy'),
(934863,'2014-12-01 04:16:50',379338,'/lander-5'),
(934864,'2014-12-01 04:17:28',379339,'/lander-5'),
(934865,'2014-12-01 04:17:36',379327,'/products'),
(934866,'2014-12-01 04:17:37',379335,'/products'),
(934867,'2014-12-01 04:17:49',379330,'/products'),
(934868,'2014-12-01 04:18:07',379340,'/home'),
(934869,'2014-12-01 04:18:31',379327,'/the-forever-love-bear'),
(934870,'2014-12-01 04:18:34',379341,'/lander-3'),
(934871,'2014-12-01 04:18:36',379328,'/the-birthday-sugar-panda'),
(934872,'2014-12-01 04:19:05',379337,'/products'),
(934873,'2014-12-01 04:19:16',379319,'/shipping'),
(934874,'2014-12-01 04:20:45',379319,'/billing-2'),
(934875,'2014-12-01 04:21:08',379330,'/the-forever-love-bear'),
(934876,'2014-12-01 04:21:11',379334,'/products'),
(934877,'2014-12-01 04:21:25',379327,'/cart'),
(934878,'2014-12-01 04:21:37',379339,'/products'),
(934879,'2014-12-01 04:21:56',379339,'/the-original-mr-fuzzy'),
(934880,'2014-12-01 04:22:26',379327,'/shipping'),
(934881,'2014-12-01 04:22:30',379337,'/the-birthday-sugar-panda'),
(934882,'2014-12-01 04:22:35',379342,'/home'),
(934883,'2014-12-01 04:23:42',379319,'/thank-you-for-your-order'),
(934884,'2014-12-01 04:23:48',379327,'/billing-2'),
(934885,'2014-12-01 04:24:08',379339,'/cart'),
(934886,'2014-12-01 04:24:55',379327,'/thank-you-for-your-order'),
(934887,'2014-12-01 04:25:13',379334,'/the-original-mr-fuzzy'),
(934888,'2014-12-01 04:26:13',379337,'/cart'),
(934889,'2014-12-01 04:27:25',379337,'/shipping'),
(934890,'2014-12-01 04:29:28',379337,'/billing-2'),
(934891,'2014-12-01 04:29:35',379343,'/lander-5'),
(934892,'2014-12-01 04:29:38',379344,'/lander-5'),
(934893,'2014-12-01 04:30:51',379343,'/products'),
(934894,'2014-12-01 04:30:55',379337,'/thank-you-for-your-order'),
(934895,'2014-12-01 04:31:22',379345,'/lander-5'),
(934896,'2014-12-01 04:32:04',379345,'/products'),
(934897,'2014-12-01 04:33:51',379346,'/lander-5'),
(934898,'2014-12-01 04:33:53',379347,'/lander-5'),
(934899,'2014-12-01 04:33:55',379348,'/lander-5'),
(934900,'2014-12-01 04:34:34',379349,'/lander-3'),
(934901,'2014-12-01 04:34:39',379350,'/lander-5'),
(934902,'2014-12-01 04:35:00',379345,'/the-forever-love-bear'),
(934903,'2014-12-01 04:35:13',379343,'/the-original-mr-fuzzy'),
(934904,'2014-12-01 04:38:03',379345,'/cart'),
(934905,'2014-12-01 04:38:20',379348,'/products'),
(934906,'2014-12-01 04:38:37',379351,'/lander-5'),
(934907,'2014-12-01 04:38:38',379347,'/products'),
(934908,'2014-12-01 04:39:03',379346,'/products'),
(934909,'2014-12-01 04:39:14',379351,'/products'),
(934910,'2014-12-01 04:39:25',379350,'/products'),
(934911,'2014-12-01 04:39:35',379352,'/lander-3'),
(934912,'2014-12-01 04:40:11',379348,'/the-original-mr-fuzzy'),
(934913,'2014-12-01 04:40:24',379346,'/the-original-mr-fuzzy'),
(934914,'2014-12-01 04:40:45',379347,'/the-original-mr-fuzzy'),
(934915,'2014-12-01 04:41:42',379347,'/cart'),
(934916,'2014-12-01 04:42:06',379350,'/the-original-mr-fuzzy'),
(934917,'2014-12-01 04:42:26',379351,'/the-original-mr-fuzzy'),
(934918,'2014-12-01 04:42:41',379348,'/cart'),
(934919,'2014-12-01 04:43:23',379353,'/lander-5'),
(934920,'2014-12-01 04:43:50',379354,'/lander-3'),
(934921,'2014-12-01 04:44:01',379350,'/cart'),
(934922,'2014-12-01 04:44:20',379347,'/shipping'),
(934923,'2014-12-01 04:44:44',379348,'/shipping'),
(934924,'2014-12-01 04:44:47',379355,'/lander-3'),
(934925,'2014-12-01 04:45:34',379356,'/lander-5'),
(934926,'2014-12-01 04:46:00',379357,'/lander-3'),
(934927,'2014-12-01 04:46:03',379350,'/shipping'),
(934928,'2014-12-01 04:46:25',379358,'/lander-5'),
(934929,'2014-12-01 04:46:41',379359,'/lander-3'),
(934930,'2014-12-01 04:46:50',379360,'/lander-5'),
(934931,'2014-12-01 04:47:12',379361,'/lander-5'),
(934932,'2014-12-01 04:47:15',379347,'/billing-2'),
(934933,'2014-12-01 04:47:38',379358,'/products'),
(934934,'2014-12-01 04:48:14',379356,'/products'),
(934935,'2014-12-01 04:48:18',379350,'/billing-2'),
(934936,'2014-12-01 04:48:33',379362,'/lander-5'),
(934937,'2014-12-01 04:48:41',379360,'/products'),
(934938,'2014-12-01 04:49:05',379355,'/products'),
(934939,'2014-12-01 04:49:41',379358,'/the-original-mr-fuzzy'),
(934940,'2014-12-01 04:49:48',379363,'/lander-3'),
(934941,'2014-12-01 04:50:16',379364,'/lander-5'),
(934942,'2014-12-01 04:51:00',379363,'/products'),
(934943,'2014-12-01 04:51:06',379365,'/lander-5'),
(934944,'2014-12-01 04:51:21',379358,'/cart'),
(934945,'2014-12-01 04:51:30',379356,'/the-original-mr-fuzzy'),
(934946,'2014-12-01 04:51:36',379350,'/thank-you-for-your-order'),
(934947,'2014-12-01 04:51:50',379366,'/lander-3'),
(934948,'2014-12-01 04:52:38',379361,'/products'),
(934949,'2014-12-01 04:53:18',379360,'/the-original-mr-fuzzy'),
(934950,'2014-12-01 04:53:31',379367,'/lander-5'),
(934951,'2014-12-01 04:53:33',379364,'/products'),
(934952,'2014-12-01 04:53:52',379368,'/lander-5'),
(934953,'2014-12-01 04:54:53',379369,'/lander-5'),
(934954,'2014-12-01 04:55:03',379358,'/shipping'),
(934955,'2014-12-01 04:55:27',379360,'/cart'),
(934956,'2014-12-01 04:55:38',379367,'/products'),
(934957,'2014-12-01 04:56:06',379361,'/the-birthday-sugar-panda'),
(934958,'2014-12-01 04:56:46',379364,'/the-original-mr-fuzzy'),
(934959,'2014-12-01 04:56:47',379360,'/shipping'),
(934960,'2014-12-01 04:56:48',379366,'/products'),
(934961,'2014-12-01 04:57:01',379370,'/lander-5'),
(934962,'2014-12-01 04:57:08',379371,'/home'),
(934963,'2014-12-01 04:57:15',379358,'/billing-2'),
(934964,'2014-12-01 04:57:45',379360,'/billing-2'),
(934965,'2014-12-01 04:57:51',379366,'/the-birthday-sugar-panda'),
(934966,'2014-12-01 04:58:24',379358,'/thank-you-for-your-order'),
(934967,'2014-12-01 04:58:28',379372,'/lander-5'),
(934968,'2014-12-01 04:58:33',379373,'/lander-5'),
(934969,'2014-12-01 04:59:18',379371,'/products'),
(934970,'2014-12-01 04:59:29',379373,'/products'),
(934971,'2014-12-01 04:59:30',379368,'/products'),
(934972,'2014-12-01 04:59:33',379366,'/cart'),
(934973,'2014-12-01 04:59:35',379374,'/lander-3'),
(934974,'2014-12-01 04:59:41',379375,'/home'),
(934975,'2014-12-01 04:59:44',379376,'/lander-3'),
(934976,'2014-12-01 04:59:46',379367,'/the-birthday-sugar-panda'),
(934977,'2014-12-01 05:00:50',379373,'/the-forever-love-bear'),
(934978,'2014-12-01 05:01:25',379377,'/lander-5'),
(934979,'2014-12-01 05:02:12',379370,'/products'),
(934980,'2014-12-01 05:02:12',379378,'/lander-5'),
(934981,'2014-12-01 05:02:16',379374,'/products'),
(934982,'2014-12-01 05:02:20',379371,'/the-forever-love-bear'),
(934983,'2014-12-01 05:02:29',379375,'/products'),
(934984,'2014-12-01 05:02:29',379379,'/lander-5'),
(934985,'2014-12-01 05:02:31',379380,'/lander-5'),
(934986,'2014-12-01 05:02:33',379381,'/lander-3'),
(934987,'2014-12-01 05:02:35',379382,'/lander-5'),
(934988,'2014-12-01 05:03:06',379383,'/lander-5'),
(934989,'2014-12-01 05:03:19',379384,'/lander-5'),
(934990,'2014-12-01 05:03:30',379360,'/thank-you-for-your-order'),
(934991,'2014-12-01 05:03:32',379368,'/the-original-mr-fuzzy'),
(934992,'2014-12-01 05:03:35',379385,'/lander-5'),
(934993,'2014-12-01 05:03:50',379372,'/products'),
(934994,'2014-12-01 05:04:36',379378,'/products'),
(934995,'2014-12-01 05:05:02',379374,'/the-birthday-sugar-panda'),
(934996,'2014-12-01 05:05:05',379372,'/the-original-mr-fuzzy'),
(934997,'2014-12-01 05:05:08',379368,'/cart'),
(934998,'2014-12-01 05:05:15',379378,'/the-original-mr-fuzzy'),
(934999,'2014-12-01 05:05:16',379370,'/the-original-mr-fuzzy'),
(935000,'2014-12-01 05:05:37',379380,'/products'),
(935001,'2014-12-01 05:05:44',379386,'/home'),
(935002,'2014-12-01 05:06:06',379383,'/products'),
(935003,'2014-12-01 05:06:08',379382,'/products'),
(935004,'2014-12-01 05:06:12',379387,'/lander-2'),
(935005,'2014-12-01 05:06:16',379385,'/products'),
(935006,'2014-12-01 05:06:33',379385,'/the-original-mr-fuzzy'),
(935007,'2014-12-01 05:06:59',379388,'/lander-5'),
(935008,'2014-12-01 05:07:14',379383,'/the-forever-love-bear'),
(935009,'2014-12-01 05:07:18',379389,'/lander-5'),
(935010,'2014-12-01 05:07:31',379368,'/shipping'),
(935011,'2014-12-01 05:07:54',379385,'/cart'),
(935012,'2014-12-01 05:07:55',379390,'/lander-5'),
(935013,'2014-12-01 05:08:20',379368,'/billing-2'),
(935014,'2014-12-01 05:08:33',379382,'/the-birthday-sugar-panda'),
(935015,'2014-12-01 05:08:40',379390,'/products'),
(935016,'2014-12-01 05:09:03',379386,'/products'),
(935017,'2014-12-01 05:09:09',379384,'/products'),
(935018,'2014-12-01 05:09:12',379380,'/the-original-mr-fuzzy'),
(935019,'2014-12-01 05:09:21',379391,'/lander-3'),
(935020,'2014-12-01 05:09:31',379385,'/shipping'),
(935021,'2014-12-01 05:09:58',379390,'/the-forever-love-bear'),
(935022,'2014-12-01 05:10:33',379383,'/cart'),
(935023,'2014-12-01 05:10:53',379385,'/billing-2'),
(935024,'2014-12-01 05:10:56',379383,'/shipping'),
(935025,'2014-12-01 05:10:59',379389,'/products'),
(935026,'2014-12-01 05:10:59',379392,'/home'),
(935027,'2014-12-01 05:11:10',379393,'/home'),
(935028,'2014-12-01 05:11:22',379386,'/the-original-mr-fuzzy'),
(935029,'2014-12-01 05:11:42',379384,'/the-original-mr-fuzzy'),
(935030,'2014-12-01 05:11:43',379380,'/cart'),
(935031,'2014-12-01 05:11:46',379383,'/billing-2'),
(935032,'2014-12-01 05:11:49',379394,'/lander-3'),
(935033,'2014-12-01 05:12:02',379392,'/products'),
(935034,'2014-12-01 05:12:16',379382,'/cart'),
(935035,'2014-12-01 05:12:41',379389,'/the-original-mr-fuzzy'),
(935036,'2014-12-01 05:13:05',379394,'/products'),
(935037,'2014-12-01 05:13:13',379395,'/lander-5'),
(935038,'2014-12-01 05:13:27',379392,'/the-original-mr-fuzzy'),
(935039,'2014-12-01 05:14:58',379396,'/lander-2'),
(935040,'2014-12-01 05:15:07',379391,'/products'),
(935041,'2014-12-01 05:15:10',379397,'/lander-5'),
(935042,'2014-12-01 05:16:00',379398,'/lander-5'),
(935043,'2014-12-01 05:16:14',379391,'/the-original-mr-fuzzy'),
(935044,'2014-12-01 05:16:14',379393,'/products'),
(935045,'2014-12-01 05:16:46',379399,'/lander-5'),
(935046,'2014-12-01 05:17:00',379400,'/lander-3'),
(935047,'2014-12-01 05:17:12',379394,'/the-original-mr-fuzzy'),
(935048,'2014-12-01 05:17:36',379401,'/lander-3'),
(935049,'2014-12-01 05:17:59',379402,'/lander-5'),
(935050,'2014-12-01 05:18:22',379403,'/lander-2'),
(935051,'2014-12-01 05:18:37',379404,'/lander-5'),
(935052,'2014-12-01 05:18:57',379405,'/lander-5'),
(935053,'2014-12-01 05:19:06',379406,'/lander-5'),
(935054,'2014-12-01 05:19:13',379407,'/lander-5'),
(935055,'2014-12-01 05:19:16',379408,'/lander-5'),
(935056,'2014-12-01 05:19:27',379409,'/lander-3'),
(935057,'2014-12-01 05:19:28',379399,'/products'),
(935058,'2014-12-01 05:19:43',379393,'/the-original-mr-fuzzy'),
(935059,'2014-12-01 05:19:56',379409,'/products'),
(935060,'2014-12-01 05:20:03',379404,'/products'),
(935061,'2014-12-01 05:20:12',379407,'/products'),
(935062,'2014-12-01 05:20:52',379397,'/products'),
(935063,'2014-12-01 05:21:23',379404,'/the-original-mr-fuzzy'),
(935064,'2014-12-01 05:21:44',379410,'/home'),
(935065,'2014-12-01 05:21:50',379406,'/products'),
(935066,'2014-12-01 05:21:53',379397,'/the-birthday-sugar-panda'),
(935067,'2014-12-01 05:22:13',379409,'/the-original-mr-fuzzy'),
(935068,'2014-12-01 05:22:19',379411,'/lander-5'),
(935069,'2014-12-01 05:22:21',379412,'/lander-5'),
(935070,'2014-12-01 05:23:22',379413,'/home'),
(935071,'2014-12-01 05:23:23',379393,'/cart'),
(935072,'2014-12-01 05:23:44',379412,'/products'),
(935073,'2014-12-01 05:23:51',379407,'/the-original-mr-fuzzy'),
(935074,'2014-12-01 05:24:22',379414,'/lander-2'),
(935075,'2014-12-01 05:24:35',379404,'/cart'),
(935076,'2014-12-01 05:24:48',379397,'/cart'),
(935077,'2014-12-01 05:25:04',379408,'/products'),
(935078,'2014-12-01 05:25:11',379406,'/the-original-mr-fuzzy'),
(935079,'2014-12-01 05:25:17',379415,'/home'),
(935080,'2014-12-01 05:25:25',379411,'/products'),
(935081,'2014-12-01 05:25:48',379416,'/lander-5'),
(935082,'2014-12-01 05:25:52',379411,'/the-original-mr-fuzzy'),
(935083,'2014-12-01 05:26:26',379393,'/shipping'),
(935084,'2014-12-01 05:26:35',379417,'/lander-2'),
(935085,'2014-12-01 05:27:28',379404,'/shipping'),
(935086,'2014-12-01 05:27:30',379418,'/lander-5'),
(935087,'2014-12-01 05:27:32',379393,'/billing-2'),
(935088,'2014-12-01 05:27:39',379417,'/products'),
(935089,'2014-12-01 05:27:40',379412,'/the-birthday-sugar-panda'),
(935090,'2014-12-01 05:28:01',379418,'/products'),
(935091,'2014-12-01 05:28:03',379419,'/lander-5'),
(935092,'2014-12-01 05:28:22',379406,'/cart'),
(935093,'2014-12-01 05:28:26',379420,'/home'),
(935094,'2014-12-01 05:28:32',379421,'/lander-3'),
(935095,'2014-12-01 05:28:33',379404,'/billing-2'),
(935096,'2014-12-01 05:28:39',379408,'/the-birthday-sugar-panda'),
(935097,'2014-12-01 05:28:49',379412,'/cart'),
(935098,'2014-12-01 05:28:53',379422,'/lander-5'),
(935099,'2014-12-01 05:29:10',379423,'/lander-2'),
(935100,'2014-12-01 05:29:33',379424,'/lander-5'),
(935101,'2014-12-01 05:29:41',379406,'/shipping'),
(935102,'2014-12-01 05:29:51',379418,'/the-forever-love-bear'),
(935103,'2014-12-01 05:29:58',379416,'/products'),
(935104,'2014-12-01 05:30:20',379425,'/lander-5'),
(935105,'2014-12-01 05:30:24',379416,'/the-birthday-sugar-panda'),
(935106,'2014-12-01 05:30:26',379418,'/cart'),
(935107,'2014-12-01 05:30:30',379412,'/shipping'),
(935108,'2014-12-01 05:30:38',379426,'/lander-2'),
(935109,'2014-12-01 05:30:52',379408,'/cart'),
(935110,'2014-12-01 05:30:58',379417,'/the-original-mr-fuzzy'),
(935111,'2014-12-01 05:30:58',379427,'/lander-5'),
(935112,'2014-12-01 05:31:00',379428,'/lander-5'),
(935113,'2014-12-01 05:31:05',379429,'/home'),
(935114,'2014-12-01 05:31:15',379430,'/lander-5'),
(935115,'2014-12-01 05:31:17',379424,'/products'),
(935116,'2014-12-01 05:31:18',379412,'/billing-2'),
(935117,'2014-12-01 05:31:25',379393,'/thank-you-for-your-order'),
(935118,'2014-12-01 05:31:29',379406,'/billing-2'),
(935119,'2014-12-01 05:32:03',379408,'/shipping'),
(935120,'2014-12-01 05:32:16',379412,'/thank-you-for-your-order'),
(935121,'2014-12-01 05:32:45',379416,'/cart'),
(935122,'2014-12-01 05:33:08',379418,'/shipping'),
(935123,'2014-12-01 05:33:27',379424,'/the-original-mr-fuzzy'),
(935124,'2014-12-01 05:33:29',379426,'/products'),
(935125,'2014-12-01 05:33:31',379427,'/products'),
(935126,'2014-12-01 05:33:39',379416,'/shipping'),
(935127,'2014-12-01 05:34:02',379427,'/the-forever-love-bear'),
(935128,'2014-12-01 05:34:04',379426,'/the-original-mr-fuzzy'),
(935129,'2014-12-01 05:34:26',379422,'/products'),
(935130,'2014-12-01 05:34:31',379408,'/billing-2'),
(935131,'2014-12-01 05:34:45',379427,'/cart'),
(935132,'2014-12-01 05:35:04',379431,'/lander-2'),
(935133,'2014-12-01 05:35:08',379418,'/billing-2'),
(935134,'2014-12-01 05:35:24',379428,'/products'),
(935135,'2014-12-01 05:35:46',379416,'/billing-2'),
(935136,'2014-12-01 05:35:55',379432,'/home'),
(935137,'2014-12-01 05:36:02',379428,'/the-original-mr-fuzzy'),
(935138,'2014-12-01 05:36:06',379408,'/thank-you-for-your-order'),
(935139,'2014-12-01 05:36:18',379429,'/products'),
(935140,'2014-12-01 05:37:15',379433,'/home'),
(935141,'2014-12-01 05:37:17',379434,'/lander-5'),
(935142,'2014-12-01 05:37:39',379429,'/the-forever-love-bear'),
(935143,'2014-12-01 05:37:47',379422,'/the-original-mr-fuzzy'),
(935144,'2014-12-01 05:39:38',379435,'/lander-5'),
(935145,'2014-12-01 05:39:47',379429,'/cart'),
(935146,'2014-12-01 05:39:48',379418,'/thank-you-for-your-order'),
(935147,'2014-12-01 05:39:53',379436,'/lander-3'),
(935148,'2014-12-01 05:40:11',379437,'/home'),
(935149,'2014-12-01 05:40:21',379432,'/products'),
(935150,'2014-12-01 05:40:31',379416,'/thank-you-for-your-order'),
(935151,'2014-12-01 05:40:33',379422,'/cart'),
(935152,'2014-12-01 05:40:44',379429,'/shipping'),
(935153,'2014-12-01 05:40:44',379438,'/home'),
(935154,'2014-12-01 05:40:47',379439,'/lander-5'),
(935155,'2014-12-01 05:41:11',379440,'/lander-2'),
(935156,'2014-12-01 05:41:23',379441,'/home'),
(935157,'2014-12-01 05:41:46',379442,'/lander-3'),
(935158,'2014-12-01 05:42:00',379443,'/lander-5'),
(935159,'2014-12-01 05:43:43',379444,'/lander-3'),
(935160,'2014-12-01 05:43:51',379435,'/products'),
(935161,'2014-12-01 05:43:52',379422,'/shipping'),
(935162,'2014-12-01 05:44:16',379422,'/billing-2'),
(935163,'2014-12-01 05:44:28',379445,'/lander-5'),
(935164,'2014-12-01 05:44:38',379446,'/lander-5'),
(935165,'2014-12-01 05:44:50',379447,'/lander-2'),
(935166,'2014-12-01 05:45:16',379439,'/products'),
(935167,'2014-12-01 05:45:17',379444,'/products'),
(935168,'2014-12-01 05:45:46',379445,'/products'),
(935169,'2014-12-01 05:45:56',379448,'/lander-5'),
(935170,'2014-12-01 05:46:01',379449,'/lander-5'),
(935171,'2014-12-01 05:46:06',379443,'/products'),
(935172,'2014-12-01 05:46:26',379446,'/products'),
(935173,'2014-12-01 05:46:27',379439,'/the-original-mr-fuzzy'),
(935174,'2014-12-01 05:46:43',379443,'/the-original-mr-fuzzy'),
(935175,'2014-12-01 05:47:08',379450,'/lander-5'),
(935176,'2014-12-01 05:47:35',379422,'/thank-you-for-your-order'),
(935177,'2014-12-01 05:48:29',379435,'/the-original-mr-fuzzy'),
(935178,'2014-12-01 05:48:44',379445,'/the-original-mr-fuzzy'),
(935179,'2014-12-01 05:48:57',379444,'/the-forever-love-bear'),
(935180,'2014-12-01 05:49:04',379451,'/lander-5'),
(935181,'2014-12-01 05:49:10',379452,'/lander-3'),
(935182,'2014-12-01 05:49:47',379444,'/cart'),
(935183,'2014-12-01 05:50:00',379452,'/products'),
(935184,'2014-12-01 05:50:02',379446,'/the-original-mr-fuzzy'),
(935185,'2014-12-01 05:50:14',379453,'/home'),
(935186,'2014-12-01 05:51:02',379446,'/cart'),
(935187,'2014-12-01 05:51:30',379454,'/home'),
(935188,'2014-12-01 05:52:13',379452,'/the-original-mr-fuzzy'),
(935189,'2014-12-01 05:52:20',379455,'/lander-5'),
(935190,'2014-12-01 05:52:33',379451,'/products'),
(935191,'2014-12-01 05:52:36',379456,'/home'),
(935192,'2014-12-01 05:52:40',379446,'/shipping'),
(935193,'2014-12-01 05:52:46',379457,'/lander-5'),
(935194,'2014-12-01 05:52:52',379458,'/lander-3'),
(935195,'2014-12-01 05:53:23',379459,'/lander-3'),
(935196,'2014-12-01 05:53:31',379460,'/lander-3'),
(935197,'2014-12-01 05:53:56',379455,'/products'),
(935198,'2014-12-01 05:53:56',379461,'/lander-5'),
(935199,'2014-12-01 05:54:10',379446,'/billing-2'),
(935200,'2014-12-01 05:54:19',379452,'/cart'),
(935201,'2014-12-01 05:54:24',379462,'/lander-2'),
(935202,'2014-12-01 05:54:30',379454,'/products'),
(935203,'2014-12-01 05:55:11',379463,'/lander-5'),
(935204,'2014-12-01 05:55:15',379464,'/lander-3'),
(935205,'2014-12-01 05:55:43',379465,'/lander-5'),
(935206,'2014-12-01 05:55:44',379452,'/shipping'),
(935207,'2014-12-01 05:56:13',379446,'/thank-you-for-your-order'),
(935208,'2014-12-01 05:56:30',379454,'/the-forever-love-bear'),
(935209,'2014-12-01 05:56:41',379466,'/lander-2'),
(935210,'2014-12-01 05:56:58',379451,'/the-birthday-sugar-panda'),
(935211,'2014-12-01 05:57:04',379455,'/the-forever-love-bear'),
(935212,'2014-12-01 05:57:10',379458,'/products'),
(935213,'2014-12-01 05:57:59',379457,'/products'),
(935214,'2014-12-01 05:58:30',379457,'/the-birthday-sugar-panda'),
(935215,'2014-12-01 05:58:48',379452,'/billing-2'),
(935216,'2014-12-01 05:58:59',379458,'/the-original-mr-fuzzy'),
(935217,'2014-12-01 05:59:39',379461,'/products'),
(935218,'2014-12-01 05:59:51',379457,'/cart'),
(935219,'2014-12-01 05:59:56',379454,'/cart'),
(935220,'2014-12-01 06:00:13',379455,'/cart'),
(935221,'2014-12-01 06:00:23',379467,'/lander-5'),
(935222,'2014-12-01 06:01:12',379468,'/home'),
(935223,'2014-12-01 06:01:48',379454,'/shipping'),
(935224,'2014-12-01 06:01:53',379469,'/lander-3'),
(935225,'2014-12-01 06:02:23',379466,'/products'),
(935226,'2014-12-01 06:03:03',379470,'/lander-5'),
(935227,'2014-12-01 06:03:14',379468,'/products'),
(935228,'2014-12-01 06:03:31',379454,'/billing-2'),
(935229,'2014-12-01 06:05:16',379466,'/the-original-mr-fuzzy'),
(935230,'2014-12-01 06:05:39',379469,'/products'),
(935231,'2014-12-01 06:06:15',379471,'/lander-5'),
(935232,'2014-12-01 06:06:24',379472,'/lander-5'),
(935233,'2014-12-01 06:06:58',379473,'/lander-3'),
(935234,'2014-12-01 06:07:17',379472,'/products'),
(935235,'2014-12-01 06:07:31',379468,'/the-forever-love-bear'),
(935236,'2014-12-01 06:07:31',379474,'/lander-5'),
(935237,'2014-12-01 06:07:35',379471,'/products'),
(935238,'2014-12-01 06:08:08',379475,'/home'),
(935239,'2014-12-01 06:08:11',379476,'/lander-2'),
(935240,'2014-12-01 06:08:17',379472,'/the-original-mr-fuzzy'),
(935241,'2014-12-01 06:08:30',379454,'/thank-you-for-your-order'),
(935242,'2014-12-01 06:09:07',379474,'/products'),
(935243,'2014-12-01 06:09:30',379477,'/lander-5'),
(935244,'2014-12-01 06:11:15',379478,'/lander-5'),
(935245,'2014-12-01 06:11:17',379471,'/the-forever-love-bear'),
(935246,'2014-12-01 06:11:34',379474,'/the-original-mr-fuzzy'),
(935247,'2014-12-01 06:11:48',379479,'/lander-5'),
(935248,'2014-12-01 06:11:51',379471,'/cart'),
(935249,'2014-12-01 06:12:03',379480,'/lander-3'),
(935250,'2014-12-01 06:12:22',379475,'/products'),
(935251,'2014-12-01 06:12:25',379481,'/lander-5'),
(935252,'2014-12-01 06:13:02',379471,'/shipping'),
(935253,'2014-12-01 06:13:04',379482,'/lander-3'),
(935254,'2014-12-01 06:13:34',379483,'/lander-5'),
(935255,'2014-12-01 06:14:18',379484,'/lander-5'),
(935256,'2014-12-01 06:14:20',379485,'/lander-2'),
(935257,'2014-12-01 06:14:24',379486,'/lander-3'),
(935258,'2014-12-01 06:14:47',379480,'/products'),
(935259,'2014-12-01 06:14:59',379471,'/billing-2'),
(935260,'2014-12-01 06:15:11',379478,'/products'),
(935261,'2014-12-01 06:15:13',379487,'/lander-5'),
(935262,'2014-12-01 06:15:42',379486,'/products'),
(935263,'2014-12-01 06:15:43',379485,'/products'),
(935264,'2014-12-01 06:16:35',379485,'/the-original-mr-fuzzy'),
(935265,'2014-12-01 06:16:41',379483,'/products'),
(935266,'2014-12-01 06:16:47',379488,'/lander-3'),
(935267,'2014-12-01 06:16:52',379484,'/products'),
(935268,'2014-12-01 06:16:54',379489,'/lander-5'),
(935269,'2014-12-01 06:16:58',379490,'/lander-5'),
(935270,'2014-12-01 06:17:17',379481,'/products'),
(935271,'2014-12-01 06:17:17',379491,'/lander-5'),
(935272,'2014-12-01 06:17:47',379492,'/lander-5'),
(935273,'2014-12-01 06:17:54',379493,'/lander-5'),
(935274,'2014-12-01 06:18:27',379484,'/the-birthday-sugar-panda'),
(935275,'2014-12-01 06:19:26',379486,'/the-forever-love-bear'),
(935276,'2014-12-01 06:19:32',379481,'/the-original-mr-fuzzy'),
(935277,'2014-12-01 06:19:33',379494,'/lander-5'),
(935278,'2014-12-01 06:19:34',379487,'/products'),
(935279,'2014-12-01 06:19:49',379478,'/the-original-mr-fuzzy'),
(935280,'2014-12-01 06:19:50',379493,'/products'),
(935281,'2014-12-01 06:19:54',379495,'/lander-5'),
(935282,'2014-12-01 06:19:59',379496,'/lander-5'),
(935283,'2014-12-01 06:20:09',379497,'/lander-5'),
(935284,'2014-12-01 06:20:11',379486,'/cart'),
(935285,'2014-12-01 06:20:23',379498,'/lander-5'),
(935286,'2014-12-01 06:20:29',379484,'/cart'),
(935287,'2014-12-01 06:20:39',379490,'/products'),
(935288,'2014-12-01 06:21:16',379499,'/lander-5'),
(935289,'2014-12-01 06:21:16',379500,'/lander-5'),
(935290,'2014-12-01 06:21:24',379489,'/products'),
(935291,'2014-12-01 06:22:06',379490,'/the-original-mr-fuzzy'),
(935292,'2014-12-01 06:22:09',379487,'/the-original-mr-fuzzy'),
(935293,'2014-12-01 06:22:09',379501,'/lander-3'),
(935294,'2014-12-01 06:22:59',379499,'/products'),
(935295,'2014-12-01 06:23:04',379502,'/lander-5'),
(935296,'2014-12-01 06:23:28',379503,'/lander-5'),
(935297,'2014-12-01 06:23:32',379493,'/the-original-mr-fuzzy'),
(935298,'2014-12-01 06:23:36',379504,'/lander-5'),
(935299,'2014-12-01 06:23:41',379499,'/the-birthday-sugar-panda'),
(935300,'2014-12-01 06:23:41',379502,'/products'),
(935301,'2014-12-01 06:23:42',379486,'/shipping'),
(935302,'2014-12-01 06:23:48',379498,'/products'),
(935303,'2014-12-01 06:24:11',379505,'/lander-5'),
(935304,'2014-12-01 06:24:15',379501,'/products'),
(935305,'2014-12-01 06:24:42',379506,'/lander-5'),
(935306,'2014-12-01 06:24:54',379496,'/products'),
(935307,'2014-12-01 06:25:04',379486,'/billing-2'),
(935308,'2014-12-01 06:25:09',379507,'/lander-5'),
(935309,'2014-12-01 06:25:26',379508,'/lander-3'),
(935310,'2014-12-01 06:25:27',379499,'/cart'),
(935311,'2014-12-01 06:25:33',379496,'/the-original-mr-fuzzy'),
(935312,'2014-12-01 06:25:34',379501,'/the-original-mr-fuzzy'),
(935313,'2014-12-01 06:25:40',379509,'/lander-5'),
(935314,'2014-12-01 06:25:54',379504,'/products'),
(935315,'2014-12-01 06:25:55',379499,'/shipping'),
(935316,'2014-12-01 06:26:01',379509,'/products'),
(935317,'2014-12-01 06:26:26',379496,'/cart'),
(935318,'2014-12-01 06:26:37',379504,'/the-birthday-sugar-panda'),
(935319,'2014-12-01 06:27:06',379510,'/lander-5'),
(935320,'2014-12-01 06:27:13',379511,'/lander-5'),
(935321,'2014-12-01 06:27:26',379508,'/products'),
(935322,'2014-12-01 06:27:33',379512,'/lander-5'),
(935323,'2014-12-01 06:27:36',379486,'/thank-you-for-your-order'),
(935324,'2014-12-01 06:27:39',379499,'/billing-2'),
(935325,'2014-12-01 06:27:53',379502,'/the-birthday-sugar-panda'),
(935326,'2014-12-01 06:28:14',379503,'/products'),
(935327,'2014-12-01 06:28:49',379506,'/products'),
(935328,'2014-12-01 06:28:53',379510,'/products'),
(935329,'2014-12-01 06:29:25',379496,'/shipping'),
(935330,'2014-12-01 06:29:57',379502,'/cart'),
(935331,'2014-12-01 06:29:59',379513,'/lander-5'),
(935332,'2014-12-01 06:30:04',379496,'/billing-2'),
(935333,'2014-12-01 06:30:10',379506,'/the-original-mr-fuzzy'),
(935334,'2014-12-01 06:30:21',379509,'/the-original-mr-fuzzy'),
(935335,'2014-12-01 06:31:24',379499,'/thank-you-for-your-order'),
(935336,'2014-12-01 06:31:36',379512,'/products'),
(935337,'2014-12-01 06:31:45',379514,'/lander-2'),
(935338,'2014-12-01 06:31:49',379508,'/the-forever-love-bear'),
(935339,'2014-12-01 06:31:50',379503,'/the-original-mr-fuzzy'),
(935340,'2014-12-01 06:32:07',379506,'/cart'),
(935341,'2014-12-01 06:32:09',379515,'/lander-5'),
(935342,'2014-12-01 06:32:27',379496,'/thank-you-for-your-order'),
(935343,'2014-12-01 06:32:40',379516,'/home'),
(935344,'2014-12-01 06:32:45',379510,'/the-birthday-sugar-panda'),
(935345,'2014-12-01 06:32:49',379503,'/cart'),
(935346,'2014-12-01 06:32:49',379517,'/lander-5'),
(935347,'2014-12-01 06:33:05',379518,'/home'),
(935348,'2014-12-01 06:33:17',379512,'/the-original-mr-fuzzy'),
(935349,'2014-12-01 06:33:21',379519,'/lander-5'),
(935350,'2014-12-01 06:33:34',379514,'/products'),
(935351,'2014-12-01 06:33:43',379502,'/shipping'),
(935352,'2014-12-01 06:34:02',379509,'/cart'),
(935353,'2014-12-01 06:34:16',379502,'/billing-2'),
(935354,'2014-12-01 06:34:26',379506,'/shipping'),
(935355,'2014-12-01 06:34:29',379520,'/lander-5'),
(935356,'2014-12-01 06:34:29',379521,'/lander-5'),
(935357,'2014-12-01 06:34:32',379508,'/cart'),
(935358,'2014-12-01 06:34:32',379514,'/the-original-mr-fuzzy'),
(935359,'2014-12-01 06:35:37',379503,'/shipping'),
(935360,'2014-12-01 06:35:45',379522,'/lander-5'),
(935361,'2014-12-01 06:36:10',379506,'/billing-2'),
(935362,'2014-12-01 06:36:16',379523,'/lander-5'),
(935363,'2014-12-01 06:36:43',379524,'/lander-5'),
(935364,'2014-12-01 06:36:51',379525,'/lander-5'),
(935365,'2014-12-01 06:37:00',379526,'/lander-2'),
(935366,'2014-12-01 06:37:25',379508,'/shipping'),
(935367,'2014-12-01 06:37:37',379509,'/shipping'),
(935368,'2014-12-01 06:37:42',379517,'/products'),
(935369,'2014-12-01 06:37:49',379527,'/lander-5'),
(935370,'2014-12-01 06:37:57',379519,'/products'),
(935371,'2014-12-01 06:38:01',379506,'/thank-you-for-your-order'),
(935372,'2014-12-01 06:38:09',379521,'/products'),
(935373,'2014-12-01 06:38:12',379528,'/lander-5'),
(935374,'2014-12-01 06:38:32',379529,'/lander-5'),
(935375,'2014-12-01 06:38:42',379503,'/billing-2'),
(935376,'2014-12-01 06:38:43',379521,'/the-original-mr-fuzzy'),
(935377,'2014-12-01 06:39:06',379509,'/billing-2'),
(935378,'2014-12-01 06:39:21',379503,'/thank-you-for-your-order'),
(935379,'2014-12-01 06:39:24',379508,'/billing-2'),
(935380,'2014-12-01 06:39:45',379530,'/home'),
(935381,'2014-12-01 06:39:56',379526,'/products'),
(935382,'2014-12-01 06:40:41',379509,'/thank-you-for-your-order'),
(935383,'2014-12-01 06:40:56',379508,'/thank-you-for-your-order'),
(935384,'2014-12-01 06:40:58',379531,'/lander-5'),
(935385,'2014-12-01 06:41:01',379528,'/products'),
(935386,'2014-12-01 06:41:23',379519,'/the-original-mr-fuzzy'),
(935387,'2014-12-01 06:41:35',379526,'/the-original-mr-fuzzy'),
(935388,'2014-12-01 06:41:40',379517,'/the-original-mr-fuzzy'),
(935389,'2014-12-01 06:41:50',379525,'/products'),
(935390,'2014-12-01 06:42:13',379524,'/products'),
(935391,'2014-12-01 06:42:41',379532,'/home'),
(935392,'2014-12-01 06:43:21',379524,'/the-original-mr-fuzzy'),
(935393,'2014-12-01 06:44:01',379533,'/home'),
(935394,'2014-12-01 06:44:13',379534,'/lander-3'),
(935395,'2014-12-01 06:44:15',379517,'/cart'),
(935396,'2014-12-01 06:44:45',379524,'/cart'),
(935397,'2014-12-01 06:45:23',379535,'/lander-3'),
(935398,'2014-12-01 06:45:32',379525,'/the-original-mr-fuzzy'),
(935399,'2014-12-01 06:45:49',379524,'/shipping'),
(935400,'2014-12-01 06:45:51',379536,'/lander-5'),
(935401,'2014-12-01 06:45:58',379517,'/shipping'),
(935402,'2014-12-01 06:46:50',379524,'/billing-2'),
(935403,'2014-12-01 06:47:08',379517,'/billing-2'),
(935404,'2014-12-01 06:47:44',379536,'/products'),
(935405,'2014-12-01 06:47:48',379537,'/lander-2'),
(935406,'2014-12-01 06:48:02',379538,'/lander-5'),
(935407,'2014-12-01 06:48:49',379539,'/lander-5'),
(935408,'2014-12-01 06:49:14',379538,'/products'),
(935409,'2014-12-01 06:49:27',379534,'/products'),
(935410,'2014-12-01 06:49:30',379536,'/the-original-mr-fuzzy'),
(935411,'2014-12-01 06:49:34',379533,'/products'),
(935412,'2014-12-01 06:49:37',379524,'/thank-you-for-your-order'),
(935413,'2014-12-01 06:49:55',379538,'/the-original-mr-fuzzy'),
(935414,'2014-12-01 06:50:14',379539,'/products'),
(935415,'2014-12-01 06:50:25',379540,'/lander-3'),
(935416,'2014-12-01 06:50:37',379534,'/the-birthday-sugar-panda'),
(935417,'2014-12-01 06:50:50',379533,'/the-original-mr-fuzzy'),
(935418,'2014-12-01 06:51:15',379541,'/lander-5'),
(935419,'2014-12-01 06:51:19',379542,'/lander-2'),
(935420,'2014-12-01 06:51:23',379543,'/lander-5'),
(935421,'2014-12-01 06:51:32',379544,'/lander-5'),
(935422,'2014-12-01 06:51:49',379545,'/lander-5'),
(935423,'2014-12-01 06:52:29',379539,'/the-birthday-sugar-panda'),
(935424,'2014-12-01 06:52:33',379546,'/lander-5'),
(935425,'2014-12-01 06:52:53',379544,'/products'),
(935426,'2014-12-01 06:53:25',379543,'/products'),
(935427,'2014-12-01 06:53:29',379547,'/home'),
(935428,'2014-12-01 06:54:19',379540,'/products'),
(935429,'2014-12-01 06:54:38',379548,'/home'),
(935430,'2014-12-01 06:54:59',379549,'/lander-5'),
(935431,'2014-12-01 06:55:10',379548,'/products'),
(935432,'2014-12-01 06:55:18',379550,'/lander-5'),
(935433,'2014-12-01 06:55:21',379544,'/the-original-mr-fuzzy'),
(935434,'2014-12-01 06:55:46',379551,'/lander-5'),
(935435,'2014-12-01 06:56:16',379552,'/lander-2'),
(935436,'2014-12-01 06:56:37',379553,'/lander-5'),
(935437,'2014-12-01 06:56:51',379554,'/lander-3'),
(935438,'2014-12-01 06:57:02',379555,'/lander-5'),
(935439,'2014-12-01 06:57:06',379545,'/products'),
(935440,'2014-12-01 06:57:32',379556,'/lander-5'),
(935441,'2014-12-01 06:57:33',379548,'/the-original-mr-fuzzy'),
(935442,'2014-12-01 06:57:52',379544,'/cart'),
(935443,'2014-12-01 06:57:53',379555,'/products'),
(935444,'2014-12-01 06:57:58',379543,'/the-original-mr-fuzzy'),
(935445,'2014-12-01 06:58:34',379555,'/the-original-mr-fuzzy'),
(935446,'2014-12-01 06:58:43',379557,'/lander-3'),
(935447,'2014-12-01 06:58:56',379558,'/lander-5'),
(935448,'2014-12-01 06:58:59',379556,'/products'),
(935449,'2014-12-01 06:59:51',379550,'/products'),
(935450,'2014-12-01 06:59:51',379553,'/products'),
(935451,'2014-12-01 06:59:59',379545,'/the-birthday-sugar-panda'),
(935452,'2014-12-01 07:00:12',379558,'/products'),
(935453,'2014-12-01 07:00:33',379559,'/lander-2'),
(935454,'2014-12-01 07:00:41',379560,'/home'),
(935455,'2014-12-01 07:00:56',379561,'/lander-3'),
(935456,'2014-12-01 07:01:15',379551,'/products'),
(935457,'2014-12-01 07:01:21',379544,'/shipping'),
(935458,'2014-12-01 07:01:25',379553,'/the-original-mr-fuzzy'),
(935459,'2014-12-01 07:01:26',379554,'/products'),
(935460,'2014-12-01 07:02:01',379562,'/lander-5'),
(935461,'2014-12-01 07:02:24',379559,'/products'),
(935462,'2014-12-01 07:02:46',379563,'/home'),
(935463,'2014-12-01 07:02:49',379550,'/the-original-mr-fuzzy'),
(935464,'2014-12-01 07:03:11',379564,'/lander-5'),
(935465,'2014-12-01 07:03:27',379562,'/products'),
(935466,'2014-12-01 07:03:34',379558,'/the-birthday-sugar-panda'),
(935467,'2014-12-01 07:03:39',379559,'/the-original-mr-fuzzy'),
(935468,'2014-12-01 07:03:46',379562,'/the-original-mr-fuzzy'),
(935469,'2014-12-01 07:03:47',379565,'/lander-5'),
(935470,'2014-12-01 07:04:16',379551,'/the-forever-love-bear'),
(935471,'2014-12-01 07:04:19',379554,'/the-original-mr-fuzzy'),
(935472,'2014-12-01 07:04:52',379564,'/products'),
(935473,'2014-12-01 07:04:53',379551,'/cart'),
(935474,'2014-12-01 07:05:26',379566,'/home'),
(935475,'2014-12-01 07:05:26',379567,'/lander-3'),
(935476,'2014-12-01 07:05:31',379568,'/lander-5'),
(935477,'2014-12-01 07:06:01',379569,'/lander-5'),
(935478,'2014-12-01 07:06:03',379558,'/cart'),
(935479,'2014-12-01 07:06:34',379562,'/cart'),
(935480,'2014-12-01 07:06:41',379570,'/lander-5'),
(935481,'2014-12-01 07:06:51',379564,'/the-original-mr-fuzzy'),
(935482,'2014-12-01 07:07:39',379562,'/shipping'),
(935483,'2014-12-01 07:07:58',379551,'/shipping'),
(935484,'2014-12-01 07:08:34',379571,'/home'),
(935485,'2014-12-01 07:08:50',379572,'/lander-5'),
(935486,'2014-12-01 07:08:57',379567,'/products'),
(935487,'2014-12-01 07:09:09',379573,'/lander-5'),
(935488,'2014-12-01 07:09:12',379551,'/billing-2'),
(935489,'2014-12-01 07:09:16',379574,'/lander-3'),
(935490,'2014-12-01 07:09:25',379575,'/lander-5'),
(935491,'2014-12-01 07:10:27',379562,'/billing-2'),
(935492,'2014-12-01 07:10:27',379566,'/products'),
(935493,'2014-12-01 07:11:03',379576,'/home'),
(935494,'2014-12-01 07:11:04',379568,'/products'),
(935495,'2014-12-01 07:11:09',379567,'/the-original-mr-fuzzy'),
(935496,'2014-12-01 07:11:09',379577,'/lander-3'),
(935497,'2014-12-01 07:11:17',379570,'/products'),
(935498,'2014-12-01 07:11:28',379569,'/products'),
(935499,'2014-12-01 07:11:41',379578,'/lander-2'),
(935500,'2014-12-01 07:13:03',379579,'/lander-5'),
(935501,'2014-12-01 07:13:11',379580,'/lander-5'),
(935502,'2014-12-01 07:13:14',379568,'/the-forever-love-bear'),
(935503,'2014-12-01 07:13:19',379581,'/lander-5'),
(935504,'2014-12-01 07:13:33',379582,'/lander-3'),
(935505,'2014-12-01 07:13:52',379562,'/thank-you-for-your-order'),
(935506,'2014-12-01 07:13:55',379583,'/lander-5'),
(935507,'2014-12-01 07:14:20',379574,'/products'),
(935508,'2014-12-01 07:14:44',379580,'/products'),
(935509,'2014-12-01 07:14:47',379566,'/the-original-mr-fuzzy'),
(935510,'2014-12-01 07:14:56',379573,'/products'),
(935511,'2014-12-01 07:15:08',379577,'/products'),
(935512,'2014-12-01 07:15:13',379581,'/products'),
(935513,'2014-12-01 07:15:26',379573,'/the-forever-love-bear'),
(935514,'2014-12-01 07:15:27',379569,'/the-birthday-sugar-panda'),
(935515,'2014-12-01 07:15:35',379570,'/the-birthday-sugar-panda'),
(935516,'2014-12-01 07:15:46',379568,'/cart'),
(935517,'2014-12-01 07:15:52',379584,'/home'),
(935518,'2014-12-01 07:16:26',379581,'/the-forever-love-bear'),
(935519,'2014-12-01 07:16:27',379585,'/home'),
(935520,'2014-12-01 07:16:48',379583,'/products'),
(935521,'2014-12-01 07:16:57',379574,'/the-original-mr-fuzzy'),
(935522,'2014-12-01 07:17:13',379585,'/products'),
(935523,'2014-12-01 07:17:28',379586,'/lander-3'),
(935524,'2014-12-01 07:17:28',379587,'/lander-3'),
(935525,'2014-12-01 07:17:34',379588,'/lander-5'),
(935526,'2014-12-01 07:17:39',379577,'/the-original-mr-fuzzy'),
(935527,'2014-12-01 07:18:06',379583,'/the-original-mr-fuzzy'),
(935528,'2014-12-01 07:18:28',379587,'/products'),
(935529,'2014-12-01 07:18:46',379588,'/products'),
(935530,'2014-12-01 07:18:47',379568,'/shipping'),
(935531,'2014-12-01 07:18:58',379587,'/the-birthday-sugar-panda'),
(935532,'2014-12-01 07:19:11',379580,'/the-original-mr-fuzzy'),
(935533,'2014-12-01 07:19:15',379569,'/cart'),
(935534,'2014-12-01 07:19:22',379581,'/cart'),
(935535,'2014-12-01 07:19:22',379586,'/products'),
(935536,'2014-12-01 07:19:42',379589,'/lander-5'),
(935537,'2014-12-01 07:19:59',379568,'/billing-2'),
(935538,'2014-12-01 07:20:01',379569,'/shipping'),
(935539,'2014-12-01 07:20:07',379590,'/lander-5'),
(935540,'2014-12-01 07:20:45',379591,'/lander-5'),
(935541,'2014-12-01 07:20:52',379590,'/products'),
(935542,'2014-12-01 07:21:05',379581,'/shipping'),
(935543,'2014-12-01 07:21:08',379592,'/lander-5'),
(935544,'2014-12-01 07:21:13',379588,'/the-birthday-sugar-panda'),
(935545,'2014-12-01 07:21:20',379577,'/cart'),
(935546,'2014-12-01 07:21:32',379593,'/lander-3'),
(935547,'2014-12-01 07:21:32',379594,'/home'),
(935548,'2014-12-01 07:21:33',379584,'/products'),
(935549,'2014-12-01 07:21:36',379595,'/home'),
(935550,'2014-12-01 07:22:19',379587,'/cart'),
(935551,'2014-12-01 07:22:23',379596,'/home'),
(935552,'2014-12-01 07:22:32',379590,'/the-original-mr-fuzzy'),
(935553,'2014-12-01 07:22:38',379597,'/lander-5'),
(935554,'2014-12-01 07:22:44',379581,'/billing-2'),
(935555,'2014-12-01 07:22:44',379598,'/lander-3'),
(935556,'2014-12-01 07:22:55',379577,'/shipping'),
(935557,'2014-12-01 07:22:56',379568,'/thank-you-for-your-order'),
(935558,'2014-12-01 07:23:05',379590,'/cart'),
(935559,'2014-12-01 07:23:07',379569,'/billing-2'),
(935560,'2014-12-01 07:23:21',379599,'/lander-5'),
(935561,'2014-12-01 07:23:39',379600,'/lander-2'),
(935562,'2014-12-01 07:23:39',379601,'/lander-5'),
(935563,'2014-12-01 07:23:43',379586,'/the-original-mr-fuzzy'),
(935564,'2014-12-01 07:23:47',379596,'/products'),
(935565,'2014-12-01 07:23:53',379602,'/lander-5'),
(935566,'2014-12-01 07:24:07',379592,'/products'),
(935567,'2014-12-01 07:24:08',379584,'/the-original-mr-fuzzy'),
(935568,'2014-12-01 07:24:08',379603,'/lander-5'),
(935569,'2014-12-01 07:24:09',379588,'/cart'),
(935570,'2014-12-01 07:24:18',379604,'/lander-5'),
(935571,'2014-12-01 07:24:27',379605,'/lander-5'),
(935572,'2014-12-01 07:24:41',379604,'/products'),
(935573,'2014-12-01 07:24:52',379592,'/the-forever-love-bear'),
(935574,'2014-12-01 07:24:57',379590,'/shipping'),
(935575,'2014-12-01 07:25:03',379606,'/lander-5'),
(935576,'2014-12-01 07:25:10',379593,'/products'),
(935577,'2014-12-01 07:25:14',379588,'/shipping'),
(935578,'2014-12-01 07:25:18',379607,'/lander-2'),
(935579,'2014-12-01 07:25:22',379590,'/billing-2'),
(935580,'2014-12-01 07:25:28',379595,'/products'),
(935581,'2014-12-01 07:25:36',379602,'/products'),
(935582,'2014-12-01 07:25:46',379577,'/billing-2'),
(935583,'2014-12-01 07:25:47',379587,'/shipping'),
(935584,'2014-12-01 07:25:55',379597,'/products'),
(935585,'2014-12-01 07:26:08',379608,'/lander-5'),
(935586,'2014-12-01 07:26:11',379609,'/home'),
(935587,'2014-12-01 07:26:26',379610,'/lander-3'),
(935588,'2014-12-01 07:26:30',379598,'/products'),
(935589,'2014-12-01 07:26:36',379611,'/lander-5'),
(935590,'2014-12-01 07:26:43',379596,'/the-forever-love-bear'),
(935591,'2014-12-01 07:26:59',379612,'/lander-3'),
(935592,'2014-12-01 07:27:03',379613,'/lander-2'),
(935593,'2014-12-01 07:27:05',379569,'/thank-you-for-your-order'),
(935594,'2014-12-01 07:27:09',379610,'/products'),
(935595,'2014-12-01 07:27:12',379598,'/the-original-mr-fuzzy'),
(935596,'2014-12-01 07:27:17',379614,'/home'),
(935597,'2014-12-01 07:27:21',379606,'/products'),
(935598,'2014-12-01 07:27:21',379615,'/lander-5'),
(935599,'2014-12-01 07:27:23',379584,'/cart'),
(935600,'2014-12-01 07:27:35',379603,'/products'),
(935601,'2014-12-01 07:27:41',379604,'/the-original-mr-fuzzy'),
(935602,'2014-12-01 07:27:42',379599,'/products'),
(935603,'2014-12-01 07:27:45',379605,'/products'),
(935604,'2014-12-01 07:27:47',379616,'/lander-5'),
(935605,'2014-12-01 07:27:52',379617,'/lander-2'),
(935606,'2014-12-01 07:28:00',379618,'/lander-3'),
(935607,'2014-12-01 07:28:05',379587,'/billing-2'),
(935608,'2014-12-01 07:28:05',379593,'/the-original-mr-fuzzy'),
(935609,'2014-12-01 07:28:17',379602,'/the-original-mr-fuzzy'),
(935610,'2014-12-01 07:28:27',379590,'/thank-you-for-your-order'),
(935611,'2014-12-01 07:28:32',379616,'/products'),
(935612,'2014-12-01 07:28:44',379595,'/the-original-mr-fuzzy'),
(935613,'2014-12-01 07:28:50',379619,'/lander-3'),
(935614,'2014-12-01 07:28:55',379608,'/products'),
(935615,'2014-12-01 07:28:58',379618,'/products'),
(935616,'2014-12-01 07:29:18',379620,'/lander-3'),
(935617,'2014-12-01 07:29:24',379621,'/lander-5'),
(935618,'2014-12-01 07:29:25',379622,'/lander-3'),
(935619,'2014-12-01 07:29:29',379604,'/cart'),
(935620,'2014-12-01 07:29:34',379595,'/cart'),
(935621,'2014-12-01 07:29:45',379621,'/products'),
(935622,'2014-12-01 07:29:50',379615,'/products'),
(935623,'2014-12-01 07:29:51',379603,'/the-birthday-sugar-panda'),
(935624,'2014-12-01 07:30:18',379621,'/the-original-mr-fuzzy'),
(935625,'2014-12-01 07:30:22',379602,'/cart'),
(935626,'2014-12-01 07:30:25',379604,'/shipping'),
(935627,'2014-12-01 07:30:26',379614,'/products'),
(935628,'2014-12-01 07:30:31',379597,'/the-original-mr-fuzzy'),
(935629,'2014-12-01 07:30:34',379623,'/lander-3'),
(935630,'2014-12-01 07:30:43',379624,'/lander-2'),
(935631,'2014-12-01 07:30:48',379616,'/the-original-mr-fuzzy'),
(935632,'2014-12-01 07:30:49',379611,'/products'),
(935633,'2014-12-01 07:30:58',379577,'/thank-you-for-your-order'),
(935634,'2014-12-01 07:31:01',379604,'/billing-2'),
(935635,'2014-12-01 07:31:16',379605,'/the-birthday-sugar-panda'),
(935636,'2014-12-01 07:31:36',379610,'/the-original-mr-fuzzy'),
(935637,'2014-12-01 07:31:43',379621,'/cart'),
(935638,'2014-12-01 07:31:46',379595,'/shipping'),
(935639,'2014-12-01 07:31:48',379613,'/products'),
(935640,'2014-12-01 07:31:50',379602,'/shipping'),
(935641,'2014-12-01 07:31:50',379605,'/cart'),
(935642,'2014-12-01 07:32:07',379623,'/products'),
(935643,'2014-12-01 07:32:13',379611,'/the-original-mr-fuzzy'),
(935644,'2014-12-01 07:32:17',379625,'/lander-5'),
(935645,'2014-12-01 07:32:30',379602,'/billing-2'),
(935646,'2014-12-01 07:32:30',379614,'/the-original-mr-fuzzy'),
(935647,'2014-12-01 07:32:31',379626,'/home'),
(935648,'2014-12-01 07:32:33',379627,'/home'),
(935649,'2014-12-01 07:32:45',379610,'/cart'),
(935650,'2014-12-01 07:32:51',379608,'/the-original-mr-fuzzy'),
(935651,'2014-12-01 07:33:13',379628,'/lander-5'),
(935652,'2014-12-01 07:33:20',379604,'/thank-you-for-your-order'),
(935653,'2014-12-01 07:33:20',379615,'/the-original-mr-fuzzy'),
(935654,'2014-12-01 07:33:30',379608,'/cart'),
(935655,'2014-12-01 07:33:44',379603,'/cart'),
(935656,'2014-12-01 07:33:44',379619,'/products'),
(935657,'2014-12-01 07:33:59',379613,'/the-original-mr-fuzzy'),
(935658,'2014-12-01 07:34:03',379625,'/products'),
(935659,'2014-12-01 07:34:09',379603,'/shipping'),
(935660,'2014-12-01 07:34:27',379629,'/lander-3'),
(935661,'2014-12-01 07:34:34',379630,'/lander-3'),
(935662,'2014-12-01 07:34:53',379605,'/shipping'),
(935663,'2014-12-01 07:34:55',379631,'/lander-5'),
(935664,'2014-12-01 07:35:37',379611,'/cart'),
(935665,'2014-12-01 07:35:54',379603,'/billing-2'),
(935666,'2014-12-01 07:36:08',379632,'/lander-5'),
(935667,'2014-12-01 07:36:09',379613,'/cart'),
(935668,'2014-12-01 07:36:39',379623,'/the-forever-love-bear'),
(935669,'2014-12-01 07:37:00',379611,'/shipping'),
(935670,'2014-12-01 07:37:08',379625,'/the-original-mr-fuzzy'),
(935671,'2014-12-01 07:37:11',379615,'/cart'),
(935672,'2014-12-01 07:37:12',379613,'/shipping'),
(935673,'2014-12-01 07:37:38',379633,'/lander-3'),
(935674,'2014-12-01 07:37:54',379615,'/shipping'),
(935675,'2014-12-01 07:38:05',379605,'/billing-2'),
(935676,'2014-12-01 07:38:14',379634,'/home'),
(935677,'2014-12-01 07:38:16',379628,'/products'),
(935678,'2014-12-01 07:38:31',379613,'/billing-2'),
(935679,'2014-12-01 07:38:51',379635,'/lander-5'),
(935680,'2014-12-01 07:39:02',379623,'/cart'),
(935681,'2014-12-01 07:39:11',379636,'/lander-5'),
(935682,'2014-12-01 07:39:15',379611,'/billing-2'),
(935683,'2014-12-01 07:39:22',379637,'/lander-5'),
(935684,'2014-12-01 07:39:28',379613,'/thank-you-for-your-order'),
(935685,'2014-12-01 07:39:30',379633,'/products'),
(935686,'2014-12-01 07:39:50',379638,'/lander-3'),
(935687,'2014-12-01 07:39:51',379628,'/the-original-mr-fuzzy'),
(935688,'2014-12-01 07:39:56',379639,'/lander-5'),
(935689,'2014-12-01 07:40:08',379611,'/thank-you-for-your-order'),
(935690,'2014-12-01 07:40:13',379640,'/lander-2'),
(935691,'2014-12-01 07:40:17',379615,'/billing-2'),
(935692,'2014-12-01 07:40:20',379641,'/lander-3'),
(935693,'2014-12-01 07:40:25',379603,'/thank-you-for-your-order'),
(935694,'2014-12-01 07:40:45',379625,'/cart'),
(935695,'2014-12-01 07:40:48',379605,'/thank-you-for-your-order'),
(935696,'2014-12-01 07:41:06',379642,'/lander-5'),
(935697,'2014-12-01 07:41:48',379643,'/lander-5'),
(935698,'2014-12-01 07:41:49',379615,'/thank-you-for-your-order'),
(935699,'2014-12-01 07:42:14',379644,'/lander-5'),
(935700,'2014-12-01 07:42:32',379645,'/lander-5'),
(935701,'2014-12-01 07:42:40',379646,'/home'),
(935702,'2014-12-01 07:42:43',379623,'/shipping'),
(935703,'2014-12-01 07:43:19',379647,'/lander-2'),
(935704,'2014-12-01 07:43:28',379645,'/products'),
(935705,'2014-12-01 07:43:31',379643,'/products'),
(935706,'2014-12-01 07:43:48',379648,'/lander-5'),
(935707,'2014-12-01 07:43:50',379638,'/products'),
(935708,'2014-12-01 07:43:58',379643,'/the-birthday-sugar-panda'),
(935709,'2014-12-01 07:44:33',379623,'/billing-2'),
(935710,'2014-12-01 07:44:35',379639,'/products'),
(935711,'2014-12-01 07:44:42',379649,'/lander-3'),
(935712,'2014-12-01 07:44:45',379650,'/home'),
(935713,'2014-12-01 07:44:46',379648,'/products'),
(935714,'2014-12-01 07:44:52',379637,'/products'),
(935715,'2014-12-01 07:45:01',379639,'/the-forever-love-bear'),
(935716,'2014-12-01 07:45:04',379644,'/products'),
(935717,'2014-12-01 07:45:44',379651,'/lander-3'),
(935718,'2014-12-01 07:45:48',379641,'/products'),
(935719,'2014-12-01 07:46:14',379652,'/lander-5'),
(935720,'2014-12-01 07:46:57',379653,'/home'),
(935721,'2014-12-01 07:47:09',379648,'/the-original-mr-fuzzy'),
(935722,'2014-12-01 07:47:19',379646,'/products'),
(935723,'2014-12-01 07:47:43',379637,'/the-original-mr-fuzzy'),
(935724,'2014-12-01 07:47:44',379654,'/lander-5'),
(935725,'2014-12-01 07:47:58',379641,'/the-original-mr-fuzzy'),
(935726,'2014-12-01 07:48:20',379648,'/cart'),
(935727,'2014-12-01 07:48:33',379655,'/lander-3'),
(935728,'2014-12-01 07:49:02',379656,'/lander-5'),
(935729,'2014-12-01 07:49:22',379657,'/lander-5'),
(935730,'2014-12-01 07:49:23',379658,'/lander-2'),
(935731,'2014-12-01 07:49:24',379644,'/the-birthday-sugar-panda'),
(935732,'2014-12-01 07:49:52',379659,'/lander-2'),
(935733,'2014-12-01 07:49:54',379660,'/lander-3'),
(935734,'2014-12-01 07:49:57',379652,'/products'),
(935735,'2014-12-01 07:50:22',379661,'/lander-5'),
(935736,'2014-12-01 07:50:56',379637,'/cart'),
(935737,'2014-12-01 07:51:39',379659,'/products'),
(935738,'2014-12-01 07:52:15',379648,'/shipping'),
(935739,'2014-12-01 07:52:34',379637,'/shipping'),
(935740,'2014-12-01 07:52:46',379662,'/lander-5'),
(935741,'2014-12-01 07:52:54',379663,'/lander-3'),
(935742,'2014-12-01 07:52:58',379658,'/products'),
(935743,'2014-12-01 07:53:02',379652,'/the-original-mr-fuzzy'),
(935744,'2014-12-01 07:53:07',379664,'/lander-5'),
(935745,'2014-12-01 07:53:20',379655,'/products'),
(935746,'2014-12-01 07:53:28',379657,'/products'),
(935747,'2014-12-01 07:53:29',379658,'/the-original-mr-fuzzy'),
(935748,'2014-12-01 07:53:30',379665,'/home'),
(935749,'2014-12-01 07:53:32',379666,'/lander-5'),
(935750,'2014-12-01 07:53:33',379654,'/products'),
(935751,'2014-12-01 07:53:37',379659,'/the-birthday-sugar-panda'),
(935752,'2014-12-01 07:53:42',379667,'/lander-5'),
(935753,'2014-12-01 07:54:16',379637,'/billing-2'),
(935754,'2014-12-01 07:54:40',379656,'/products'),
(935755,'2014-12-01 07:54:53',379648,'/billing-2'),
(935756,'2014-12-01 07:54:57',379658,'/cart'),
(935757,'2014-12-01 07:55:06',379660,'/products'),
(935758,'2014-12-01 07:55:07',379656,'/the-original-mr-fuzzy'),
(935759,'2014-12-01 07:55:12',379666,'/products'),
(935760,'2014-12-01 07:55:15',379661,'/products'),
(935761,'2014-12-01 07:55:28',379648,'/thank-you-for-your-order'),
(935762,'2014-12-01 07:55:49',379668,'/lander-5'),
(935763,'2014-12-01 07:55:51',379669,'/home'),
(935764,'2014-12-01 07:56:11',379652,'/cart'),
(935765,'2014-12-01 07:56:33',379657,'/the-original-mr-fuzzy'),
(935766,'2014-12-01 07:57:09',379654,'/the-original-mr-fuzzy'),
(935767,'2014-12-01 07:57:20',379670,'/lander-5'),
(935768,'2014-12-01 07:57:24',379655,'/the-forever-love-bear'),
(935769,'2014-12-01 07:57:31',379663,'/products'),
(935770,'2014-12-01 07:57:44',379671,'/lander-5'),
(935771,'2014-12-01 07:58:08',379672,'/lander-5'),
(935772,'2014-12-01 07:58:12',379655,'/cart'),
(935773,'2014-12-01 07:58:33',379637,'/thank-you-for-your-order'),
(935774,'2014-12-01 07:58:33',379670,'/products'),
(935775,'2014-12-01 07:58:34',379673,'/lander-3'),
(935776,'2014-12-01 07:58:44',379660,'/the-original-mr-fuzzy'),
(935777,'2014-12-01 07:58:51',379664,'/products'),
(935778,'2014-12-01 07:59:17',379671,'/products'),
(935779,'2014-12-01 07:59:37',379660,'/cart'),
(935780,'2014-12-01 07:59:46',379652,'/shipping'),
(935781,'2014-12-01 07:59:49',379666,'/the-original-mr-fuzzy'),
(935782,'2014-12-01 08:00:08',379674,'/lander-5'),
(935783,'2014-12-01 08:00:19',379675,'/lander-5'),
(935784,'2014-12-01 08:00:40',379663,'/the-original-mr-fuzzy'),
(935785,'2014-12-01 08:01:30',379668,'/products'),
(935786,'2014-12-01 08:01:30',379674,'/products'),
(935787,'2014-12-01 08:01:40',379652,'/billing-2'),
(935788,'2014-12-01 08:01:55',379660,'/shipping'),
(935789,'2014-12-01 08:02:04',379676,'/home'),
(935790,'2014-12-01 08:02:05',379671,'/the-original-mr-fuzzy'),
(935791,'2014-12-01 08:02:12',379677,'/lander-5'),
(935792,'2014-12-01 08:02:14',379678,'/lander-5'),
(935793,'2014-12-01 08:02:22',379679,'/lander-5'),
(935794,'2014-12-01 08:02:31',379680,'/home'),
(935795,'2014-12-01 08:02:35',379674,'/the-original-mr-fuzzy'),
(935796,'2014-12-01 08:02:46',379670,'/the-original-mr-fuzzy'),
(935797,'2014-12-01 08:03:01',379666,'/cart'),
(935798,'2014-12-01 08:03:26',379666,'/shipping'),
(935799,'2014-12-01 08:03:33',379681,'/lander-5'),
(935800,'2014-12-01 08:03:39',379679,'/products'),
(935801,'2014-12-01 08:03:59',379681,'/products'),
(935802,'2014-12-01 08:04:06',379682,'/home'),
(935803,'2014-12-01 08:04:07',379683,'/lander-3'),
(935804,'2014-12-01 08:04:29',379684,'/lander-5'),
(935805,'2014-12-01 08:04:44',379666,'/billing-2'),
(935806,'2014-12-01 08:04:51',379685,'/lander-5'),
(935807,'2014-12-01 08:04:56',379677,'/products'),
(935808,'2014-12-01 08:05:01',379686,'/lander-3'),
(935809,'2014-12-01 08:05:19',379687,'/lander-5'),
(935810,'2014-12-01 08:05:56',379688,'/home'),
(935811,'2014-12-01 08:06:01',379679,'/the-original-mr-fuzzy'),
(935812,'2014-12-01 08:06:01',379689,'/lander-5'),
(935813,'2014-12-01 08:06:03',379668,'/the-original-mr-fuzzy'),
(935814,'2014-12-01 08:06:06',379677,'/the-original-mr-fuzzy'),
(935815,'2014-12-01 08:06:12',379690,'/lander-5'),
(935816,'2014-12-01 08:06:17',379674,'/cart'),
(935817,'2014-12-01 08:06:20',379691,'/home'),
(935818,'2014-12-01 08:06:44',379692,'/lander-5'),
(935819,'2014-12-01 08:06:47',379689,'/products'),
(935820,'2014-12-01 08:06:51',379652,'/thank-you-for-your-order'),
(935821,'2014-12-01 08:06:57',379693,'/lander-5'),
(935822,'2014-12-01 08:07:12',379677,'/cart'),
(935823,'2014-12-01 08:07:13',379690,'/products'),
(935824,'2014-12-01 08:07:15',379679,'/cart'),
(935825,'2014-12-01 08:07:28',379666,'/thank-you-for-your-order'),
(935826,'2014-12-01 08:07:34',379674,'/shipping'),
(935827,'2014-12-01 08:07:36',379687,'/products'),
(935828,'2014-12-01 08:07:39',379681,'/the-birthday-sugar-panda'),
(935829,'2014-12-01 08:07:54',379694,'/lander-5'),
(935830,'2014-12-01 08:08:04',379668,'/cart'),
(935831,'2014-12-01 08:08:08',379695,'/lander-5'),
(935832,'2014-12-01 08:08:12',379696,'/lander-5'),
(935833,'2014-12-01 08:08:13',379687,'/the-birthday-sugar-panda'),
(935834,'2014-12-01 08:08:29',379674,'/billing-2'),
(935835,'2014-12-01 08:08:30',379689,'/the-original-mr-fuzzy'),
(935836,'2014-12-01 08:08:31',379691,'/products'),
(935837,'2014-12-01 08:08:33',379695,'/products'),
(935838,'2014-12-01 08:08:51',379684,'/products'),
(935839,'2014-12-01 08:09:04',379697,'/home'),
(935840,'2014-12-01 08:09:20',379690,'/the-original-mr-fuzzy'),
(935841,'2014-12-01 08:09:28',379687,'/cart'),
(935842,'2014-12-01 08:09:44',379682,'/products'),
(935843,'2014-12-01 08:10:04',379668,'/shipping'),
(935844,'2014-12-01 08:10:05',379698,'/lander-3'),
(935845,'2014-12-01 08:10:12',379695,'/the-original-mr-fuzzy'),
(935846,'2014-12-01 08:10:18',379699,'/lander-5'),
(935847,'2014-12-01 08:10:19',379685,'/products'),
(935848,'2014-12-01 08:10:19',379700,'/lander-5'),
(935849,'2014-12-01 08:10:21',379701,'/lander-5'),
(935850,'2014-12-01 08:10:31',379668,'/billing-2'),
(935851,'2014-12-01 08:10:36',379679,'/shipping'),
(935852,'2014-12-01 08:10:52',379677,'/shipping'),
(935853,'2014-12-01 08:11:12',379702,'/lander-5'),
(935854,'2014-12-01 08:11:13',379703,'/lander-2'),
(935855,'2014-12-01 08:11:20',379687,'/shipping'),
(935856,'2014-12-01 08:11:23',379695,'/cart'),
(935857,'2014-12-01 08:11:51',379682,'/the-original-mr-fuzzy'),
(935858,'2014-12-01 08:11:52',379690,'/cart'),
(935859,'2014-12-01 08:12:07',379694,'/products'),
(935860,'2014-12-01 08:12:14',379704,'/lander-5'),
(935861,'2014-12-01 08:12:22',379702,'/products'),
(935862,'2014-12-01 08:12:36',379684,'/the-original-mr-fuzzy'),
(935863,'2014-12-01 08:12:51',379705,'/lander-5'),
(935864,'2014-12-01 08:12:53',379694,'/the-original-mr-fuzzy'),
(935865,'2014-12-01 08:12:56',379706,'/home'),
(935866,'2014-12-01 08:12:57',379687,'/billing-2'),
(935867,'2014-12-01 08:13:08',379707,'/home'),
(935868,'2014-12-01 08:13:19',379679,'/billing-2'),
(935869,'2014-12-01 08:13:20',379668,'/thank-you-for-your-order'),
(935870,'2014-12-01 08:13:34',379702,'/the-forever-love-bear'),
(935871,'2014-12-01 08:13:37',379685,'/the-original-mr-fuzzy'),
(935872,'2014-12-01 08:13:38',379708,'/lander-3'),
(935873,'2014-12-01 08:13:41',379709,'/lander-3'),
(935874,'2014-12-01 08:13:43',379684,'/cart'),
(935875,'2014-12-01 08:13:47',379674,'/thank-you-for-your-order'),
(935876,'2014-12-01 08:13:47',379677,'/billing-2'),
(935877,'2014-12-01 08:14:22',379682,'/cart'),
(935878,'2014-12-01 08:14:24',379690,'/shipping'),
(935879,'2014-12-01 08:14:42',379710,'/lander-5'),
(935880,'2014-12-01 08:15:09',379679,'/thank-you-for-your-order'),
(935881,'2014-12-01 08:15:39',379711,'/lander-2'),
(935882,'2014-12-01 08:15:52',379712,'/lander-5'),
(935883,'2014-12-01 08:15:52',379713,'/lander-5'),
(935884,'2014-12-01 08:15:56',379714,'/lander-5'),
(935885,'2014-12-01 08:15:57',379705,'/products'),
(935886,'2014-12-01 08:16:04',379700,'/products'),
(935887,'2014-12-01 08:16:24',379715,'/lander-2'),
(935888,'2014-12-01 08:16:33',379714,'/products'),
(935889,'2014-12-01 08:16:47',379704,'/products'),
(935890,'2014-12-01 08:16:56',379690,'/billing-2'),
(935891,'2014-12-01 08:17:02',379716,'/lander-5'),
(935892,'2014-12-01 08:17:05',379707,'/products'),
(935893,'2014-12-01 08:17:17',379705,'/the-original-mr-fuzzy'),
(935894,'2014-12-01 08:17:21',379700,'/the-birthday-sugar-panda'),
(935895,'2014-12-01 08:17:22',379717,'/lander-5'),
(935896,'2014-12-01 08:17:33',379718,'/lander-5'),
(935897,'2014-12-01 08:17:43',379707,'/the-birthday-sugar-panda'),
(935898,'2014-12-01 08:18:05',379719,'/lander-5'),
(935899,'2014-12-01 08:18:08',379718,'/products'),
(935900,'2014-12-01 08:18:18',379720,'/lander-5'),
(935901,'2014-12-01 08:18:23',379721,'/lander-5'),
(935902,'2014-12-01 08:18:28',379712,'/products'),
(935903,'2014-12-01 08:18:33',379722,'/lander-3'),
(935904,'2014-12-01 08:18:41',379714,'/the-original-mr-fuzzy'),
(935905,'2014-12-01 08:18:42',379704,'/the-original-mr-fuzzy'),
(935906,'2014-12-01 08:18:44',379720,'/products'),
(935907,'2014-12-01 08:18:48',379712,'/the-original-mr-fuzzy'),
(935908,'2014-12-01 08:18:52',379723,'/lander-3'),
(935909,'2014-12-01 08:19:26',379710,'/products'),
(935910,'2014-12-01 08:19:43',379724,'/lander-3'),
(935911,'2014-12-01 08:19:50',379711,'/products'),
(935912,'2014-12-01 08:19:51',379715,'/products'),
(935913,'2014-12-01 08:19:55',379725,'/lander-3'),
(935914,'2014-12-01 08:20:02',379726,'/lander-2'),
(935915,'2014-12-01 08:20:16',379704,'/cart'),
(935916,'2014-12-01 08:20:25',379715,'/the-original-mr-fuzzy'),
(935917,'2014-12-01 08:20:45',379727,'/lander-3'),
(935918,'2014-12-01 08:20:50',379717,'/products'),
(935919,'2014-12-01 08:21:04',379711,'/the-original-mr-fuzzy'),
(935920,'2014-12-01 08:21:14',379728,'/lander-5'),
(935921,'2014-12-01 08:21:26',379717,'/the-original-mr-fuzzy'),
(935922,'2014-12-01 08:21:30',379729,'/lander-5'),
(935923,'2014-12-01 08:21:39',379716,'/products'),
(935924,'2014-12-01 08:21:42',379730,'/lander-5'),
(935925,'2014-12-01 08:21:57',379714,'/cart'),
(935926,'2014-12-01 08:21:58',379731,'/lander-5'),
(935927,'2014-12-01 08:22:00',379732,'/lander-5'),
(935928,'2014-12-01 08:22:28',379714,'/shipping'),
(935929,'2014-12-01 08:22:28',379733,'/lander-3'),
(935930,'2014-12-01 08:22:40',379712,'/cart'),
(935931,'2014-12-01 08:22:45',379710,'/the-original-mr-fuzzy'),
(935932,'2014-12-01 08:22:45',379734,'/lander-5'),
(935933,'2014-12-01 08:23:01',379735,'/lander-3'),
(935934,'2014-12-01 08:23:13',379736,'/lander-5'),
(935935,'2014-12-01 08:23:17',379712,'/shipping'),
(935936,'2014-12-01 08:23:25',379704,'/shipping'),
(935937,'2014-12-01 08:23:25',379737,'/home'),
(935938,'2014-12-01 08:23:36',379738,'/lander-5'),
(935939,'2014-12-01 08:23:47',379739,'/lander-2'),
(935940,'2014-12-01 08:23:58',379737,'/products'),
(935941,'2014-12-01 08:24:16',379740,'/home'),
(935942,'2014-12-01 08:24:26',379725,'/products'),
(935943,'2014-12-01 08:24:32',379736,'/products'),
(935944,'2014-12-01 08:24:48',379741,'/lander-5'),
(935945,'2014-12-01 08:25:01',379742,'/lander-2'),
(935946,'2014-12-01 08:25:02',379704,'/billing-2'),
(935947,'2014-12-01 08:25:15',379743,'/home'),
(935948,'2014-12-01 08:25:19',379730,'/products'),
(935949,'2014-12-01 08:25:20',379744,'/lander-5'),
(935950,'2014-12-01 08:25:29',379741,'/products'),
(935951,'2014-12-01 08:25:34',379714,'/billing-2'),
(935952,'2014-12-01 08:26:08',379745,'/lander-5'),
(935953,'2014-12-01 08:26:13',379727,'/products'),
(935954,'2014-12-01 08:26:15',379738,'/products'),
(935955,'2014-12-01 08:26:27',379746,'/lander-5'),
(935956,'2014-12-01 08:26:28',379747,'/lander-5'),
(935957,'2014-12-01 08:26:34',379748,'/lander-5'),
(935958,'2014-12-01 08:26:57',379749,'/lander-5'),
(935959,'2014-12-01 08:27:02',379750,'/lander-5'),
(935960,'2014-12-01 08:27:10',379740,'/products'),
(935961,'2014-12-01 08:27:19',379727,'/the-original-mr-fuzzy'),
(935962,'2014-12-01 08:27:38',379741,'/the-original-mr-fuzzy'),
(935963,'2014-12-01 08:27:57',379751,'/lander-5'),
(935964,'2014-12-01 08:27:59',379727,'/cart'),
(935965,'2014-12-01 08:28:07',379734,'/products'),
(935966,'2014-12-01 08:28:12',379704,'/thank-you-for-your-order'),
(935967,'2014-12-01 08:28:20',379737,'/the-original-mr-fuzzy'),
(935968,'2014-12-01 08:28:22',379727,'/shipping'),
(935969,'2014-12-01 08:28:27',379734,'/the-original-mr-fuzzy'),
(935970,'2014-12-01 08:28:32',379740,'/the-birthday-sugar-panda'),
(935971,'2014-12-01 08:28:45',379730,'/the-forever-love-bear'),
(935972,'2014-12-01 08:28:53',379752,'/home'),
(935973,'2014-12-01 08:28:58',379748,'/products'),
(935974,'2014-12-01 08:29:12',379738,'/the-original-mr-fuzzy'),
(935975,'2014-12-01 08:29:18',379749,'/products'),
(935976,'2014-12-01 08:29:42',379748,'/the-original-mr-fuzzy'),
(935977,'2014-12-01 08:29:54',379753,'/lander-5'),
(935978,'2014-12-01 08:30:10',379714,'/thank-you-for-your-order'),
(935979,'2014-12-01 08:30:10',379745,'/products'),
(935980,'2014-12-01 08:30:22',379754,'/lander-5'),
(935981,'2014-12-01 08:30:35',379755,'/home'),
(935982,'2014-12-01 08:30:45',379746,'/products'),
(935983,'2014-12-01 08:30:51',379741,'/cart'),
(935984,'2014-12-01 08:31:10',379756,'/lander-5'),
(935985,'2014-12-01 08:32:01',379757,'/lander-5'),
(935986,'2014-12-01 08:32:04',379758,'/lander-3'),
(935987,'2014-12-01 08:32:08',379745,'/the-original-mr-fuzzy'),
(935988,'2014-12-01 08:32:08',379759,'/lander-5'),
(935989,'2014-12-01 08:32:09',379749,'/the-birthday-sugar-panda'),
(935990,'2014-12-01 08:32:16',379760,'/home'),
(935991,'2014-12-01 08:32:20',379751,'/products'),
(935992,'2014-12-01 08:32:23',379737,'/cart'),
(935993,'2014-12-01 08:32:26',379761,'/lander-5'),
(935994,'2014-12-01 08:32:28',379754,'/products'),
(935995,'2014-12-01 08:32:36',379762,'/lander-5'),
(935996,'2014-12-01 08:32:37',379756,'/products'),
(935997,'2014-12-01 08:32:44',379763,'/lander-5'),
(935998,'2014-12-01 08:33:01',379764,'/lander-5'),
(935999,'2014-12-01 08:33:03',379765,'/home'),
(936000,'2014-12-01 08:33:12',379741,'/shipping'),
(936001,'2014-12-01 08:33:26',379766,'/lander-5'),
(936002,'2014-12-01 08:33:29',379767,'/home'),
(936003,'2014-12-01 08:33:29',379768,'/lander-5'),
(936004,'2014-12-01 08:33:31',379769,'/home'),
(936005,'2014-12-01 08:33:40',379770,'/lander-5'),
(936006,'2014-12-01 08:33:41',379771,'/lander-5'),
(936007,'2014-12-01 08:33:54',379746,'/the-original-mr-fuzzy'),
(936008,'2014-12-01 08:34:04',379753,'/products'),
(936009,'2014-12-01 08:34:04',379754,'/the-original-mr-fuzzy'),
(936010,'2014-12-01 08:34:08',379770,'/products'),
(936011,'2014-12-01 08:34:14',379772,'/lander-5'),
(936012,'2014-12-01 08:34:24',379773,'/lander-5'),
(936013,'2014-12-01 08:34:27',379757,'/products'),
(936014,'2014-12-01 08:35:10',379758,'/products'),
(936015,'2014-12-01 08:35:25',379760,'/products'),
(936016,'2014-12-01 08:35:27',379774,'/lander-5'),
(936017,'2014-12-01 08:35:39',379775,'/lander-3'),
(936018,'2014-12-01 08:35:43',379749,'/cart'),
(936019,'2014-12-01 08:35:54',379756,'/the-original-mr-fuzzy'),
(936020,'2014-12-01 08:35:56',379776,'/lander-3'),
(936021,'2014-12-01 08:35:58',379777,'/lander-3'),
(936022,'2014-12-01 08:36:01',379737,'/shipping'),
(936023,'2014-12-01 08:36:13',379749,'/shipping'),
(936024,'2014-12-01 08:36:18',379778,'/lander-3'),
(936025,'2014-12-01 08:36:46',379762,'/products'),
(936026,'2014-12-01 08:36:56',379770,'/the-forever-love-bear'),
(936027,'2014-12-01 08:36:59',379757,'/the-birthday-sugar-panda'),
(936028,'2014-12-01 08:37:02',379753,'/the-original-mr-fuzzy'),
(936029,'2014-12-01 08:37:02',379768,'/products'),
(936030,'2014-12-01 08:37:03',379779,'/lander-5'),
(936031,'2014-12-01 08:37:04',379780,'/lander-2'),
(936032,'2014-12-01 08:37:17',379749,'/billing-2'),
(936033,'2014-12-01 08:37:18',379762,'/the-birthday-sugar-panda'),
(936034,'2014-12-01 08:37:34',379737,'/billing-2'),
(936035,'2014-12-01 08:37:38',379781,'/lander-5'),
(936036,'2014-12-01 08:37:44',379758,'/the-birthday-sugar-panda'),
(936037,'2014-12-01 08:37:51',379782,'/lander-5'),
(936038,'2014-12-01 08:37:52',379771,'/products'),
(936039,'2014-12-01 08:37:53',379769,'/products'),
(936040,'2014-12-01 08:38:08',379783,'/lander-5'),
(936041,'2014-12-01 08:38:28',379767,'/products'),
(936042,'2014-12-01 08:38:52',379770,'/cart'),
(936043,'2014-12-01 08:38:53',379784,'/lander-5'),
(936044,'2014-12-01 08:38:54',379785,'/lander-5'),
(936045,'2014-12-01 08:39:05',379786,'/lander-5'),
(936046,'2014-12-01 08:39:07',379787,'/lander-3'),
(936047,'2014-12-01 08:39:10',379788,'/lander-3'),
(936048,'2014-12-01 08:39:19',379782,'/products'),
(936049,'2014-12-01 08:39:26',379789,'/lander-3'),
(936050,'2014-12-01 08:39:36',379790,'/lander-3'),
(936051,'2014-12-01 08:39:49',379791,'/lander-5'),
(936052,'2014-12-01 08:40:02',379792,'/lander-5'),
(936053,'2014-12-01 08:40:03',379737,'/thank-you-for-your-order'),
(936054,'2014-12-01 08:40:08',379793,'/lander-3'),
(936055,'2014-12-01 08:40:10',379794,'/lander-3'),
(936056,'2014-12-01 08:40:24',379792,'/products'),
(936057,'2014-12-01 08:40:36',379749,'/thank-you-for-your-order'),
(936058,'2014-12-01 08:40:37',379768,'/the-original-mr-fuzzy'),
(936059,'2014-12-01 08:40:54',379771,'/the-original-mr-fuzzy'),
(936060,'2014-12-01 08:41:03',379757,'/cart'),
(936061,'2014-12-01 08:41:11',379770,'/shipping'),
(936062,'2014-12-01 08:41:24',379782,'/the-original-mr-fuzzy'),
(936063,'2014-12-01 08:41:24',379789,'/products'),
(936064,'2014-12-01 08:41:32',379795,'/lander-5'),
(936065,'2014-12-01 08:41:36',379776,'/products'),
(936066,'2014-12-01 08:41:38',379777,'/products'),
(936067,'2014-12-01 08:41:48',379783,'/products'),
(936068,'2014-12-01 08:41:57',379787,'/products'),
(936069,'2014-12-01 08:42:10',379792,'/the-original-mr-fuzzy'),
(936070,'2014-12-01 08:42:17',379789,'/the-original-mr-fuzzy'),
(936071,'2014-12-01 08:42:31',379784,'/products'),
(936072,'2014-12-01 08:42:31',379788,'/products'),
(936073,'2014-12-01 08:42:43',379796,'/lander-3'),
(936074,'2014-12-01 08:42:51',379783,'/the-original-mr-fuzzy'),
(936075,'2014-12-01 08:43:13',379797,'/lander-3'),
(936076,'2014-12-01 08:43:16',379785,'/products'),
(936077,'2014-12-01 08:43:31',379788,'/the-original-mr-fuzzy'),
(936078,'2014-12-01 08:43:33',379783,'/cart'),
(936079,'2014-12-01 08:43:44',379798,'/lander-5'),
(936080,'2014-12-01 08:44:27',379792,'/cart'),
(936081,'2014-12-01 08:44:39',379796,'/products'),
(936082,'2014-12-01 08:44:45',379790,'/products'),
(936083,'2014-12-01 08:44:46',379786,'/products'),
(936084,'2014-12-01 08:44:47',379791,'/products'),
(936085,'2014-12-01 08:44:53',379799,'/lander-5'),
(936086,'2014-12-01 08:45:11',379800,'/lander-3'),
(936087,'2014-12-01 08:45:11',379801,'/lander-5'),
(936088,'2014-12-01 08:45:16',379802,'/lander-5'),
(936089,'2014-12-01 08:45:42',379784,'/the-original-mr-fuzzy'),
(936090,'2014-12-01 08:45:46',379803,'/lander-3'),
(936091,'2014-12-01 08:45:46',379804,'/lander-3'),
(936092,'2014-12-01 08:45:49',379792,'/shipping'),
(936093,'2014-12-01 08:45:51',379801,'/products'),
(936094,'2014-12-01 08:45:54',379790,'/the-original-mr-fuzzy'),
(936095,'2014-12-01 08:45:57',379805,'/lander-5'),
(936096,'2014-12-01 08:46:06',379783,'/shipping'),
(936097,'2014-12-01 08:46:40',379784,'/cart'),
(936098,'2014-12-01 08:46:41',379792,'/billing-2'),
(936099,'2014-12-01 08:46:57',379785,'/the-original-mr-fuzzy'),
(936100,'2014-12-01 08:46:57',379806,'/lander-3'),
(936101,'2014-12-01 08:47:03',379807,'/lander-5'),
(936102,'2014-12-01 08:47:39',379791,'/the-original-mr-fuzzy'),
(936103,'2014-12-01 08:47:39',379804,'/products'),
(936104,'2014-12-01 08:47:41',379808,'/lander-2'),
(936105,'2014-12-01 08:47:50',379809,'/lander-3'),
(936106,'2014-12-01 08:47:56',379800,'/products'),
(936107,'2014-12-01 08:48:08',379810,'/lander-3'),
(936108,'2014-12-01 08:48:20',379811,'/lander-3'),
(936109,'2014-12-01 08:48:21',379812,'/lander-3'),
(936110,'2014-12-01 08:48:32',379784,'/shipping'),
(936111,'2014-12-01 08:48:36',379813,'/lander-5'),
(936112,'2014-12-01 08:49:00',379786,'/the-original-mr-fuzzy'),
(936113,'2014-12-01 08:49:00',379811,'/products'),
(936114,'2014-12-01 08:49:03',379814,'/lander-5'),
(936115,'2014-12-01 08:49:10',379815,'/lander-3'),
(936116,'2014-12-01 08:49:16',379801,'/the-birthday-sugar-panda'),
(936117,'2014-12-01 08:49:18',379816,'/lander-5'),
(936118,'2014-12-01 08:49:19',379783,'/billing-2'),
(936119,'2014-12-01 08:49:26',379817,'/lander-3'),
(936120,'2014-12-01 08:49:40',379818,'/lander-5'),
(936121,'2014-12-01 08:49:42',379801,'/cart'),
(936122,'2014-12-01 08:49:42',379819,'/home'),
(936123,'2014-12-01 08:50:02',379802,'/products'),
(936124,'2014-12-01 08:50:03',379804,'/the-original-mr-fuzzy'),
(936125,'2014-12-01 08:50:05',379820,'/lander-5'),
(936126,'2014-12-01 08:50:16',379821,'/lander-3'),
(936127,'2014-12-01 08:50:27',379816,'/products'),
(936128,'2014-12-01 08:50:28',379799,'/products'),
(936129,'2014-12-01 08:50:31',379822,'/lander-5'),
(936130,'2014-12-01 08:50:36',379823,'/lander-3'),
(936131,'2014-12-01 08:50:46',379824,'/lander-3'),
(936132,'2014-12-01 08:51:03',379825,'/home'),
(936133,'2014-12-01 08:51:11',379826,'/lander-5'),
(936134,'2014-12-01 08:51:17',379827,'/lander-5'),
(936135,'2014-12-01 08:51:39',379828,'/lander-3'),
(936136,'2014-12-01 08:51:44',379810,'/products'),
(936137,'2014-12-01 08:51:47',379821,'/products'),
(936138,'2014-12-01 08:51:59',379813,'/products'),
(936139,'2014-12-01 08:52:25',379829,'/lander-2'),
(936140,'2014-12-01 08:52:39',379783,'/thank-you-for-your-order'),
(936141,'2014-12-01 08:52:44',379811,'/the-original-mr-fuzzy'),
(936142,'2014-12-01 08:52:48',379819,'/products'),
(936143,'2014-12-01 08:53:05',379810,'/the-original-mr-fuzzy'),
(936144,'2014-12-01 08:53:13',379830,'/lander-5'),
(936145,'2014-12-01 08:53:21',379801,'/shipping'),
(936146,'2014-12-01 08:53:27',379831,'/lander-3'),
(936147,'2014-12-01 08:53:29',379802,'/the-forever-love-bear'),
(936148,'2014-12-01 08:53:32',379832,'/lander-3'),
(936149,'2014-12-01 08:53:47',379833,'/lander-5'),
(936150,'2014-12-01 08:53:53',379834,'/home'),
(936151,'2014-12-01 08:53:55',379812,'/products'),
(936152,'2014-12-01 08:54:09',379835,'/lander-5'),
(936153,'2014-12-01 08:54:29',379801,'/billing-2'),
(936154,'2014-12-01 08:54:31',379835,'/products'),
(936155,'2014-12-01 08:54:35',379814,'/products'),
(936156,'2014-12-01 08:54:38',379830,'/products'),
(936157,'2014-12-01 08:54:55',379799,'/the-forever-love-bear'),
(936158,'2014-12-01 08:55:03',379812,'/the-original-mr-fuzzy'),
(936159,'2014-12-01 08:55:07',379830,'/the-forever-love-bear'),
(936160,'2014-12-01 08:55:08',379826,'/products'),
(936161,'2014-12-01 08:55:09',379818,'/products'),
(936162,'2014-12-01 08:55:17',379820,'/products'),
(936163,'2014-12-01 08:55:22',379835,'/the-original-mr-fuzzy'),
(936164,'2014-12-01 08:55:25',379824,'/products'),
(936165,'2014-12-01 08:55:29',379836,'/home'),
(936166,'2014-12-01 08:55:34',379821,'/the-birthday-sugar-panda'),
(936167,'2014-12-01 08:55:42',379811,'/cart'),
(936168,'2014-12-01 08:55:44',379799,'/cart'),
(936169,'2014-12-01 08:56:01',379837,'/lander-3'),
(936170,'2014-12-01 08:56:13',379833,'/products'),
(936171,'2014-12-01 08:56:20',379831,'/products'),
(936172,'2014-12-01 08:56:37',379811,'/shipping'),
(936173,'2014-12-01 08:56:38',379799,'/shipping'),
(936174,'2014-12-01 08:56:48',379826,'/the-birthday-sugar-panda'),
(936175,'2014-12-01 08:56:54',379838,'/lander-3'),
(936176,'2014-12-01 08:57:04',379827,'/products'),
(936177,'2014-12-01 08:57:10',379839,'/home'),
(936178,'2014-12-01 08:57:11',379840,'/lander-5'),
(936179,'2014-12-01 08:57:14',379812,'/cart'),
(936180,'2014-12-01 08:57:37',379814,'/the-original-mr-fuzzy'),
(936181,'2014-12-01 08:57:40',379812,'/shipping'),
(936182,'2014-12-01 08:57:41',379841,'/lander-5'),
(936183,'2014-12-01 08:57:42',379842,'/lander-5'),
(936184,'2014-12-01 08:57:42',379843,'/lander-5'),
(936185,'2014-12-01 08:57:52',379818,'/the-original-mr-fuzzy'),
(936186,'2014-12-01 08:58:12',379844,'/lander-5'),
(936187,'2014-12-01 08:58:13',379827,'/the-birthday-sugar-panda'),
(936188,'2014-12-01 08:58:18',379811,'/billing-2'),
(936189,'2014-12-01 08:58:23',379826,'/cart'),
(936190,'2014-12-01 08:58:25',379841,'/products'),
(936191,'2014-12-01 08:58:31',379845,'/lander-5'),
(936192,'2014-12-01 08:58:37',379842,'/products'),
(936193,'2014-12-01 08:58:39',379846,'/home'),
(936194,'2014-12-01 08:59:00',379842,'/the-forever-love-bear'),
(936195,'2014-12-01 08:59:05',379847,'/lander-5'),
(936196,'2014-12-01 08:59:10',379827,'/cart'),
(936197,'2014-12-01 08:59:23',379833,'/the-original-mr-fuzzy'),
(936198,'2014-12-01 08:59:29',379820,'/the-original-mr-fuzzy'),
(936199,'2014-12-01 08:59:45',379848,'/lander-3'),
(936200,'2014-12-01 08:59:47',379799,'/billing-2'),
(936201,'2014-12-01 09:00:10',379849,'/lander-5'),
(936202,'2014-12-01 09:00:18',379850,'/lander-5'),
(936203,'2014-12-01 09:00:25',379838,'/products'),
(936204,'2014-12-01 09:00:26',379851,'/lander-3'),
(936205,'2014-12-01 09:00:32',379852,'/lander-5'),
(936206,'2014-12-01 09:00:34',379849,'/products'),
(936207,'2014-12-01 09:00:36',379840,'/products'),
(936208,'2014-12-01 09:00:46',379799,'/thank-you-for-your-order'),
(936209,'2014-12-01 09:00:49',379853,'/home'),
(936210,'2014-12-01 09:00:52',379854,'/lander-3'),
(936211,'2014-12-01 09:00:54',379837,'/products'),
(936212,'2014-12-01 09:01:06',379838,'/the-birthday-sugar-panda'),
(936213,'2014-12-01 09:01:08',379855,'/lander-3'),
(936214,'2014-12-01 09:01:27',379856,'/lander-3'),
(936215,'2014-12-01 09:01:29',379841,'/the-original-mr-fuzzy'),
(936216,'2014-12-01 09:01:48',379857,'/lander-3'),
(936217,'2014-12-01 09:01:50',379827,'/shipping'),
(936218,'2014-12-01 09:02:17',379848,'/products'),
(936219,'2014-12-01 09:02:21',379858,'/lander-5'),
(936220,'2014-12-01 09:02:22',379859,'/lander-5'),
(936221,'2014-12-01 09:02:26',379843,'/products'),
(936222,'2014-12-01 09:02:26',379860,'/lander-5'),
(936223,'2014-12-01 09:02:30',379861,'/lander-5'),
(936224,'2014-12-01 09:02:33',379840,'/the-original-mr-fuzzy'),
(936225,'2014-12-01 09:02:33',379842,'/cart'),
(936226,'2014-12-01 09:02:38',379833,'/cart'),
(936227,'2014-12-01 09:02:40',379862,'/lander-5'),
(936228,'2014-12-01 09:03:22',379846,'/products'),
(936229,'2014-12-01 09:03:24',379863,'/lander-5'),
(936230,'2014-12-01 09:03:27',379864,'/lander-5'),
(936231,'2014-12-01 09:03:33',379833,'/shipping'),
(936232,'2014-12-01 09:03:36',379865,'/lander-5'),
(936233,'2014-12-01 09:03:39',379827,'/billing-2'),
(936234,'2014-12-01 09:03:41',379845,'/products'),
(936235,'2014-12-01 09:03:48',379866,'/lander-5'),
(936236,'2014-12-01 09:03:55',379856,'/products'),
(936237,'2014-12-01 09:04:07',379863,'/products'),
(936238,'2014-12-01 09:04:07',379867,'/lander-5'),
(936239,'2014-12-01 09:04:15',379837,'/the-forever-love-bear'),
(936240,'2014-12-01 09:04:17',379833,'/billing-2'),
(936241,'2014-12-01 09:04:21',379853,'/products'),
(936242,'2014-12-01 09:04:24',379847,'/products'),
(936243,'2014-12-01 09:04:33',379838,'/cart'),
(936244,'2014-12-01 09:04:38',379846,'/the-original-mr-fuzzy'),
(936245,'2014-12-01 09:04:39',379867,'/products'),
(936246,'2014-12-01 09:04:41',379853,'/the-original-mr-fuzzy'),
(936247,'2014-12-01 09:04:41',379856,'/the-original-mr-fuzzy'),
(936248,'2014-12-01 09:04:45',379868,'/lander-3'),
(936249,'2014-12-01 09:04:55',379864,'/products'),
(936250,'2014-12-01 09:04:56',379847,'/the-original-mr-fuzzy'),
(936251,'2014-12-01 09:04:58',379860,'/products'),
(936252,'2014-12-01 09:04:59',379850,'/products'),
(936253,'2014-12-01 09:05:00',379869,'/lander-5'),
(936254,'2014-12-01 09:05:03',379870,'/lander-3'),
(936255,'2014-12-01 09:05:08',379849,'/the-original-mr-fuzzy'),
(936256,'2014-12-01 09:05:14',379871,'/lander-5'),
(936257,'2014-12-01 09:05:20',379848,'/the-forever-love-bear'),
(936258,'2014-12-01 09:05:23',379853,'/cart'),
(936259,'2014-12-01 09:05:25',379872,'/lander-5'),
(936260,'2014-12-01 09:05:28',379873,'/lander-5'),
(936261,'2014-12-01 09:05:38',379874,'/lander-3'),
(936262,'2014-12-01 09:05:38',379875,'/lander-3'),
(936263,'2014-12-01 09:05:40',379876,'/lander-5'),
(936264,'2014-12-01 09:05:48',379862,'/products'),
(936265,'2014-12-01 09:05:49',379877,'/lander-5'),
(936266,'2014-12-01 09:05:51',379859,'/products'),
(936267,'2014-12-01 09:05:52',379878,'/lander-5'),
(936268,'2014-12-01 09:06:01',379842,'/shipping'),
(936269,'2014-12-01 09:06:01',379867,'/the-original-mr-fuzzy'),
(936270,'2014-12-01 09:06:09',379840,'/cart'),
(936271,'2014-12-01 09:06:14',379837,'/cart'),
(936272,'2014-12-01 09:06:42',379860,'/the-original-mr-fuzzy'),
(936273,'2014-12-01 09:06:48',379879,'/lander-5'),
(936274,'2014-12-01 09:06:56',379861,'/products'),
(936275,'2014-12-01 09:06:57',379880,'/lander-5'),
(936276,'2014-12-01 09:07:05',379881,'/lander-5'),
(936277,'2014-12-01 09:07:05',379882,'/home'),
(936278,'2014-12-01 09:07:14',379864,'/the-original-mr-fuzzy'),
(936279,'2014-12-01 09:07:26',379883,'/lander-3'),
(936280,'2014-12-01 09:07:28',379884,'/lander-5'),
(936281,'2014-12-01 09:07:29',379861,'/the-original-mr-fuzzy'),
(936282,'2014-12-01 09:07:32',379862,'/the-original-mr-fuzzy'),
(936283,'2014-12-01 09:07:32',379869,'/products'),
(936284,'2014-12-01 09:07:39',379885,'/lander-5'),
(936285,'2014-12-01 09:07:43',379842,'/billing-2'),
(936286,'2014-12-01 09:07:45',379881,'/products'),
(936287,'2014-12-01 09:07:45',379886,'/home'),
(936288,'2014-12-01 09:07:49',379867,'/cart'),
(936289,'2014-12-01 09:07:53',379887,'/lander-5'),
(936290,'2014-12-01 09:08:01',379838,'/shipping'),
(936291,'2014-12-01 09:08:02',379866,'/products'),
(936292,'2014-12-01 09:08:12',379848,'/cart'),
(936293,'2014-12-01 09:08:17',379888,'/lander-5'),
(936294,'2014-12-01 09:08:23',379849,'/cart'),
(936295,'2014-12-01 09:08:23',379889,'/lander-5'),
(936296,'2014-12-01 09:08:24',379827,'/thank-you-for-your-order'),
(936297,'2014-12-01 09:08:24',379865,'/products'),
(936298,'2014-12-01 09:08:24',379872,'/products'),
(936299,'2014-12-01 09:08:29',379859,'/the-original-mr-fuzzy'),
(936300,'2014-12-01 09:08:30',379890,'/lander-5'),
(936301,'2014-12-01 09:08:52',379838,'/billing-2'),
(936302,'2014-12-01 09:08:52',379871,'/products'),
(936303,'2014-12-01 09:08:54',379833,'/thank-you-for-your-order'),
(936304,'2014-12-01 09:08:58',379891,'/lander-5'),
(936305,'2014-12-01 09:09:09',379881,'/the-original-mr-fuzzy'),
(936306,'2014-12-01 09:09:11',379873,'/products'),
(936307,'2014-12-01 09:09:11',379883,'/products'),
(936308,'2014-12-01 09:09:20',379892,'/lander-5'),
(936309,'2014-12-01 09:09:23',379866,'/the-original-mr-fuzzy'),
(936310,'2014-12-01 09:09:26',379875,'/products'),
(936311,'2014-12-01 09:09:31',379888,'/products'),
(936312,'2014-12-01 09:09:36',379893,'/lander-2'),
(936313,'2014-12-01 09:09:37',379850,'/the-original-mr-fuzzy'),
(936314,'2014-12-01 09:09:42',379862,'/cart'),
(936315,'2014-12-01 09:09:44',379894,'/lander-3'),
(936316,'2014-12-01 09:09:45',379895,'/home'),
(936317,'2014-12-01 09:09:46',379867,'/shipping'),
(936318,'2014-12-01 09:09:47',379896,'/home'),
(936319,'2014-12-01 09:09:52',379878,'/products'),
(936320,'2014-12-01 09:10:06',379865,'/the-original-mr-fuzzy'),
(936321,'2014-12-01 09:10:07',379869,'/the-original-mr-fuzzy'),
(936322,'2014-12-01 09:10:22',379897,'/lander-5'),
(936323,'2014-12-01 09:10:23',379868,'/products'),
(936324,'2014-12-01 09:10:23',379873,'/the-original-mr-fuzzy'),
(936325,'2014-12-01 09:10:24',379866,'/cart'),
(936326,'2014-12-01 09:10:25',379894,'/products'),
(936327,'2014-12-01 09:10:27',379877,'/products'),
(936328,'2014-12-01 09:10:31',379880,'/products'),
(936329,'2014-12-01 09:10:33',379862,'/shipping'),
(936330,'2014-12-01 09:10:33',379898,'/home'),
(936331,'2014-12-01 09:10:34',379899,'/lander-3'),
(936332,'2014-12-01 09:10:47',379900,'/lander-3'),
(936333,'2014-12-01 09:11:00',379901,'/lander-5'),
(936334,'2014-12-01 09:11:05',379902,'/lander-5'),
(936335,'2014-12-01 09:11:22',379879,'/products'),
(936336,'2014-12-01 09:11:25',379849,'/shipping'),
(936337,'2014-12-01 09:11:34',379903,'/lander-5'),
(936338,'2014-12-01 09:11:37',379859,'/cart'),
(936339,'2014-12-01 09:11:49',379877,'/the-birthday-sugar-panda'),
(936340,'2014-12-01 09:11:52',379881,'/cart'),
(936341,'2014-12-01 09:11:52',379904,'/lander-5'),
(936342,'2014-12-01 09:12:01',379872,'/the-original-mr-fuzzy'),
(936343,'2014-12-01 09:12:03',379867,'/billing-2'),
(936344,'2014-12-01 09:12:06',379905,'/lander-3'),
(936345,'2014-12-01 09:12:20',379888,'/the-original-mr-fuzzy'),
(936346,'2014-12-01 09:12:25',379906,'/home'),
(936347,'2014-12-01 09:12:27',379896,'/products'),
(936348,'2014-12-01 09:12:29',379907,'/home'),
(936349,'2014-12-01 09:12:55',379908,'/lander-2'),
(936350,'2014-12-01 09:12:57',379871,'/the-original-mr-fuzzy'),
(936351,'2014-12-01 09:12:58',379909,'/lander-5'),
(936352,'2014-12-01 09:13:07',379875,'/the-forever-love-bear'),
(936353,'2014-12-01 09:13:07',379910,'/lander-5'),
(936354,'2014-12-01 09:13:10',379911,'/lander-5'),
(936355,'2014-12-01 09:13:12',379901,'/products'),
(936356,'2014-12-01 09:13:15',379850,'/cart'),
(936357,'2014-12-01 09:13:16',379862,'/billing-2'),
(936358,'2014-12-01 09:13:18',379880,'/the-original-mr-fuzzy'),
(936359,'2014-12-01 09:13:30',379909,'/products'),
(936360,'2014-12-01 09:13:36',379896,'/the-original-mr-fuzzy'),
(936361,'2014-12-01 09:13:37',379912,'/lander-5'),
(936362,'2014-12-01 09:13:47',379889,'/products'),
(936363,'2014-12-01 09:13:50',379901,'/the-original-mr-fuzzy'),
(936364,'2014-12-01 09:14:04',379896,'/cart'),
(936365,'2014-12-01 09:14:05',379906,'/products'),
(936366,'2014-12-01 09:14:06',379873,'/cart'),
(936367,'2014-12-01 09:14:10',379890,'/products'),
(936368,'2014-12-01 09:14:11',379895,'/products'),
(936369,'2014-12-01 09:14:12',379878,'/the-original-mr-fuzzy'),
(936370,'2014-12-01 09:14:22',379901,'/cart'),
(936371,'2014-12-01 09:14:25',379913,'/home'),
(936372,'2014-12-01 09:14:28',379910,'/products'),
(936373,'2014-12-01 09:14:33',379909,'/the-original-mr-fuzzy'),
(936374,'2014-12-01 09:14:34',379889,'/the-original-mr-fuzzy'),
(936375,'2014-12-01 09:14:35',379875,'/cart'),
(936376,'2014-12-01 09:14:37',379914,'/home'),
(936377,'2014-12-01 09:14:38',379891,'/products'),
(936378,'2014-12-01 09:14:46',379915,'/home'),
(936379,'2014-12-01 09:14:51',379871,'/cart'),
(936380,'2014-12-01 09:14:54',379894,'/the-forever-love-bear'),
(936381,'2014-12-01 09:15:05',379916,'/lander-5'),
(936382,'2014-12-01 09:15:08',379911,'/products'),
(936383,'2014-12-01 09:15:14',379917,'/lander-2'),
(936384,'2014-12-01 09:15:28',379879,'/the-birthday-sugar-panda'),
(936385,'2014-12-01 09:15:35',379918,'/home'),
(936386,'2014-12-01 09:15:51',379898,'/products'),
(936387,'2014-12-01 09:15:52',379919,'/lander-5'),
(936388,'2014-12-01 09:15:55',379888,'/cart'),
(936389,'2014-12-01 09:15:59',379903,'/products'),
(936390,'2014-12-01 09:16:05',379920,'/lander-5'),
(936391,'2014-12-01 09:16:17',379921,'/lander-5'),
(936392,'2014-12-01 09:16:18',379910,'/the-original-mr-fuzzy'),
(936393,'2014-12-01 09:16:20',379903,'/the-birthday-sugar-panda'),
(936394,'2014-12-01 09:16:22',379862,'/thank-you-for-your-order'),
(936395,'2014-12-01 09:16:30',379911,'/the-original-mr-fuzzy'),
(936396,'2014-12-01 09:16:35',379896,'/shipping'),
(936397,'2014-12-01 09:16:36',379922,'/lander-5'),
(936398,'2014-12-01 09:16:39',379889,'/cart'),
(936399,'2014-12-01 09:16:43',379898,'/the-original-mr-fuzzy'),
(936400,'2014-12-01 09:16:47',379909,'/cart'),
(936401,'2014-12-01 09:16:47',379917,'/products'),
(936402,'2014-12-01 09:16:53',379923,'/lander-3'),
(936403,'2014-12-01 09:17:03',379924,'/lander-5'),
(936404,'2014-12-01 09:17:15',379878,'/cart'),
(936405,'2014-12-01 09:17:23',379925,'/lander-3'),
(936406,'2014-12-01 09:17:25',379911,'/cart'),
(936407,'2014-12-01 09:17:26',379926,'/lander-5'),
(936408,'2014-12-01 09:17:37',379917,'/the-original-mr-fuzzy'),
(936409,'2014-12-01 09:17:41',379914,'/products'),
(936410,'2014-12-01 09:17:42',379927,'/lander-3'),
(936411,'2014-12-01 09:17:44',379875,'/shipping'),
(936412,'2014-12-01 09:17:49',379928,'/lander-5'),
(936413,'2014-12-01 09:17:54',379901,'/shipping'),
(936414,'2014-12-01 09:18:05',379906,'/the-original-mr-fuzzy'),
(936415,'2014-12-01 09:18:09',379871,'/shipping'),
(936416,'2014-12-01 09:18:15',379929,'/lander-5'),
(936417,'2014-12-01 09:18:18',379925,'/products'),
(936418,'2014-12-01 09:18:37',379930,'/lander-2'),
(936419,'2014-12-01 09:18:39',379879,'/cart'),
(936420,'2014-12-01 09:18:42',379891,'/the-original-mr-fuzzy'),
(936421,'2014-12-01 09:18:43',379914,'/the-original-mr-fuzzy'),
(936422,'2014-12-01 09:18:46',379929,'/products'),
(936423,'2014-12-01 09:18:47',379931,'/lander-3'),
(936424,'2014-12-01 09:18:56',379906,'/cart'),
(936425,'2014-12-01 09:18:56',379932,'/lander-5'),
(936426,'2014-12-01 09:18:56',379933,'/lander-5'),
(936427,'2014-12-01 09:19:00',379896,'/billing-2'),
(936428,'2014-12-01 09:19:02',379934,'/lander-5'),
(936429,'2014-12-01 09:19:11',379878,'/shipping'),
(936430,'2014-12-01 09:19:17',379935,'/lander-5'),
(936431,'2014-12-01 09:19:24',379888,'/shipping'),
(936432,'2014-12-01 09:19:25',379909,'/shipping'),
(936433,'2014-12-01 09:19:31',379875,'/billing-2'),
(936434,'2014-12-01 09:19:45',379918,'/products'),
(936435,'2014-12-01 09:19:45',379924,'/products'),
(936436,'2014-12-01 09:19:49',379914,'/cart'),
(936437,'2014-12-01 09:19:56',379936,'/lander-5'),
(936438,'2014-12-01 09:19:59',379917,'/cart'),
(936439,'2014-12-01 09:20:05',379935,'/products'),
(936440,'2014-12-01 09:20:12',379909,'/billing-2'),
(936441,'2014-12-01 09:20:16',379937,'/home'),
(936442,'2014-12-01 09:20:20',379875,'/thank-you-for-your-order'),
(936443,'2014-12-01 09:20:34',379918,'/the-original-mr-fuzzy'),
(936444,'2014-12-01 09:20:35',379920,'/products'),
(936445,'2014-12-01 09:20:44',379901,'/billing-2'),
(936446,'2014-12-01 09:20:46',379938,'/lander-3'),
(936447,'2014-12-01 09:20:50',379888,'/billing-2'),
(936448,'2014-12-01 09:21:01',379939,'/lander-5'),
(936449,'2014-12-01 09:21:03',379923,'/products'),
(936450,'2014-12-01 09:21:03',379940,'/lander-5'),
(936451,'2014-12-01 09:21:04',379932,'/products'),
(936452,'2014-12-01 09:21:07',379871,'/billing-2'),
(936453,'2014-12-01 09:21:15',379941,'/lander-5'),
(936454,'2014-12-01 09:21:34',379924,'/the-birthday-sugar-panda'),
(936455,'2014-12-01 09:21:35',379891,'/cart'),
(936456,'2014-12-01 09:21:40',379942,'/lander-5'),
(936457,'2014-12-01 09:21:46',379878,'/billing-2'),
(936458,'2014-12-01 09:21:52',379943,'/lander-3'),
(936459,'2014-12-01 09:21:53',379920,'/the-original-mr-fuzzy'),
(936460,'2014-12-01 09:21:56',379944,'/lander-5'),
(936461,'2014-12-01 09:22:02',379922,'/products'),
(936462,'2014-12-01 09:22:03',379945,'/lander-3'),
(936463,'2014-12-01 09:22:05',379891,'/shipping'),
(936464,'2014-12-01 09:22:05',379914,'/shipping'),
(936465,'2014-12-01 09:22:06',379946,'/lander-5'),
(936466,'2014-12-01 09:22:13',379871,'/thank-you-for-your-order'),
(936467,'2014-12-01 09:22:27',379947,'/lander-5'),
(936468,'2014-12-01 09:22:31',379948,'/lander-5'),
(936469,'2014-12-01 09:22:42',379920,'/cart'),
(936470,'2014-12-01 09:22:44',379949,'/lander-5'),
(936471,'2014-12-01 09:22:46',379939,'/products'),
(936472,'2014-12-01 09:22:47',379926,'/products'),
(936473,'2014-12-01 09:22:47',379950,'/lander-5'),
(936474,'2014-12-01 09:22:54',379946,'/products'),
(936475,'2014-12-01 09:22:55',379951,'/lander-5'),
(936476,'2014-12-01 09:22:59',379914,'/billing-2'),
(936477,'2014-12-01 09:23:03',379917,'/shipping'),
(936478,'2014-12-01 09:23:09',379952,'/lander-3'),
(936479,'2014-12-01 09:23:13',379909,'/thank-you-for-your-order'),
(936480,'2014-12-01 09:23:13',379953,'/home'),
(936481,'2014-12-01 09:23:14',379954,'/lander-5'),
(936482,'2014-12-01 09:23:30',379896,'/thank-you-for-your-order'),
(936483,'2014-12-01 09:23:34',379946,'/the-original-mr-fuzzy'),
(936484,'2014-12-01 09:23:35',379955,'/lander-5'),
(936485,'2014-12-01 09:23:55',379943,'/products'),
(936486,'2014-12-01 09:23:55',379956,'/lander-3'),
(936487,'2014-12-01 09:24:02',379914,'/thank-you-for-your-order'),
(936488,'2014-12-01 09:24:05',379891,'/billing-2'),
(936489,'2014-12-01 09:24:22',379957,'/lander-3'),
(936490,'2014-12-01 09:24:28',379888,'/thank-you-for-your-order'),
(936491,'2014-12-01 09:24:28',379958,'/lander-5'),
(936492,'2014-12-01 09:24:29',379926,'/the-original-mr-fuzzy'),
(936493,'2014-12-01 09:24:33',379959,'/home'),
(936494,'2014-12-01 09:24:39',379960,'/lander-5'),
(936495,'2014-12-01 09:24:49',379961,'/lander-3'),
(936496,'2014-12-01 09:24:51',379917,'/billing-2'),
(936497,'2014-12-01 09:24:54',379923,'/the-original-mr-fuzzy'),
(936498,'2014-12-01 09:25:00',379962,'/lander-3'),
(936499,'2014-12-01 09:25:03',379963,'/lander-5'),
(936500,'2014-12-01 09:25:06',379964,'/lander-3'),
(936501,'2014-12-01 09:25:07',379950,'/products'),
(936502,'2014-12-01 09:25:10',379965,'/lander-5'),
(936503,'2014-12-01 09:25:11',379891,'/thank-you-for-your-order'),
(936504,'2014-12-01 09:25:14',379966,'/lander-3'),
(936505,'2014-12-01 09:25:32',379942,'/products'),
(936506,'2014-12-01 09:25:45',379936,'/products'),
(936507,'2014-12-01 09:25:54',379967,'/lander-5'),
(936508,'2014-12-01 09:26:04',379938,'/products'),
(936509,'2014-12-01 09:26:24',379940,'/products'),
(936510,'2014-12-01 09:26:24',379968,'/home'),
(936511,'2014-12-01 09:26:32',379953,'/products'),
(936512,'2014-12-01 09:26:42',379950,'/the-original-mr-fuzzy'),
(936513,'2014-12-01 09:26:45',379941,'/products'),
(936514,'2014-12-01 09:26:56',379939,'/the-original-mr-fuzzy'),
(936515,'2014-12-01 09:27:07',379969,'/lander-3'),
(936516,'2014-12-01 09:27:09',379970,'/lander-5'),
(936517,'2014-12-01 09:27:16',379878,'/thank-you-for-your-order'),
(936518,'2014-12-01 09:27:21',379943,'/the-forever-love-bear'),
(936519,'2014-12-01 09:27:30',379971,'/lander-3'),
(936520,'2014-12-01 09:27:34',379956,'/products'),
(936521,'2014-12-01 09:27:37',379969,'/products'),
(936522,'2014-12-01 09:27:43',379964,'/products'),
(936523,'2014-12-01 09:27:47',379953,'/the-original-mr-fuzzy'),
(936524,'2014-12-01 09:27:47',379972,'/lander-3'),
(936525,'2014-12-01 09:27:49',379973,'/lander-3'),
(936526,'2014-12-01 09:28:00',379942,'/the-original-mr-fuzzy'),
(936527,'2014-12-01 09:28:00',379974,'/home'),
(936528,'2014-12-01 09:28:11',379960,'/products'),
(936529,'2014-12-01 09:28:25',379959,'/products'),
(936530,'2014-12-01 09:28:42',379975,'/lander-5'),
(936531,'2014-12-01 09:28:46',379923,'/cart'),
(936532,'2014-12-01 09:28:51',379938,'/the-birthday-sugar-panda'),
(936533,'2014-12-01 09:29:04',379950,'/cart'),
(936534,'2014-12-01 09:29:20',379976,'/lander-5'),
(936535,'2014-12-01 09:29:41',379959,'/the-birthday-sugar-panda'),
(936536,'2014-12-01 09:29:46',379942,'/cart'),
(936537,'2014-12-01 09:29:50',379940,'/the-original-mr-fuzzy'),
(936538,'2014-12-01 09:30:00',379977,'/home'),
(936539,'2014-12-01 09:30:02',379965,'/products'),
(936540,'2014-12-01 09:30:11',379942,'/shipping'),
(936541,'2014-12-01 09:30:11',379978,'/lander-5'),
(936542,'2014-12-01 09:30:14',379972,'/products'),
(936543,'2014-12-01 09:30:18',379967,'/products'),
(936544,'2014-12-01 09:30:25',379979,'/lander-5'),
(936545,'2014-12-01 09:30:29',379960,'/the-birthday-sugar-panda'),
(936546,'2014-12-01 09:30:37',379980,'/lander-5'),
(936547,'2014-12-01 09:30:41',379938,'/cart'),
(936548,'2014-12-01 09:31:04',379942,'/billing-2'),
(936549,'2014-12-01 09:31:07',379941,'/the-original-mr-fuzzy'),
(936550,'2014-12-01 09:31:10',379981,'/lander-5'),
(936551,'2014-12-01 09:31:12',379974,'/products'),
(936552,'2014-12-01 09:31:13',379982,'/lander-5'),
(936553,'2014-12-01 09:31:26',379969,'/the-original-mr-fuzzy'),
(936554,'2014-12-01 09:31:26',379983,'/lander-3'),
(936555,'2014-12-01 09:31:26',379984,'/lander-5'),
(936556,'2014-12-01 09:31:31',379985,'/lander-5'),
(936557,'2014-12-01 09:31:33',379977,'/products'),
(936558,'2014-12-01 09:31:36',379976,'/products'),
(936559,'2014-12-01 09:31:42',379981,'/products'),
(936560,'2014-12-01 09:31:45',379938,'/shipping'),
(936561,'2014-12-01 09:31:46',379986,'/home'),
(936562,'2014-12-01 09:31:46',379987,'/lander-5'),
(936563,'2014-12-01 09:31:50',379970,'/products'),
(936564,'2014-12-01 09:31:52',379982,'/products'),
(936565,'2014-12-01 09:31:55',379941,'/cart'),
(936566,'2014-12-01 09:32:00',379981,'/the-forever-love-bear'),
(936567,'2014-12-01 09:32:07',379959,'/cart'),
(936568,'2014-12-01 09:32:12',379974,'/the-original-mr-fuzzy'),
(936569,'2014-12-01 09:32:28',379969,'/cart'),
(936570,'2014-12-01 09:32:30',379988,'/lander-2'),
(936571,'2014-12-01 09:32:36',379970,'/the-birthday-sugar-panda'),
(936572,'2014-12-01 09:32:43',379981,'/cart'),
(936573,'2014-12-01 09:32:58',379989,'/lander-5'),
(936574,'2014-12-01 09:33:07',379965,'/the-original-mr-fuzzy'),
(936575,'2014-12-01 09:33:17',379990,'/lander-5'),
(936576,'2014-12-01 09:33:17',379991,'/lander-5'),
(936577,'2014-12-01 09:33:24',379992,'/lander-2'),
(936578,'2014-12-01 09:33:32',379969,'/shipping'),
(936579,'2014-12-01 09:33:32',379983,'/products'),
(936580,'2014-12-01 09:33:34',379993,'/lander-5'),
(936581,'2014-12-01 09:33:37',379994,'/lander-5'),
(936582,'2014-12-01 09:33:46',379995,'/lander-5'),
(936583,'2014-12-01 09:33:51',379996,'/lander-3'),
(936584,'2014-12-01 09:33:53',379974,'/cart'),
(936585,'2014-12-01 09:33:57',379997,'/lander-5'),
(936586,'2014-12-01 09:34:00',379976,'/the-original-mr-fuzzy'),
(936587,'2014-12-01 09:34:03',379998,'/lander-3'),
(936588,'2014-12-01 09:34:05',379969,'/billing-2'),
(936589,'2014-12-01 09:34:07',379999,'/home'),
(936590,'2014-12-01 09:34:08',379965,'/cart'),
(936591,'2014-12-01 09:34:12',380000,'/lander-3'),
(936592,'2014-12-01 09:34:19',379985,'/products'),
(936593,'2014-12-01 09:34:27',380001,'/lander-2'),
(936594,'2014-12-01 09:34:45',379982,'/the-original-mr-fuzzy'),
(936595,'2014-12-01 09:34:51',379941,'/shipping'),
(936596,'2014-12-01 09:34:58',379974,'/shipping'),
(936597,'2014-12-01 09:35:00',379980,'/products'),
(936598,'2014-12-01 09:35:05',379997,'/products'),
(936599,'2014-12-01 09:35:06',380002,'/lander-5'),
(936600,'2014-12-01 09:35:26',380003,'/lander-5'),
(936601,'2014-12-01 09:35:28',379993,'/products'),
(936602,'2014-12-01 09:35:34',379974,'/billing-2'),
(936603,'2014-12-01 09:35:35',379997,'/the-birthday-sugar-panda'),
(936604,'2014-12-01 09:35:48',379959,'/shipping'),
(936605,'2014-12-01 09:35:52',379977,'/the-original-mr-fuzzy'),
(936606,'2014-12-01 09:35:52',380004,'/lander-5'),
(936607,'2014-12-01 09:35:56',379980,'/the-original-mr-fuzzy'),
(936608,'2014-12-01 09:35:56',380005,'/lander-2'),
(936609,'2014-12-01 09:35:59',379984,'/products'),
(936610,'2014-12-01 09:36:05',379997,'/cart'),
(936611,'2014-12-01 09:36:13',380006,'/lander-2'),
(936612,'2014-12-01 09:36:18',380007,'/lander-5'),
(936613,'2014-12-01 09:36:24',379999,'/products'),
(936614,'2014-12-01 09:36:31',379959,'/billing-2'),
(936615,'2014-12-01 09:36:37',379965,'/shipping'),
(936616,'2014-12-01 09:36:43',379942,'/thank-you-for-your-order'),
(936617,'2014-12-01 09:36:44',380008,'/lander-3'),
(936618,'2014-12-01 09:36:57',380009,'/lander-3'),
(936619,'2014-12-01 09:37:01',380010,'/lander-3'),
(936620,'2014-12-01 09:37:03',380000,'/products'),
(936621,'2014-12-01 09:37:06',379977,'/cart'),
(936622,'2014-12-01 09:37:10',380011,'/lander-5'),
(936623,'2014-12-01 09:37:14',379965,'/billing-2'),
(936624,'2014-12-01 09:37:16',379995,'/products'),
(936625,'2014-12-01 09:37:21',380012,'/lander-5'),
(936626,'2014-12-01 09:37:28',380013,'/lander-5'),
(936627,'2014-12-01 09:37:33',379985,'/the-forever-love-bear'),
(936628,'2014-12-01 09:37:41',380014,'/lander-2'),
(936629,'2014-12-01 09:37:53',380015,'/lander-5'),
(936630,'2014-12-01 09:37:55',379983,'/the-original-mr-fuzzy'),
(936631,'2014-12-01 09:37:56',379941,'/billing-2'),
(936632,'2014-12-01 09:37:56',380016,'/lander-5'),
(936633,'2014-12-01 09:38:06',380004,'/products'),
(936634,'2014-12-01 09:38:06',380017,'/lander-3'),
(936635,'2014-12-01 09:38:09',380012,'/products'),
(936636,'2014-12-01 09:38:11',380018,'/lander-5'),
(936637,'2014-12-01 09:38:21',379997,'/shipping'),
(936638,'2014-12-01 09:38:25',380019,'/lander-5'),
(936639,'2014-12-01 09:38:26',379969,'/thank-you-for-your-order'),
(936640,'2014-12-01 09:38:26',380020,'/lander-2'),
(936641,'2014-12-01 09:38:41',379990,'/products'),
(936642,'2014-12-01 09:38:45',379941,'/thank-you-for-your-order'),
(936643,'2014-12-01 09:38:50',379991,'/products'),
(936644,'2014-12-01 09:38:55',380009,'/products'),
(936645,'2014-12-01 09:38:56',380021,'/lander-5'),
(936646,'2014-12-01 09:39:00',380022,'/lander-5'),
(936647,'2014-12-01 09:39:01',379977,'/shipping'),
(936648,'2014-12-01 09:39:24',379995,'/the-original-mr-fuzzy'),
(936649,'2014-12-01 09:39:30',380001,'/products'),
(936650,'2014-12-01 09:39:33',380007,'/products'),
(936651,'2014-12-01 09:39:34',380004,'/the-original-mr-fuzzy'),
(936652,'2014-12-01 09:39:38',380020,'/products'),
(936653,'2014-12-01 09:39:46',380023,'/lander-2'),
(936654,'2014-12-01 09:39:48',380010,'/products'),
(936655,'2014-12-01 09:39:52',380009,'/the-original-mr-fuzzy'),
(936656,'2014-12-01 09:40:01',380024,'/lander-5'),
(936657,'2014-12-01 09:40:03',379977,'/billing-2'),
(936658,'2014-12-01 09:40:12',379984,'/the-original-mr-fuzzy'),
(936659,'2014-12-01 09:40:14',380020,'/the-original-mr-fuzzy'),
(936660,'2014-12-01 09:40:15',380017,'/products'),
(936661,'2014-12-01 09:40:24',380025,'/lander-5'),
(936662,'2014-12-01 09:40:27',380026,'/lander-5'),
(936663,'2014-12-01 09:40:38',380003,'/products'),
(936664,'2014-12-01 09:41:02',379983,'/cart'),
(936665,'2014-12-01 09:41:04',379999,'/the-forever-love-bear'),
(936666,'2014-12-01 09:41:11',379997,'/billing-2'),
(936667,'2014-12-01 09:41:13',380006,'/products'),
(936668,'2014-12-01 09:41:19',380022,'/products'),
(936669,'2014-12-01 09:41:22',380027,'/lander-3'),
(936670,'2014-12-01 09:41:25',380028,'/lander-3'),
(936671,'2014-12-01 09:41:29',380015,'/products'),
(936672,'2014-12-01 09:41:29',380029,'/lander-3'),
(936673,'2014-12-01 09:41:32',380009,'/cart'),
(936674,'2014-12-01 09:41:34',380003,'/the-original-mr-fuzzy'),
(936675,'2014-12-01 09:41:36',379965,'/thank-you-for-your-order'),
(936676,'2014-12-01 09:41:46',380011,'/products'),
(936677,'2014-12-01 09:41:58',380010,'/the-original-mr-fuzzy'),
(936678,'2014-12-01 09:41:58',380030,'/lander-5'),
(936679,'2014-12-01 09:41:59',379990,'/the-original-mr-fuzzy'),
(936680,'2014-12-01 09:42:04',380025,'/products'),
(936681,'2014-12-01 09:42:12',380009,'/shipping'),
(936682,'2014-12-01 09:42:15',379984,'/cart'),
(936683,'2014-12-01 09:42:22',380016,'/products'),
(936684,'2014-12-01 09:42:23',380031,'/lander-5'),
(936685,'2014-12-01 09:42:26',380027,'/products'),
(936686,'2014-12-01 09:42:26',380032,'/lander-5'),
(936687,'2014-12-01 09:42:34',380014,'/products'),
(936688,'2014-12-01 09:42:39',380033,'/home'),
(936689,'2014-12-01 09:42:42',380034,'/lander-3'),
(936690,'2014-12-01 09:42:44',380035,'/lander-3'),
(936691,'2014-12-01 09:42:55',379977,'/thank-you-for-your-order'),
(936692,'2014-12-01 09:43:04',380036,'/lander-5'),
(936693,'2014-12-01 09:43:09',380037,'/lander-5'),
(936694,'2014-12-01 09:43:14',380038,'/lander-5'),
(936695,'2014-12-01 09:43:16',380007,'/the-original-mr-fuzzy'),
(936696,'2014-12-01 09:43:19',380039,'/lander-5'),
(936697,'2014-12-01 09:43:21',380034,'/products'),
(936698,'2014-12-01 09:43:21',380040,'/lander-5'),
(936699,'2014-12-01 09:43:23',380041,'/lander-5'),
(936700,'2014-12-01 09:43:25',379983,'/shipping'),
(936701,'2014-12-01 09:43:25',380001,'/the-original-mr-fuzzy'),
(936702,'2014-12-01 09:43:34',380022,'/the-original-mr-fuzzy'),
(936703,'2014-12-01 09:43:35',380018,'/products'),
(936704,'2014-12-01 09:43:36',380042,'/lander-5'),
(936705,'2014-12-01 09:43:41',380035,'/products'),
(936706,'2014-12-01 09:43:41',380036,'/products'),
(936707,'2014-12-01 09:43:42',380024,'/products'),
(936708,'2014-12-01 09:43:43',380014,'/the-original-mr-fuzzy'),
(936709,'2014-12-01 09:43:48',380020,'/cart'),
(936710,'2014-12-01 09:43:50',380043,'/lander-5'),
(936711,'2014-12-01 09:43:50',380044,'/lander-5'),
(936712,'2014-12-01 09:43:59',380010,'/cart'),
(936713,'2014-12-01 09:44:00',380009,'/billing-2'),
(936714,'2014-12-01 09:44:04',380024,'/the-original-mr-fuzzy'),
(936715,'2014-12-01 09:44:09',380045,'/lander-5'),
(936716,'2014-12-01 09:44:12',380046,'/lander-5'),
(936717,'2014-12-01 09:44:13',380022,'/cart'),
(936718,'2014-12-01 09:44:20',379999,'/cart'),
(936719,'2014-12-01 09:44:40',380017,'/the-original-mr-fuzzy'),
(936720,'2014-12-01 09:44:44',380047,'/lander-2'),
(936721,'2014-12-01 09:44:45',380014,'/cart'),
(936722,'2014-12-01 09:44:46',380003,'/cart'),
(936723,'2014-12-01 09:44:53',380048,'/lander-2'),
(936724,'2014-12-01 09:44:55',380034,'/the-original-mr-fuzzy'),
(936725,'2014-12-01 09:44:59',380035,'/the-original-mr-fuzzy'),
(936726,'2014-12-01 09:45:07',380011,'/the-original-mr-fuzzy'),
(936727,'2014-12-01 09:45:11',380049,'/home'),
(936728,'2014-12-01 09:45:12',380050,'/lander-5'),
(936729,'2014-12-01 09:45:13',380036,'/the-original-mr-fuzzy'),
(936730,'2014-12-01 09:45:22',380030,'/products'),
(936731,'2014-12-01 09:45:23',380017,'/cart'),
(936732,'2014-12-01 09:45:33',380006,'/the-original-mr-fuzzy'),
(936733,'2014-12-01 09:45:37',380040,'/products'),
(936734,'2014-12-01 09:45:37',380051,'/lander-3'),
(936735,'2014-12-01 09:45:45',380015,'/the-original-mr-fuzzy'),
(936736,'2014-12-01 09:45:51',380052,'/lander-3'),
(936737,'2014-12-01 09:46:00',380053,'/home'),
(936738,'2014-12-01 09:46:05',380035,'/cart'),
(936739,'2014-12-01 09:46:08',380027,'/the-original-mr-fuzzy'),
(936740,'2014-12-01 09:46:11',380054,'/lander-5'),
(936741,'2014-12-01 09:46:13',380039,'/products'),
(936742,'2014-12-01 09:46:25',379983,'/billing-2'),
(936743,'2014-12-01 09:46:26',380003,'/shipping'),
(936744,'2014-12-01 09:46:31',380009,'/thank-you-for-your-order'),
(936745,'2014-12-01 09:46:35',380035,'/shipping'),
(936746,'2014-12-01 09:46:36',380055,'/lander-5'),
(936747,'2014-12-01 09:46:39',380056,'/home'),
(936748,'2014-12-01 09:46:49',380001,'/cart'),
(936749,'2014-12-01 09:46:56',380017,'/shipping'),
(936750,'2014-12-01 09:47:04',380045,'/products'),
(936751,'2014-12-01 09:47:09',380024,'/cart'),
(936752,'2014-12-01 09:47:09',380038,'/products'),
(936753,'2014-12-01 09:47:10',380033,'/products'),
(936754,'2014-12-01 09:47:18',380041,'/products'),
(936755,'2014-12-01 09:47:33',380057,'/lander-5'),
(936756,'2014-12-01 09:47:33',380058,'/lander-5'),
(936757,'2014-12-01 09:47:34',380047,'/products'),
(936758,'2014-12-01 09:47:43',380059,'/lander-5'),
(936759,'2014-12-01 09:47:44',380032,'/products'),
(936760,'2014-12-01 09:47:47',380036,'/cart'),
(936761,'2014-12-01 09:47:51',380047,'/the-original-mr-fuzzy'),
(936762,'2014-12-01 09:47:56',380049,'/products'),
(936763,'2014-12-01 09:48:03',380015,'/cart'),
(936764,'2014-12-01 09:48:05',380001,'/shipping'),
(936765,'2014-12-01 09:48:10',379999,'/shipping'),
(936766,'2014-12-01 09:48:10',380018,'/the-original-mr-fuzzy'),
(936767,'2014-12-01 09:48:14',380027,'/cart'),
(936768,'2014-12-01 09:48:23',380049,'/the-original-mr-fuzzy'),
(936769,'2014-12-01 09:48:25',380056,'/products'),
(936770,'2014-12-01 09:48:31',380045,'/the-forever-love-bear'),
(936771,'2014-12-01 09:48:36',380058,'/products'),
(936772,'2014-12-01 09:48:36',380060,'/home'),
(936773,'2014-12-01 09:48:45',380001,'/billing-2'),
(936774,'2014-12-01 09:48:47',380061,'/lander-5'),
(936775,'2014-12-01 09:49:00',380035,'/billing-2'),
(936776,'2014-12-01 09:49:01',380017,'/billing-2'),
(936777,'2014-12-01 09:49:09',380056,'/the-original-mr-fuzzy'),
(936778,'2014-12-01 09:49:14',380030,'/the-original-mr-fuzzy'),
(936779,'2014-12-01 09:49:23',380062,'/lander-3'),
(936780,'2014-12-01 09:49:33',380041,'/the-original-mr-fuzzy'),
(936781,'2014-12-01 09:49:36',380003,'/billing-2'),
(936782,'2014-12-01 09:49:40',380035,'/thank-you-for-your-order'),
(936783,'2014-12-01 09:49:45',380063,'/lander-5'),
(936784,'2014-12-01 09:49:46',380064,'/lander-3'),
(936785,'2014-12-01 09:49:54',380065,'/lander-5'),
(936786,'2014-12-01 09:49:55',380058,'/the-original-mr-fuzzy'),
(936787,'2014-12-01 09:50:03',380052,'/products'),
(936788,'2014-12-01 09:50:04',379999,'/billing-2'),
(936789,'2014-12-01 09:50:06',380050,'/products'),
(936790,'2014-12-01 09:50:12',380039,'/the-forever-love-bear'),
(936791,'2014-12-01 09:50:17',380040,'/the-forever-love-bear'),
(936792,'2014-12-01 09:50:32',380048,'/products'),
(936793,'2014-12-01 09:50:41',380038,'/the-original-mr-fuzzy'),
(936794,'2014-12-01 09:50:42',380066,'/lander-3'),
(936795,'2014-12-01 09:50:49',379999,'/thank-you-for-your-order'),
(936796,'2014-12-01 09:50:50',380067,'/lander-5'),
(936797,'2014-12-01 09:50:51',380047,'/cart'),
(936798,'2014-12-01 09:51:01',380055,'/products'),
(936799,'2014-12-01 09:51:04',380068,'/home'),
(936800,'2014-12-01 09:51:09',380003,'/thank-you-for-your-order'),
(936801,'2014-12-01 09:51:09',380017,'/thank-you-for-your-order'),
(936802,'2014-12-01 09:51:18',380032,'/the-original-mr-fuzzy'),
(936803,'2014-12-01 09:51:19',380045,'/cart'),
(936804,'2014-12-01 09:51:28',380040,'/cart'),
(936805,'2014-12-01 09:51:40',380036,'/shipping'),
(936806,'2014-12-01 09:51:40',380069,'/lander-5'),
(936807,'2014-12-01 09:51:43',380048,'/the-original-mr-fuzzy'),
(936808,'2014-12-01 09:51:44',380066,'/products'),
(936809,'2014-12-01 09:52:04',380039,'/cart'),
(936810,'2014-12-01 09:52:07',380040,'/shipping'),
(936811,'2014-12-01 09:52:08',380032,'/cart'),
(936812,'2014-12-01 09:52:10',380036,'/billing-2'),
(936813,'2014-12-01 09:52:16',380062,'/products'),
(936814,'2014-12-01 09:52:19',380070,'/lander-3'),
(936815,'2014-12-01 09:52:22',380066,'/the-original-mr-fuzzy'),
(936816,'2014-12-01 09:52:28',380071,'/lander-5'),
(936817,'2014-12-01 09:52:32',380072,'/lander-5'),
(936818,'2014-12-01 09:52:45',380073,'/lander-5'),
(936819,'2014-12-01 09:52:54',380064,'/products'),
(936820,'2014-12-01 09:52:55',380050,'/the-original-mr-fuzzy'),
(936821,'2014-12-01 09:52:58',380074,'/lander-5'),
(936822,'2014-12-01 09:53:02',380075,'/lander-5'),
(936823,'2014-12-01 09:53:06',380041,'/cart'),
(936824,'2014-12-01 09:53:09',380076,'/lander-5'),
(936825,'2014-12-01 09:53:10',380077,'/lander-5'),
(936826,'2014-12-01 09:53:18',380078,'/lander-3'),
(936827,'2014-12-01 09:53:25',380079,'/home'),
(936828,'2014-12-01 09:53:26',380041,'/shipping'),
(936829,'2014-12-01 09:53:31',380065,'/products'),
(936830,'2014-12-01 09:53:35',380080,'/lander-5'),
(936831,'2014-12-01 09:53:35',380081,'/lander-5'),
(936832,'2014-12-01 09:53:36',380082,'/lander-5'),
(936833,'2014-12-01 09:53:38',380083,'/lander-3'),
(936834,'2014-12-01 09:53:44',380084,'/lander-5'),
(936835,'2014-12-01 09:53:48',380001,'/thank-you-for-your-order'),
(936836,'2014-12-01 09:53:48',380060,'/products'),
(936837,'2014-12-01 09:53:56',380032,'/shipping'),
(936838,'2014-12-01 09:54:12',380085,'/lander-5'),
(936839,'2014-12-01 09:54:20',380045,'/shipping'),
(936840,'2014-12-01 09:54:26',380086,'/lander-5'),
(936841,'2014-12-01 09:54:31',380083,'/products'),
(936842,'2014-12-01 09:54:39',380069,'/products'),
(936843,'2014-12-01 09:54:40',380055,'/the-original-mr-fuzzy'),
(936844,'2014-12-01 09:54:41',380087,'/lander-5'),
(936845,'2014-12-01 09:54:43',380072,'/products'),
(936846,'2014-12-01 09:54:46',380088,'/lander-3'),
(936847,'2014-12-01 09:54:48',380076,'/products'),
(936848,'2014-12-01 09:55:02',380068,'/products'),
(936849,'2014-12-01 09:55:09',380089,'/lander-2'),
(936850,'2014-12-01 09:55:18',380039,'/shipping'),
(936851,'2014-12-01 09:55:20',380090,'/lander-5'),
(936852,'2014-12-01 09:55:21',380063,'/products'),
(936853,'2014-12-01 09:55:21',380091,'/lander-3'),
(936854,'2014-12-01 09:55:23',380050,'/cart'),
(936855,'2014-12-01 09:55:23',380086,'/products'),
(936856,'2014-12-01 09:55:29',380041,'/billing-2'),
(936857,'2014-12-01 09:55:33',380080,'/products'),
(936858,'2014-12-01 09:55:36',380084,'/products'),
(936859,'2014-12-01 09:55:44',380032,'/billing-2'),
(936860,'2014-12-01 09:55:52',380067,'/products'),
(936861,'2014-12-01 09:55:52',380083,'/the-original-mr-fuzzy'),
(936862,'2014-12-01 09:55:53',380092,'/lander-2'),
(936863,'2014-12-01 09:55:53',380093,'/lander-5'),
(936864,'2014-12-01 09:55:56',380094,'/home'),
(936865,'2014-12-01 09:56:03',380095,'/lander-5'),
(936866,'2014-12-01 09:56:04',380045,'/billing-2'),
(936867,'2014-12-01 09:56:05',380039,'/billing-2'),
(936868,'2014-12-01 09:56:11',380087,'/products'),
(936869,'2014-12-01 09:56:12',380096,'/home'),
(936870,'2014-12-01 09:56:25',380097,'/lander-5'),
(936871,'2014-12-01 09:56:26',380065,'/the-forever-love-bear'),
(936872,'2014-12-01 09:56:30',380074,'/products'),
(936873,'2014-12-01 09:56:32',380096,'/products'),
(936874,'2014-12-01 09:56:35',380069,'/the-forever-love-bear'),
(936875,'2014-12-01 09:56:39',380076,'/the-original-mr-fuzzy'),
(936876,'2014-12-01 09:56:46',380098,'/lander-5'),
(936877,'2014-12-01 09:56:48',380099,'/lander-2'),
(936878,'2014-12-01 09:56:51',380100,'/lander-5'),
(936879,'2014-12-01 09:57:06',380069,'/cart'),
(936880,'2014-12-01 09:57:08',380101,'/lander-5'),
(936881,'2014-12-01 09:57:17',380102,'/lander-5'),
(936882,'2014-12-01 09:57:18',380078,'/products'),
(936883,'2014-12-01 09:57:19',380092,'/products'),
(936884,'2014-12-01 09:57:21',380103,'/home'),
(936885,'2014-12-01 09:57:24',380071,'/products'),
(936886,'2014-12-01 09:57:34',380104,'/lander-5'),
(936887,'2014-12-01 09:57:40',380036,'/thank-you-for-your-order'),
(936888,'2014-12-01 09:57:48',380079,'/products'),
(936889,'2014-12-01 09:57:54',380060,'/the-original-mr-fuzzy'),
(936890,'2014-12-01 09:57:57',380072,'/the-original-mr-fuzzy'),
(936891,'2014-12-01 09:57:58',380074,'/the-original-mr-fuzzy'),
(936892,'2014-12-01 09:58:04',380105,'/lander-5'),
(936893,'2014-12-01 09:58:15',380106,'/home'),
(936894,'2014-12-01 09:58:18',380032,'/thank-you-for-your-order'),
(936895,'2014-12-01 09:58:26',380101,'/products'),
(936896,'2014-12-01 09:58:27',380063,'/the-forever-love-bear'),
(936897,'2014-12-01 09:58:33',380104,'/products'),
(936898,'2014-12-01 09:58:36',380092,'/the-original-mr-fuzzy'),
(936899,'2014-12-01 09:58:49',380041,'/thank-you-for-your-order'),
(936900,'2014-12-01 09:58:51',380086,'/the-original-mr-fuzzy'),
(936901,'2014-12-01 09:58:52',380067,'/the-original-mr-fuzzy'),
(936902,'2014-12-01 09:59:02',380068,'/the-original-mr-fuzzy'),
(936903,'2014-12-01 09:59:07',380107,'/lander-5'),
(936904,'2014-12-01 09:59:16',380071,'/the-original-mr-fuzzy'),
(936905,'2014-12-01 09:59:19',380108,'/lander-2'),
(936906,'2014-12-01 09:59:21',380109,'/lander-5'),
(936907,'2014-12-01 09:59:31',380080,'/the-original-mr-fuzzy'),
(936908,'2014-12-01 09:59:42',380110,'/lander-2'),
(936909,'2014-12-01 09:59:45',380111,'/lander-5'),
(936910,'2014-12-01 09:59:48',380112,'/lander-5'),
(936911,'2014-12-01 09:59:59',380045,'/thank-you-for-your-order'),
(936912,'2014-12-01 10:00:09',380039,'/thank-you-for-your-order'),
(936913,'2014-12-01 10:00:11',380072,'/cart'),
(936914,'2014-12-01 10:00:11',380113,'/lander-5'),
(936915,'2014-12-01 10:00:16',380091,'/products'),
(936916,'2014-12-01 10:00:18',380103,'/products'),
(936917,'2014-12-01 10:00:18',380114,'/lander-5'),
(936918,'2014-12-01 10:00:20',380087,'/the-original-mr-fuzzy'),
(936919,'2014-12-01 10:00:28',380115,'/lander-5'),
(936920,'2014-12-01 10:00:49',380092,'/cart'),
(936921,'2014-12-01 10:00:52',380060,'/cart'),
(936922,'2014-12-01 10:01:06',380102,'/products'),
(936923,'2014-12-01 10:01:06',380116,'/lander-5'),
(936924,'2014-12-01 10:01:21',380104,'/the-original-mr-fuzzy'),
(936925,'2014-12-01 10:01:22',380114,'/products'),
(936926,'2014-12-01 10:01:25',380080,'/cart'),
(936927,'2014-12-01 10:01:32',380117,'/lander-5'),
(936928,'2014-12-01 10:01:42',380099,'/products'),
(936929,'2014-12-01 10:01:46',380063,'/cart'),
(936930,'2014-12-01 10:01:48',380113,'/products'),
(936931,'2014-12-01 10:01:54',380078,'/the-original-mr-fuzzy'),
(936932,'2014-12-01 10:02:05',380080,'/shipping'),
(936933,'2014-12-01 10:02:09',380118,'/lander-5'),
(936934,'2014-12-01 10:02:10',380106,'/products'),
(936935,'2014-12-01 10:02:11',380072,'/shipping'),
(936936,'2014-12-01 10:02:14',380119,'/lander-5'),
(936937,'2014-12-01 10:02:21',380120,'/lander-3'),
(936938,'2014-12-01 10:02:25',380121,'/lander-5'),
(936939,'2014-12-01 10:02:30',380067,'/cart'),
(936940,'2014-12-01 10:02:34',380101,'/the-original-mr-fuzzy'),
(936941,'2014-12-01 10:02:37',380107,'/products'),
(936942,'2014-12-01 10:02:44',380087,'/cart'),
(936943,'2014-12-01 10:02:56',380114,'/the-forever-love-bear'),
(936944,'2014-12-01 10:03:01',380115,'/products'),
(936945,'2014-12-01 10:03:12',380122,'/lander-5'),
(936946,'2014-12-01 10:03:13',380107,'/the-original-mr-fuzzy'),
(936947,'2014-12-01 10:03:14',380123,'/lander-3'),
(936948,'2014-12-01 10:03:22',380124,'/lander-3'),
(936949,'2014-12-01 10:03:24',380113,'/the-original-mr-fuzzy'),
(936950,'2014-12-01 10:03:28',380125,'/lander-3'),
(936951,'2014-12-01 10:03:30',380126,'/lander-5'),
(936952,'2014-12-01 10:03:51',380127,'/lander-5'),
(936953,'2014-12-01 10:04:01',380106,'/the-original-mr-fuzzy'),
(936954,'2014-12-01 10:04:12',380128,'/lander-3'),
(936955,'2014-12-01 10:04:13',380099,'/the-original-mr-fuzzy'),
(936956,'2014-12-01 10:04:14',380129,'/lander-5'),
(936957,'2014-12-01 10:04:16',380103,'/the-original-mr-fuzzy'),
(936958,'2014-12-01 10:04:19',380104,'/cart'),
(936959,'2014-12-01 10:04:46',380072,'/billing-2'),
(936960,'2014-12-01 10:04:49',380130,'/lander-5'),
(936961,'2014-12-01 10:04:53',380122,'/products'),
(936962,'2014-12-01 10:04:54',380131,'/home'),
(936963,'2014-12-01 10:04:54',380132,'/lander-5'),
(936964,'2014-12-01 10:04:58',380104,'/shipping'),
(936965,'2014-12-01 10:04:59',380133,'/lander-5'),
(936966,'2014-12-01 10:05:03',380129,'/products'),
(936967,'2014-12-01 10:05:06',380080,'/billing-2'),
(936968,'2014-12-01 10:05:10',380134,'/lander-5'),
(936969,'2014-12-01 10:05:25',380135,'/lander-5'),
(936970,'2014-12-01 10:05:30',380067,'/shipping'),
(936971,'2014-12-01 10:05:42',380136,'/lander-3'),
(936972,'2014-12-01 10:05:46',380115,'/the-original-mr-fuzzy'),
(936973,'2014-12-01 10:05:51',380137,'/lander-2'),
(936974,'2014-12-01 10:05:53',380138,'/lander-5'),
(936975,'2014-12-01 10:06:02',380101,'/cart'),
(936976,'2014-12-01 10:06:12',380136,'/products'),
(936977,'2014-12-01 10:06:21',380114,'/cart'),
(936978,'2014-12-01 10:06:23',380122,'/the-original-mr-fuzzy'),
(936979,'2014-12-01 10:06:26',380139,'/lander-5'),
(936980,'2014-12-01 10:06:31',380116,'/products'),
(936981,'2014-12-01 10:06:38',380101,'/shipping'),
(936982,'2014-12-01 10:06:40',380140,'/lander-3'),
(936983,'2014-12-01 10:06:55',380141,'/home'),
(936984,'2014-12-01 10:07:12',380142,'/home'),
(936985,'2014-12-01 10:07:13',380107,'/cart'),
(936986,'2014-12-01 10:07:17',380104,'/billing-2'),
(936987,'2014-12-01 10:07:24',380143,'/lander-5'),
(936988,'2014-12-01 10:07:29',380133,'/products'),
(936989,'2014-12-01 10:07:37',380120,'/products'),
(936990,'2014-12-01 10:07:42',380067,'/billing-2'),
(936991,'2014-12-01 10:07:44',380144,'/lander-5'),
(936992,'2014-12-01 10:07:48',380101,'/billing-2'),
(936993,'2014-12-01 10:07:55',380104,'/thank-you-for-your-order'),
(936994,'2014-12-01 10:08:01',380129,'/the-original-mr-fuzzy'),
(936995,'2014-12-01 10:08:03',380119,'/products'),
(936996,'2014-12-01 10:08:18',380145,'/lander-3'),
(936997,'2014-12-01 10:08:23',380119,'/the-original-mr-fuzzy'),
(936998,'2014-12-01 10:08:31',380146,'/lander-5'),
(936999,'2014-12-01 10:08:31',380147,'/lander-5'),
(937000,'2014-12-01 10:08:34',380072,'/thank-you-for-your-order'),
(937001,'2014-12-01 10:08:34',380134,'/products'),
(937002,'2014-12-01 10:08:41',380133,'/the-original-mr-fuzzy'),
(937003,'2014-12-01 10:08:57',380148,'/lander-5'),
(937004,'2014-12-01 10:09:01',380149,'/home'),
(937005,'2014-12-01 10:09:03',380120,'/the-forever-love-bear'),
(937006,'2014-12-01 10:09:06',380150,'/home'),
(937007,'2014-12-01 10:09:10',380151,'/lander-5'),
(937008,'2014-12-01 10:09:12',380144,'/products'),
(937009,'2014-12-01 10:09:16',380101,'/thank-you-for-your-order'),
(937010,'2014-12-01 10:09:20',380152,'/lander-5'),
(937011,'2014-12-01 10:09:25',380140,'/products'),
(937012,'2014-12-01 10:09:48',380149,'/products'),
(937013,'2014-12-01 10:09:50',380134,'/the-original-mr-fuzzy'),
(937014,'2014-12-01 10:09:56',380144,'/the-original-mr-fuzzy'),
(937015,'2014-12-01 10:10:04',380120,'/cart'),
(937016,'2014-12-01 10:10:06',380153,'/lander-3'),
(937017,'2014-12-01 10:10:18',380135,'/products'),
(937018,'2014-12-01 10:10:20',380154,'/lander-5'),
(937019,'2014-12-01 10:10:35',380155,'/lander-3'),
(937020,'2014-12-01 10:10:42',380156,'/home'),
(937021,'2014-12-01 10:10:56',380116,'/the-original-mr-fuzzy'),
(937022,'2014-12-01 10:11:13',380137,'/products'),
(937023,'2014-12-01 10:11:13',380157,'/lander-5'),
(937024,'2014-12-01 10:11:16',380151,'/products'),
(937025,'2014-12-01 10:11:18',380158,'/lander-3'),
(937026,'2014-12-01 10:11:22',380159,'/lander-3'),
(937027,'2014-12-01 10:11:32',380155,'/products'),
(937028,'2014-12-01 10:11:33',380134,'/cart'),
(937029,'2014-12-01 10:11:34',380160,'/lander-2'),
(937030,'2014-12-01 10:11:35',380149,'/the-forever-love-bear'),
(937031,'2014-12-01 10:11:42',380161,'/lander-5'),
(937032,'2014-12-01 10:11:44',380162,'/lander-5'),
(937033,'2014-12-01 10:11:58',380163,'/lander-5'),
(937034,'2014-12-01 10:12:08',380164,'/lander-5'),
(937035,'2014-12-01 10:12:15',380165,'/lander-5'),
(937036,'2014-12-01 10:12:35',380153,'/products'),
(937037,'2014-12-01 10:12:36',380166,'/lander-3'),
(937038,'2014-12-01 10:12:37',380167,'/lander-3'),
(937039,'2014-12-01 10:12:42',380134,'/shipping'),
(937040,'2014-12-01 10:12:48',380135,'/the-original-mr-fuzzy'),
(937041,'2014-12-01 10:12:54',380140,'/the-original-mr-fuzzy'),
(937042,'2014-12-01 10:13:01',380168,'/lander-5'),
(937043,'2014-12-01 10:13:02',380169,'/lander-2'),
(937044,'2014-12-01 10:13:13',380170,'/lander-5'),
(937045,'2014-12-01 10:13:17',380171,'/lander-5'),
(937046,'2014-12-01 10:13:20',380172,'/lander-5'),
(937047,'2014-12-01 10:13:24',380149,'/cart'),
(937048,'2014-12-01 10:13:30',380146,'/products'),
(937049,'2014-12-01 10:13:35',380144,'/cart'),
(937050,'2014-12-01 10:13:39',380173,'/home'),
(937051,'2014-12-01 10:13:59',380162,'/products'),
(937052,'2014-12-01 10:14:07',380174,'/lander-5'),
(937053,'2014-12-01 10:14:15',380135,'/cart'),
(937054,'2014-12-01 10:14:27',380175,'/lander-5'),
(937055,'2014-12-01 10:14:30',380176,'/home'),
(937056,'2014-12-01 10:14:35',380140,'/cart'),
(937057,'2014-12-01 10:14:37',380134,'/billing-2'),
(937058,'2014-12-01 10:14:42',380177,'/lander-5'),
(937059,'2014-12-01 10:14:43',380155,'/the-original-mr-fuzzy'),
(937060,'2014-12-01 10:14:49',380178,'/lander-5'),
(937061,'2014-12-01 10:14:52',380179,'/lander-5'),
(937062,'2014-12-01 10:14:52',380180,'/lander-5'),
(937063,'2014-12-01 10:14:54',380152,'/products'),
(937064,'2014-12-01 10:15:07',380181,'/lander-3'),
(937065,'2014-12-01 10:15:14',380137,'/the-original-mr-fuzzy'),
(937066,'2014-12-01 10:15:15',380171,'/products'),
(937067,'2014-12-01 10:15:15',380182,'/lander-5'),
(937068,'2014-12-01 10:15:22',380172,'/products'),
(937069,'2014-12-01 10:15:24',380183,'/lander-5'),
(937070,'2014-12-01 10:15:31',380170,'/products'),
(937071,'2014-12-01 10:15:41',380184,'/lander-5'),
(937072,'2014-12-01 10:15:54',380163,'/products'),
(937073,'2014-12-01 10:15:57',380185,'/lander-5'),
(937074,'2014-12-01 10:16:05',380180,'/products'),
(937075,'2014-12-01 10:16:07',380157,'/products'),
(937076,'2014-12-01 10:16:21',380161,'/products'),
(937077,'2014-12-01 10:16:29',380163,'/the-original-mr-fuzzy'),
(937078,'2014-12-01 10:16:35',380186,'/home'),
(937079,'2014-12-01 10:16:37',380161,'/the-original-mr-fuzzy'),
(937080,'2014-12-01 10:16:40',380149,'/shipping'),
(937081,'2014-12-01 10:16:41',380144,'/shipping'),
(937082,'2014-12-01 10:16:49',380187,'/lander-5'),
(937083,'2014-12-01 10:16:56',380152,'/the-original-mr-fuzzy'),
(937084,'2014-12-01 10:17:04',380188,'/home'),
(937085,'2014-12-01 10:17:06',380180,'/the-original-mr-fuzzy'),
(937086,'2014-12-01 10:17:08',380153,'/the-original-mr-fuzzy'),
(937087,'2014-12-01 10:17:08',380175,'/products'),
(937088,'2014-12-01 10:17:11',380164,'/products'),
(937089,'2014-12-01 10:17:13',380149,'/billing-2'),
(937090,'2014-12-01 10:17:16',380172,'/the-birthday-sugar-panda'),
(937091,'2014-12-01 10:17:18',380168,'/products'),
(937092,'2014-12-01 10:17:19',380183,'/products'),
(937093,'2014-12-01 10:17:19',380189,'/lander-2'),
(937094,'2014-12-01 10:17:21',380140,'/shipping'),
(937095,'2014-12-01 10:17:26',380190,'/lander-5'),
(937096,'2014-12-01 10:17:39',380176,'/products'),
(937097,'2014-12-01 10:17:41',380170,'/the-original-mr-fuzzy'),
(937098,'2014-12-01 10:17:43',380135,'/shipping'),
(937099,'2014-12-01 10:17:51',380162,'/the-original-mr-fuzzy'),
(937100,'2014-12-01 10:17:53',380163,'/cart'),
(937101,'2014-12-01 10:18:03',380134,'/thank-you-for-your-order'),
(937102,'2014-12-01 10:18:03',380191,'/lander-5'),
(937103,'2014-12-01 10:18:03',380192,'/lander-3'),
(937104,'2014-12-01 10:18:07',380193,'/lander-2'),
(937105,'2014-12-01 10:18:08',380157,'/the-forever-love-bear'),
(937106,'2014-12-01 10:18:20',380187,'/products'),
(937107,'2014-12-01 10:18:38',380170,'/cart'),
(937108,'2014-12-01 10:18:49',380194,'/lander-5'),
(937109,'2014-12-01 10:18:50',380183,'/the-original-mr-fuzzy'),
(937110,'2014-12-01 10:18:52',380195,'/lander-5'),
(937111,'2014-12-01 10:18:56',380144,'/billing-2'),
(937112,'2014-12-01 10:18:56',380178,'/products'),
(937113,'2014-12-01 10:19:05',380196,'/lander-2'),
(937114,'2014-12-01 10:19:21',380197,'/home'),
(937115,'2014-12-01 10:19:29',380198,'/lander-3'),
(937116,'2014-12-01 10:19:36',380199,'/lander-5'),
(937117,'2014-12-01 10:19:47',380174,'/products'),
(937118,'2014-12-01 10:19:50',380140,'/billing-2'),
(937119,'2014-12-01 10:19:53',380175,'/the-original-mr-fuzzy'),
(937120,'2014-12-01 10:20:01',380135,'/billing-2'),
(937121,'2014-12-01 10:20:05',380200,'/lander-3'),
(937122,'2014-12-01 10:20:05',380201,'/lander-3'),
(937123,'2014-12-01 10:20:09',380195,'/products'),
(937124,'2014-12-01 10:20:10',380202,'/lander-5'),
(937125,'2014-12-01 10:20:26',380183,'/cart'),
(937126,'2014-12-01 10:20:34',380179,'/products'),
(937127,'2014-12-01 10:20:45',380203,'/lander-3'),
(937128,'2014-12-01 10:20:46',380149,'/thank-you-for-your-order'),
(937129,'2014-12-01 10:20:51',380175,'/cart'),
(937130,'2014-12-01 10:20:52',380182,'/products'),
(937131,'2014-12-01 10:21:30',380204,'/lander-5'),
(937132,'2014-12-01 10:21:32',380205,'/lander-5'),
(937133,'2014-12-01 10:21:33',380164,'/the-original-mr-fuzzy'),
(937134,'2014-12-01 10:21:37',380206,'/lander-3'),
(937135,'2014-12-01 10:21:45',380190,'/products'),
(937136,'2014-12-01 10:21:47',380170,'/shipping'),
(937137,'2014-12-01 10:21:52',380207,'/lander-5'),
(937138,'2014-12-01 10:21:55',380208,'/home'),
(937139,'2014-12-01 10:21:56',380144,'/thank-you-for-your-order'),
(937140,'2014-12-01 10:22:01',380209,'/lander-5'),
(937141,'2014-12-01 10:22:14',380186,'/products'),
(937142,'2014-12-01 10:22:14',380191,'/products'),
(937143,'2014-12-01 10:22:15',380204,'/products'),
(937144,'2014-12-01 10:22:20',380178,'/the-birthday-sugar-panda'),
(937145,'2014-12-01 10:22:23',380210,'/lander-3'),
(937146,'2014-12-01 10:22:25',380211,'/lander-5'),
(937147,'2014-12-01 10:22:26',380203,'/products'),
(937148,'2014-12-01 10:22:28',380199,'/products'),
(937149,'2014-12-01 10:22:28',380212,'/lander-2'),
(937150,'2014-12-01 10:22:37',380187,'/the-original-mr-fuzzy'),
(937151,'2014-12-01 10:22:39',380213,'/lander-5'),
(937152,'2014-12-01 10:22:40',380164,'/cart'),
(937153,'2014-12-01 10:22:51',380175,'/shipping'),
(937154,'2014-12-01 10:22:51',380214,'/lander-5'),
(937155,'2014-12-01 10:22:59',380215,'/lander-3'),
(937156,'2014-12-01 10:23:02',380216,'/lander-5'),
(937157,'2014-12-01 10:23:04',380204,'/the-original-mr-fuzzy'),
(937158,'2014-12-01 10:23:08',380217,'/lander-5'),
(937159,'2014-12-01 10:23:12',380218,'/lander-3'),
(937160,'2014-12-01 10:23:17',380219,'/lander-2'),
(937161,'2014-12-01 10:23:22',380220,'/lander-5'),
(937162,'2014-12-01 10:23:24',380197,'/products'),
(937163,'2014-12-01 10:23:37',380221,'/lander-5'),
(937164,'2014-12-01 10:23:38',380187,'/cart'),
(937165,'2014-12-01 10:23:41',380222,'/lander-3'),
(937166,'2014-12-01 10:23:51',380223,'/lander-3'),
(937167,'2014-12-01 10:23:53',380224,'/home'),
(937168,'2014-12-01 10:24:04',380225,'/lander-5'),
(937169,'2014-12-01 10:24:11',380226,'/lander-5'),
(937170,'2014-12-01 10:24:12',380195,'/the-original-mr-fuzzy'),
(937171,'2014-12-01 10:24:15',380183,'/shipping'),
(937172,'2014-12-01 10:24:17',380227,'/lander-5'),
(937173,'2014-12-01 10:24:18',380135,'/thank-you-for-your-order'),
(937174,'2014-12-01 10:24:20',380175,'/billing-2'),
(937175,'2014-12-01 10:24:37',380228,'/lander-5'),
(937176,'2014-12-01 10:24:38',380179,'/the-original-mr-fuzzy'),
(937177,'2014-12-01 10:24:44',380221,'/products'),
(937178,'2014-12-01 10:24:47',380217,'/products'),
(937179,'2014-12-01 10:24:47',380229,'/lander-5'),
(937180,'2014-12-01 10:24:55',380230,'/lander-5'),
(937181,'2014-12-01 10:24:57',380227,'/products'),
(937182,'2014-12-01 10:24:58',380231,'/lander-2'),
(937183,'2014-12-01 10:25:05',380232,'/lander-3'),
(937184,'2014-12-01 10:25:06',380201,'/products'),
(937185,'2014-12-01 10:25:08',380190,'/the-original-mr-fuzzy'),
(937186,'2014-12-01 10:25:12',380140,'/thank-you-for-your-order'),
(937187,'2014-12-01 10:25:15',380233,'/lander-5'),
(937188,'2014-12-01 10:25:26',380205,'/products'),
(937189,'2014-12-01 10:25:27',380209,'/products'),
(937190,'2014-12-01 10:25:36',380187,'/shipping'),
(937191,'2014-12-01 10:25:45',380211,'/products'),
(937192,'2014-12-01 10:25:45',380230,'/products'),
(937193,'2014-12-01 10:25:48',380234,'/lander-5'),
(937194,'2014-12-01 10:26:00',380191,'/the-birthday-sugar-panda'),
(937195,'2014-12-01 10:26:08',380201,'/the-original-mr-fuzzy'),
(937196,'2014-12-01 10:26:14',380229,'/products'),
(937197,'2014-12-01 10:26:18',380235,'/lander-5'),
(937198,'2014-12-01 10:26:20',380236,'/lander-5'),
(937199,'2014-12-01 10:26:22',380237,'/lander-5'),
(937200,'2014-12-01 10:26:38',380238,'/home'),
(937201,'2014-12-01 10:26:39',380220,'/products'),
(937202,'2014-12-01 10:26:42',380207,'/products'),
(937203,'2014-12-01 10:26:48',380203,'/the-original-mr-fuzzy'),
(937204,'2014-12-01 10:26:49',380183,'/billing-2'),
(937205,'2014-12-01 10:27:04',380199,'/the-birthday-sugar-panda'),
(937206,'2014-12-01 10:27:04',380220,'/the-original-mr-fuzzy'),
(937207,'2014-12-01 10:27:13',380239,'/lander-3'),
(937208,'2014-12-01 10:27:16',380240,'/lander-2'),
(937209,'2014-12-01 10:27:20',380175,'/thank-you-for-your-order'),
(937210,'2014-12-01 10:27:20',380241,'/lander-5'),
(937211,'2014-12-01 10:27:24',380242,'/lander-5'),
(937212,'2014-12-01 10:27:25',380222,'/products'),
(937213,'2014-12-01 10:27:27',380214,'/products'),
(937214,'2014-12-01 10:27:30',380243,'/lander-5'),
(937215,'2014-12-01 10:27:35',380221,'/the-original-mr-fuzzy'),
(937216,'2014-12-01 10:27:36',380244,'/lander-2'),
(937217,'2014-12-01 10:27:39',380228,'/products'),
(937218,'2014-12-01 10:27:41',380197,'/the-original-mr-fuzzy'),
(937219,'2014-12-01 10:27:45',380226,'/products'),
(937220,'2014-12-01 10:27:45',380245,'/home'),
(937221,'2014-12-01 10:27:48',380230,'/the-original-mr-fuzzy'),
(937222,'2014-12-01 10:27:52',380216,'/products'),
(937223,'2014-12-01 10:27:55',380246,'/lander-5'),
(937224,'2014-12-01 10:28:02',380237,'/products'),
(937225,'2014-12-01 10:28:10',380227,'/the-original-mr-fuzzy'),
(937226,'2014-12-01 10:28:30',380229,'/the-original-mr-fuzzy'),
(937227,'2014-12-01 10:28:33',380211,'/the-birthday-sugar-panda'),
(937228,'2014-12-01 10:28:39',380247,'/lander-5'),
(937229,'2014-12-01 10:28:41',380190,'/cart'),
(937230,'2014-12-01 10:28:52',380217,'/the-birthday-sugar-panda'),
(937231,'2014-12-01 10:28:57',380248,'/lander-2'),
(937232,'2014-12-01 10:29:12',380228,'/the-original-mr-fuzzy'),
(937233,'2014-12-01 10:29:18',380191,'/cart'),
(937234,'2014-12-01 10:29:22',380225,'/products'),
(937235,'2014-12-01 10:29:22',380249,'/lander-5'),
(937236,'2014-12-01 10:29:22',380250,'/lander-2'),
(937237,'2014-12-01 10:29:24',380205,'/the-original-mr-fuzzy'),
(937238,'2014-12-01 10:29:31',380197,'/cart'),
(937239,'2014-12-01 10:29:34',380226,'/the-original-mr-fuzzy'),
(937240,'2014-12-01 10:29:37',380214,'/the-original-mr-fuzzy'),
(937241,'2014-12-01 10:29:43',380239,'/products'),
(937242,'2014-12-01 10:29:44',380232,'/products'),
(937243,'2014-12-01 10:29:46',380220,'/cart'),
(937244,'2014-12-01 10:30:02',380216,'/the-original-mr-fuzzy'),
(937245,'2014-12-01 10:30:05',380230,'/cart'),
(937246,'2014-12-01 10:30:05',380251,'/home'),
(937247,'2014-12-01 10:30:16',380229,'/cart'),
(937248,'2014-12-01 10:30:16',380239,'/the-forever-love-bear'),
(937249,'2014-12-01 10:30:32',380241,'/products'),
(937250,'2014-12-01 10:30:34',380207,'/the-original-mr-fuzzy'),
(937251,'2014-12-01 10:30:40',380230,'/shipping'),
(937252,'2014-12-01 10:30:57',380191,'/shipping'),
(937253,'2014-12-01 10:31:07',380220,'/shipping'),
(937254,'2014-12-01 10:31:07',380252,'/lander-3'),
(937255,'2014-12-01 10:31:14',380225,'/the-original-mr-fuzzy'),
(937256,'2014-12-01 10:31:19',380222,'/the-birthday-sugar-panda'),
(937257,'2014-12-01 10:31:27',380236,'/products'),
(937258,'2014-12-01 10:31:28',380253,'/lander-5'),
(937259,'2014-12-01 10:31:39',380247,'/products'),
(937260,'2014-12-01 10:31:43',380254,'/lander-5'),
(937261,'2014-12-01 10:31:49',380255,'/lander-3'),
(937262,'2014-12-01 10:31:54',380256,'/lander-5'),
(937263,'2014-12-01 10:31:59',380242,'/products'),
(937264,'2014-12-01 10:32:04',380214,'/cart'),
(937265,'2014-12-01 10:32:17',380247,'/the-original-mr-fuzzy'),
(937266,'2014-12-01 10:32:19',380257,'/lander-2'),
(937267,'2014-12-01 10:32:20',380239,'/cart'),
(937268,'2014-12-01 10:32:23',380241,'/the-original-mr-fuzzy'),
(937269,'2014-12-01 10:32:27',380256,'/products'),
(937270,'2014-12-01 10:32:27',380258,'/home'),
(937271,'2014-12-01 10:32:44',380259,'/lander-5'),
(937272,'2014-12-01 10:32:50',380220,'/billing-2'),
(937273,'2014-12-01 10:32:55',380253,'/products'),
(937274,'2014-12-01 10:32:57',380260,'/lander-3'),
(937275,'2014-12-01 10:33:00',380261,'/lander-5'),
(937276,'2014-12-01 10:33:08',380191,'/billing-2'),
(937277,'2014-12-01 10:33:10',380230,'/billing-2'),
(937278,'2014-12-01 10:33:10',380243,'/products'),
(937279,'2014-12-01 10:33:13',380262,'/lander-3'),
(937280,'2014-12-01 10:33:19',380260,'/products'),
(937281,'2014-12-01 10:33:22',380222,'/cart'),
(937282,'2014-12-01 10:33:26',380263,'/lander-5'),
(937283,'2014-12-01 10:33:29',380264,'/lander-5'),
(937284,'2014-12-01 10:33:29',380265,'/lander-3'),
(937285,'2014-12-01 10:33:31',380266,'/lander-5'),
(937286,'2014-12-01 10:33:47',380267,'/lander-3'),
(937287,'2014-12-01 10:33:55',380268,'/lander-3'),
(937288,'2014-12-01 10:34:05',380239,'/shipping'),
(937289,'2014-12-01 10:34:07',380214,'/shipping'),
(937290,'2014-12-01 10:34:07',380266,'/products'),
(937291,'2014-12-01 10:34:08',380229,'/shipping'),
(937292,'2014-12-01 10:34:21',380269,'/lander-5'),
(937293,'2014-12-01 10:34:36',380236,'/the-original-mr-fuzzy'),
(937294,'2014-12-01 10:34:38',380270,'/lander-3'),
(937295,'2014-12-01 10:34:40',380271,'/lander-3'),
(937296,'2014-12-01 10:34:42',380272,'/lander-5'),
(937297,'2014-12-01 10:34:45',380273,'/lander-5'),
(937298,'2014-12-01 10:34:49',380254,'/products'),
(937299,'2014-12-01 10:34:50',380274,'/lander-5'),
(937300,'2014-12-01 10:34:53',380275,'/lander-5'),
(937301,'2014-12-01 10:34:57',380242,'/the-original-mr-fuzzy'),
(937302,'2014-12-01 10:34:57',380256,'/the-original-mr-fuzzy'),
(937303,'2014-12-01 10:35:07',380263,'/products'),
(937304,'2014-12-01 10:35:08',380276,'/lander-5'),
(937305,'2014-12-01 10:35:15',380239,'/billing-2'),
(937306,'2014-12-01 10:35:16',380253,'/the-original-mr-fuzzy'),
(937307,'2014-12-01 10:35:16',380272,'/products'),
(937308,'2014-12-01 10:35:16',380277,'/lander-2'),
(937309,'2014-12-01 10:35:26',380241,'/cart'),
(937310,'2014-12-01 10:35:32',380259,'/products'),
(937311,'2014-12-01 10:35:36',380254,'/the-original-mr-fuzzy'),
(937312,'2014-12-01 10:35:40',380278,'/home'),
(937313,'2014-12-01 10:35:44',380279,'/home'),
(937314,'2014-12-01 10:35:45',380258,'/products'),
(937315,'2014-12-01 10:35:57',380257,'/products'),
(937316,'2014-12-01 10:36:01',380220,'/thank-you-for-your-order'),
(937317,'2014-12-01 10:36:03',380280,'/lander-5'),
(937318,'2014-12-01 10:36:09',380281,'/lander-5'),
(937319,'2014-12-01 10:36:10',380282,'/lander-5'),
(937320,'2014-12-01 10:36:11',380283,'/home'),
(937321,'2014-12-01 10:36:15',380242,'/cart'),
(937322,'2014-12-01 10:36:15',380266,'/the-birthday-sugar-panda'),
(937323,'2014-12-01 10:36:17',380284,'/lander-5'),
(937324,'2014-12-01 10:36:19',380257,'/the-original-mr-fuzzy'),
(937325,'2014-12-01 10:36:24',380230,'/thank-you-for-your-order'),
(937326,'2014-12-01 10:36:42',380266,'/cart'),
(937327,'2014-12-01 10:36:46',380285,'/lander-5'),
(937328,'2014-12-01 10:36:53',380191,'/thank-you-for-your-order'),
(937329,'2014-12-01 10:37:00',380214,'/billing-2'),
(937330,'2014-12-01 10:37:00',380286,'/lander-5'),
(937331,'2014-12-01 10:37:06',380255,'/products'),
(937332,'2014-12-01 10:37:08',380287,'/lander-5'),
(937333,'2014-12-01 10:37:20',380280,'/products'),
(937334,'2014-12-01 10:37:22',380274,'/products'),
(937335,'2014-12-01 10:37:27',380282,'/products'),
(937336,'2014-12-01 10:37:28',380288,'/lander-5'),
(937337,'2014-12-01 10:37:34',380273,'/products'),
(937338,'2014-12-01 10:37:34',380289,'/home'),
(937339,'2014-12-01 10:37:34',380290,'/lander-3'),
(937340,'2014-12-01 10:37:36',380291,'/lander-5'),
(937341,'2014-12-01 10:37:41',380292,'/home'),
(937342,'2014-12-01 10:37:42',380284,'/products'),
(937343,'2014-12-01 10:37:46',380243,'/the-original-mr-fuzzy'),
(937344,'2014-12-01 10:37:50',380265,'/products'),
(937345,'2014-12-01 10:37:51',380276,'/products'),
(937346,'2014-12-01 10:37:54',380262,'/products'),
(937347,'2014-12-01 10:37:59',380293,'/lander-5'),
(937348,'2014-12-01 10:38:01',380269,'/products'),
(937349,'2014-12-01 10:38:03',380254,'/cart'),
(937350,'2014-12-01 10:38:07',380255,'/the-original-mr-fuzzy'),
(937351,'2014-12-01 10:38:08',380285,'/products'),
(937352,'2014-12-01 10:38:13',380280,'/the-forever-love-bear'),
(937353,'2014-12-01 10:38:18',380294,'/lander-5'),
(937354,'2014-12-01 10:38:20',380286,'/products'),
(937355,'2014-12-01 10:38:23',380295,'/lander-5'),
(937356,'2014-12-01 10:38:24',380243,'/cart'),
(937357,'2014-12-01 10:38:24',380254,'/shipping'),
(937358,'2014-12-01 10:38:24',380264,'/products'),
(937359,'2014-12-01 10:38:27',380269,'/the-original-mr-fuzzy'),
(937360,'2014-12-01 10:38:32',380241,'/shipping'),
(937361,'2014-12-01 10:38:34',380296,'/lander-5'),
(937362,'2014-12-01 10:38:41',380258,'/the-forever-love-bear'),
(937363,'2014-12-01 10:38:57',380297,'/lander-5'),
(937364,'2014-12-01 10:38:58',380242,'/shipping'),
(937365,'2014-12-01 10:39:02',380270,'/products'),
(937366,'2014-12-01 10:39:02',380298,'/lander-5'),
(937367,'2014-12-01 10:39:14',380294,'/products'),
(937368,'2014-12-01 10:39:22',380254,'/billing-2'),
(937369,'2014-12-01 10:39:23',380263,'/the-birthday-sugar-panda'),
(937370,'2014-12-01 10:39:24',380299,'/lander-5'),
(937371,'2014-12-01 10:39:30',380241,'/billing-2'),
(937372,'2014-12-01 10:39:37',380287,'/products'),
(937373,'2014-12-01 10:39:39',380272,'/the-forever-love-bear'),
(937374,'2014-12-01 10:39:45',380284,'/the-forever-love-bear'),
(937375,'2014-12-01 10:39:50',380288,'/products'),
(937376,'2014-12-01 10:39:57',380280,'/cart'),
(937377,'2014-12-01 10:40:00',380259,'/the-original-mr-fuzzy'),
(937378,'2014-12-01 10:40:00',380300,'/lander-5'),
(937379,'2014-12-01 10:40:03',380301,'/lander-5'),
(937380,'2014-12-01 10:40:08',380288,'/the-original-mr-fuzzy'),
(937381,'2014-12-01 10:40:14',380273,'/the-original-mr-fuzzy'),
(937382,'2014-12-01 10:40:15',380302,'/home'),
(937383,'2014-12-01 10:40:19',380241,'/thank-you-for-your-order'),
(937384,'2014-12-01 10:40:20',380297,'/products'),
(937385,'2014-12-01 10:40:22',380300,'/products'),
(937386,'2014-12-01 10:40:24',380298,'/products'),
(937387,'2014-12-01 10:40:27',380258,'/cart'),
(937388,'2014-12-01 10:40:27',380284,'/cart'),
(937389,'2014-12-01 10:40:45',380255,'/cart'),
(937390,'2014-12-01 10:40:56',380298,'/the-original-mr-fuzzy'),
(937391,'2014-12-01 10:40:59',380303,'/lander-5'),
(937392,'2014-12-01 10:41:03',380214,'/thank-you-for-your-order'),
(937393,'2014-12-01 10:41:04',380304,'/home'),
(937394,'2014-12-01 10:41:05',380282,'/the-original-mr-fuzzy'),
(937395,'2014-12-01 10:41:10',380265,'/the-forever-love-bear'),
(937396,'2014-12-01 10:41:11',380305,'/lander-5'),
(937397,'2014-12-01 10:41:13',380255,'/shipping'),
(937398,'2014-12-01 10:41:14',380301,'/products'),
(937399,'2014-12-01 10:41:17',380280,'/shipping'),
(937400,'2014-12-01 10:41:26',380306,'/lander-5'),
(937401,'2014-12-01 10:41:27',380307,'/home'),
(937402,'2014-12-01 10:41:37',380297,'/the-original-mr-fuzzy'),
(937403,'2014-12-01 10:41:38',380291,'/products'),
(937404,'2014-12-01 10:41:40',380265,'/cart'),
(937405,'2014-12-01 10:41:41',380264,'/the-original-mr-fuzzy'),
(937406,'2014-12-01 10:41:42',380274,'/the-birthday-sugar-panda'),
(937407,'2014-12-01 10:41:43',380302,'/products'),
(937408,'2014-12-01 10:41:45',380308,'/home'),
(937409,'2014-12-01 10:41:49',380286,'/the-forever-love-bear'),
(937410,'2014-12-01 10:41:49',380287,'/the-forever-love-bear'),
(937411,'2014-12-01 10:42:07',380309,'/home'),
(937412,'2014-12-01 10:42:10',380304,'/products'),
(937413,'2014-12-01 10:42:16',380308,'/products'),
(937414,'2014-12-01 10:42:21',380282,'/cart'),
(937415,'2014-12-01 10:42:22',380262,'/the-original-mr-fuzzy'),
(937416,'2014-12-01 10:42:27',380276,'/the-original-mr-fuzzy'),
(937417,'2014-12-01 10:42:30',380310,'/lander-5'),
(937418,'2014-12-01 10:42:30',380311,'/lander-5'),
(937419,'2014-12-01 10:42:45',380305,'/products'),
(937420,'2014-12-01 10:42:45',380312,'/lander-3'),
(937421,'2014-12-01 10:42:46',380308,'/the-forever-love-bear'),
(937422,'2014-12-01 10:42:46',380313,'/lander-3'),
(937423,'2014-12-01 10:42:47',380314,'/lander-2'),
(937424,'2014-12-01 10:42:49',380255,'/billing-2'),
(937425,'2014-12-01 10:42:50',380315,'/lander-3'),
(937426,'2014-12-01 10:42:51',380304,'/the-original-mr-fuzzy'),
(937427,'2014-12-01 10:42:56',380290,'/products'),
(937428,'2014-12-01 10:43:05',380316,'/lander-3'),
(937429,'2014-12-01 10:43:21',380292,'/products'),
(937430,'2014-12-01 10:43:22',380300,'/the-birthday-sugar-panda'),
(937431,'2014-12-01 10:43:28',380317,'/lander-3'),
(937432,'2014-12-01 10:43:38',380272,'/cart'),
(937433,'2014-12-01 10:43:38',380318,'/home'),
(937434,'2014-12-01 10:43:40',380254,'/thank-you-for-your-order'),
(937435,'2014-12-01 10:43:40',380304,'/cart'),
(937436,'2014-12-01 10:43:46',380292,'/the-original-mr-fuzzy'),
(937437,'2014-12-01 10:43:47',380273,'/cart'),
(937438,'2014-12-01 10:43:51',380319,'/home'),
(937439,'2014-12-01 10:43:55',380320,'/lander-3'),
(937440,'2014-12-01 10:44:02',380321,'/lander-3'),
(937441,'2014-12-01 10:44:06',380280,'/billing-2'),
(937442,'2014-12-01 10:44:11',380303,'/products'),
(937443,'2014-12-01 10:44:12',380322,'/lander-3'),
(937444,'2014-12-01 10:44:12',380323,'/lander-5'),
(937445,'2014-12-01 10:44:14',380324,'/home'),
(937446,'2014-12-01 10:44:14',380325,'/lander-5'),
(937447,'2014-12-01 10:44:25',380326,'/lander-5'),
(937448,'2014-12-01 10:44:32',380300,'/cart'),
(937449,'2014-12-01 10:44:33',380299,'/products'),
(937450,'2014-12-01 10:44:34',380325,'/products'),
(937451,'2014-12-01 10:44:36',380272,'/shipping'),
(937452,'2014-12-01 10:44:41',380308,'/cart'),
(937453,'2014-12-01 10:44:45',380291,'/the-original-mr-fuzzy'),
(937454,'2014-12-01 10:44:47',380327,'/lander-3'),
(937455,'2014-12-01 10:44:48',380321,'/products'),
(937456,'2014-12-01 10:44:58',380328,'/lander-3'),
(937457,'2014-12-01 10:45:09',380302,'/the-forever-love-bear'),
(937458,'2014-12-01 10:45:31',380329,'/lander-3'),
(937459,'2014-12-01 10:45:32',380301,'/the-original-mr-fuzzy'),
(937460,'2014-12-01 10:45:35',380330,'/lander-5'),
(937461,'2014-12-01 10:45:35',380331,'/lander-5'),
(937462,'2014-12-01 10:45:38',380255,'/thank-you-for-your-order'),
(937463,'2014-12-01 10:45:51',380306,'/products'),
(937464,'2014-12-01 10:45:59',380332,'/lander-5'),
(937465,'2014-12-01 10:46:01',380327,'/products'),
(937466,'2014-12-01 10:46:01',380333,'/lander-5'),
(937467,'2014-12-01 10:46:02',380334,'/lander-5'),
(937468,'2014-12-01 10:46:03',380312,'/products'),
(937469,'2014-12-01 10:46:03',380335,'/home'),
(937470,'2014-12-01 10:46:11',380320,'/products'),
(937471,'2014-12-01 10:46:17',380336,'/home'),
(937472,'2014-12-01 10:46:18',380302,'/cart'),
(937473,'2014-12-01 10:46:24',380337,'/lander-3'),
(937474,'2014-12-01 10:46:26',380272,'/billing-2'),
(937475,'2014-12-01 10:46:26',380290,'/the-original-mr-fuzzy'),
(937476,'2014-12-01 10:46:26',380308,'/shipping'),
(937477,'2014-12-01 10:46:26',380338,'/lander-5'),
(937478,'2014-12-01 10:46:29',380339,'/lander-5'),
(937479,'2014-12-01 10:46:41',380321,'/the-original-mr-fuzzy'),
(937480,'2014-12-01 10:46:42',380340,'/lander-5'),
(937481,'2014-12-01 10:46:49',380308,'/billing-2'),
(937482,'2014-12-01 10:46:51',380273,'/shipping'),
(937483,'2014-12-01 10:46:57',380325,'/the-original-mr-fuzzy'),
(937484,'2014-12-01 10:46:58',380304,'/shipping'),
(937485,'2014-12-01 10:47:03',380324,'/products'),
(937486,'2014-12-01 10:47:04',380272,'/thank-you-for-your-order'),
(937487,'2014-12-01 10:47:05',380320,'/the-original-mr-fuzzy'),
(937488,'2014-12-01 10:47:07',380305,'/the-birthday-sugar-panda'),
(937489,'2014-12-01 10:47:07',380341,'/home'),
(937490,'2014-12-01 10:47:08',380342,'/lander-5'),
(937491,'2014-12-01 10:47:25',380329,'/products'),
(937492,'2014-12-01 10:47:27',380311,'/products'),
(937493,'2014-12-01 10:47:28',380318,'/products'),
(937494,'2014-12-01 10:47:32',380300,'/shipping'),
(937495,'2014-12-01 10:47:33',380343,'/lander-5'),
(937496,'2014-12-01 10:47:34',380333,'/products'),
(937497,'2014-12-01 10:47:35',380325,'/cart'),
(937498,'2014-12-01 10:47:38',380315,'/products'),
(937499,'2014-12-01 10:47:43',380326,'/products'),
(937500,'2014-12-01 10:47:44',380306,'/the-original-mr-fuzzy'),
(937501,'2014-12-01 10:47:49',380323,'/products'),
(937502,'2014-12-01 10:47:50',380310,'/products'),
(937503,'2014-12-01 10:48:00',380273,'/billing-2'),
(937504,'2014-12-01 10:48:00',380344,'/lander-5'),
(937505,'2014-12-01 10:48:12',380303,'/the-original-mr-fuzzy'),
(937506,'2014-12-01 10:48:13',380320,'/cart'),
(937507,'2014-12-01 10:48:13',380345,'/lander-5'),
(937508,'2014-12-01 10:48:25',380319,'/products'),
(937509,'2014-12-01 10:48:30',380327,'/the-birthday-sugar-panda'),
(937510,'2014-12-01 10:48:37',380334,'/products'),
(937511,'2014-12-01 10:48:43',380302,'/shipping'),
(937512,'2014-12-01 10:48:49',380310,'/the-original-mr-fuzzy'),
(937513,'2014-12-01 10:48:53',380346,'/lander-3'),
(937514,'2014-12-01 10:48:56',380280,'/thank-you-for-your-order'),
(937515,'2014-12-01 10:48:57',380330,'/products'),
(937516,'2014-12-01 10:48:57',380347,'/lander-5'),
(937517,'2014-12-01 10:49:12',380331,'/products'),
(937518,'2014-12-01 10:49:13',380319,'/the-original-mr-fuzzy'),
(937519,'2014-12-01 10:49:14',380312,'/the-original-mr-fuzzy'),
(937520,'2014-12-01 10:49:16',380348,'/lander-5'),
(937521,'2014-12-01 10:49:19',380300,'/billing-2'),
(937522,'2014-12-01 10:49:21',380290,'/cart'),
(937523,'2014-12-01 10:49:28',380301,'/cart'),
(937524,'2014-12-01 10:49:29',380304,'/billing-2'),
(937525,'2014-12-01 10:49:30',380349,'/home'),
(937526,'2014-12-01 10:49:39',380350,'/lander-5'),
(937527,'2014-12-01 10:49:46',380302,'/billing-2'),
(937528,'2014-12-01 10:49:49',380306,'/cart'),
(937529,'2014-12-01 10:49:49',380351,'/home'),
(937530,'2014-12-01 10:49:50',380352,'/home'),
(937531,'2014-12-01 10:49:53',380323,'/the-original-mr-fuzzy'),
(937532,'2014-12-01 10:49:56',380340,'/products'),
(937533,'2014-12-01 10:49:56',380353,'/lander-3'),
(937534,'2014-12-01 10:49:58',380333,'/the-original-mr-fuzzy'),
(937535,'2014-12-01 10:50:04',380354,'/lander-5'),
(937536,'2014-12-01 10:50:06',380290,'/shipping'),
(937537,'2014-12-01 10:50:08',380330,'/the-original-mr-fuzzy'),
(937538,'2014-12-01 10:50:15',380345,'/products'),
(937539,'2014-12-01 10:50:26',380354,'/products'),
(937540,'2014-12-01 10:50:26',380355,'/lander-5'),
(937541,'2014-12-01 10:50:35',380326,'/the-original-mr-fuzzy'),
(937542,'2014-12-01 10:50:35',380346,'/products'),
(937543,'2014-12-01 10:50:39',380308,'/thank-you-for-your-order'),
(937544,'2014-12-01 10:50:50',380356,'/lander-5'),
(937545,'2014-12-01 10:50:57',380329,'/the-original-mr-fuzzy'),
(937546,'2014-12-01 10:51:01',380357,'/lander-2'),
(937547,'2014-12-01 10:51:02',380305,'/cart'),
(937548,'2014-12-01 10:51:06',380301,'/shipping'),
(937549,'2014-12-01 10:51:10',380338,'/products'),
(937550,'2014-12-01 10:51:14',380358,'/lander-3'),
(937551,'2014-12-01 10:51:22',380354,'/the-original-mr-fuzzy'),
(937552,'2014-12-01 10:51:28',380324,'/the-original-mr-fuzzy'),
(937553,'2014-12-01 10:51:31',380304,'/thank-you-for-your-order'),
(937554,'2014-12-01 10:51:31',380315,'/the-original-mr-fuzzy'),
(937555,'2014-12-01 10:51:35',380359,'/lander-5'),
(937556,'2014-12-01 10:51:37',380290,'/billing-2'),
(937557,'2014-12-01 10:51:42',380360,'/lander-5'),
(937558,'2014-12-01 10:51:47',380348,'/products'),
(937559,'2014-12-01 10:51:53',380339,'/products'),
(937560,'2014-12-01 10:52:01',380361,'/lander-3'),
(937561,'2014-12-01 10:52:13',380357,'/products'),
(937562,'2014-12-01 10:52:15',380300,'/thank-you-for-your-order'),
(937563,'2014-12-01 10:52:33',380352,'/products'),
(937564,'2014-12-01 10:52:35',380273,'/thank-you-for-your-order'),
(937565,'2014-12-01 10:52:37',380362,'/lander-5'),
(937566,'2014-12-01 10:52:38',380329,'/cart'),
(937567,'2014-12-01 10:52:41',380363,'/lander-5'),
(937568,'2014-12-01 10:52:47',380364,'/lander-5'),
(937569,'2014-12-01 10:52:51',380326,'/cart'),
(937570,'2014-12-01 10:52:54',380365,'/lander-3'),
(937571,'2014-12-01 10:53:05',380331,'/the-original-mr-fuzzy'),
(937572,'2014-12-01 10:53:06',380334,'/the-forever-love-bear'),
(937573,'2014-12-01 10:53:10',380366,'/lander-5'),
(937574,'2014-12-01 10:53:16',380363,'/products'),
(937575,'2014-12-01 10:53:17',380367,'/lander-5'),
(937576,'2014-12-01 10:53:36',380339,'/the-original-mr-fuzzy'),
(937577,'2014-12-01 10:53:37',380340,'/the-birthday-sugar-panda'),
(937578,'2014-12-01 10:53:38',380357,'/the-birthday-sugar-panda'),
(937579,'2014-12-01 10:53:42',380323,'/cart'),
(937580,'2014-12-01 10:53:42',380368,'/lander-5'),
(937581,'2014-12-01 10:54:02',380369,'/lander-5'),
(937582,'2014-12-01 10:54:06',380370,'/lander-5'),
(937583,'2014-12-01 10:54:07',380371,'/lander-5'),
(937584,'2014-12-01 10:54:18',380357,'/cart'),
(937585,'2014-12-01 10:54:22',380372,'/lander-3'),
(937586,'2014-12-01 10:54:26',380315,'/cart'),
(937587,'2014-12-01 10:54:28',380373,'/lander-3'),
(937588,'2014-12-01 10:54:29',380345,'/the-forever-love-bear'),
(937589,'2014-12-01 10:54:38',380374,'/lander-5'),
(937590,'2014-12-01 10:54:48',380363,'/the-original-mr-fuzzy'),
(937591,'2014-12-01 10:54:48',380365,'/products'),
(937592,'2014-12-01 10:55:06',380375,'/lander-5'),
(937593,'2014-12-01 10:55:10',380302,'/thank-you-for-your-order'),
(937594,'2014-12-01 10:55:14',380350,'/products'),
(937595,'2014-12-01 10:55:16',380376,'/lander-3'),
(937596,'2014-12-01 10:55:19',380377,'/lander-5'),
(937597,'2014-12-01 10:55:29',380378,'/lander-5'),
(937598,'2014-12-01 10:55:37',380379,'/lander-5'),
(937599,'2014-12-01 10:55:43',380345,'/cart'),
(937600,'2014-12-01 10:55:49',380323,'/shipping'),
(937601,'2014-12-01 10:55:53',380380,'/home'),
(937602,'2014-12-01 10:56:13',380381,'/lander-3'),
(937603,'2014-12-01 10:56:14',380359,'/products'),
(937604,'2014-12-01 10:56:15',380290,'/thank-you-for-your-order'),
(937605,'2014-12-01 10:56:15',380350,'/the-original-mr-fuzzy'),
(937606,'2014-12-01 10:56:16',380361,'/products'),
(937607,'2014-12-01 10:56:30',380382,'/lander-5'),
(937608,'2014-12-01 10:56:32',380366,'/products'),
(937609,'2014-12-01 10:56:32',380383,'/lander-2'),
(937610,'2014-12-01 10:56:40',380360,'/products'),
(937611,'2014-12-01 10:56:47',380384,'/lander-5'),
(937612,'2014-12-01 10:56:48',380385,'/lander-5'),
(937613,'2014-12-01 10:56:49',380386,'/lander-5'),
(937614,'2014-12-01 10:56:52',380387,'/lander-5'),
(937615,'2014-12-01 10:57:00',380378,'/products'),
(937616,'2014-12-01 10:57:05',380345,'/shipping'),
(937617,'2014-12-01 10:57:07',380374,'/products'),
(937618,'2014-12-01 10:57:22',380388,'/lander-5'),
(937619,'2014-12-01 10:57:24',380375,'/products'),
(937620,'2014-12-01 10:57:39',380345,'/billing-2'),
(937621,'2014-12-01 10:57:41',380386,'/products'),
(937622,'2014-12-01 10:57:53',380366,'/the-original-mr-fuzzy'),
(937623,'2014-12-01 10:57:56',380389,'/lander-5'),
(937624,'2014-12-01 10:58:01',380390,'/lander-5'),
(937625,'2014-12-01 10:58:05',380357,'/shipping'),
(937626,'2014-12-01 10:58:06',380374,'/the-original-mr-fuzzy'),
(937627,'2014-12-01 10:58:06',380391,'/lander-3'),
(937628,'2014-12-01 10:58:19',380367,'/products'),
(937629,'2014-12-01 10:58:22',380388,'/products'),
(937630,'2014-12-01 10:58:34',380323,'/billing-2'),
(937631,'2014-12-01 10:58:46',380392,'/lander-5'),
(937632,'2014-12-01 10:58:49',380382,'/products'),
(937633,'2014-12-01 10:58:52',380393,'/lander-2'),
(937634,'2014-12-01 10:58:54',380390,'/products'),
(937635,'2014-12-01 10:58:55',380394,'/lander-5'),
(937636,'2014-12-01 10:58:56',380360,'/the-original-mr-fuzzy'),
(937637,'2014-12-01 10:59:10',380387,'/products'),
(937638,'2014-12-01 10:59:14',380395,'/home'),
(937639,'2014-12-01 10:59:15',380396,'/lander-5'),
(937640,'2014-12-01 10:59:22',380397,'/lander-5'),
(937641,'2014-12-01 10:59:26',380386,'/the-original-mr-fuzzy'),
(937642,'2014-12-01 10:59:30',380398,'/lander-5'),
(937643,'2014-12-01 10:59:36',380378,'/the-original-mr-fuzzy'),
(937644,'2014-12-01 10:59:36',380383,'/products'),
(937645,'2014-12-01 10:59:38',380399,'/lander-5'),
(937646,'2014-12-01 10:59:41',380400,'/home'),
(937647,'2014-12-01 10:59:45',380361,'/the-original-mr-fuzzy'),
(937648,'2014-12-01 10:59:49',380384,'/products'),
(937649,'2014-12-01 10:59:49',380401,'/lander-5'),
(937650,'2014-12-01 10:59:58',380402,'/lander-3'),
(937651,'2014-12-01 11:00:07',380360,'/cart'),
(937652,'2014-12-01 11:00:07',380403,'/lander-3'),
(937653,'2014-12-01 11:00:08',380404,'/lander-5'),
(937654,'2014-12-01 11:00:13',380405,'/lander-3'),
(937655,'2014-12-01 11:00:14',380359,'/the-original-mr-fuzzy'),
(937656,'2014-12-01 11:00:15',380384,'/the-original-mr-fuzzy'),
(937657,'2014-12-01 11:00:16',380367,'/the-birthday-sugar-panda'),
(937658,'2014-12-01 11:00:21',380406,'/lander-2'),
(937659,'2014-12-01 11:00:24',380391,'/products'),
(937660,'2014-12-01 11:00:24',380407,'/home'),
(937661,'2014-12-01 11:00:27',380408,'/home'),
(937662,'2014-12-01 11:00:30',380409,'/lander-5'),
(937663,'2014-12-01 11:00:33',380376,'/products'),
(937664,'2014-12-01 11:00:39',380323,'/thank-you-for-your-order'),
(937665,'2014-12-01 11:00:40',380375,'/the-birthday-sugar-panda'),
(937666,'2014-12-01 11:00:49',380410,'/lander-5'),
(937667,'2014-12-01 11:00:59',380411,'/lander-5'),
(937668,'2014-12-01 11:01:03',380412,'/lander-5'),
(937669,'2014-12-01 11:01:08',380357,'/billing-2'),
(937670,'2014-12-01 11:01:13',380345,'/thank-you-for-your-order'),
(937671,'2014-12-01 11:01:35',380413,'/lander-5'),
(937672,'2014-12-01 11:01:36',380397,'/products'),
(937673,'2014-12-01 11:01:37',380414,'/lander-5'),
(937674,'2014-12-01 11:01:44',380357,'/thank-you-for-your-order'),
(937675,'2014-12-01 11:01:45',380415,'/lander-5'),
(937676,'2014-12-01 11:01:52',380367,'/cart'),
(937677,'2014-12-01 11:01:53',380416,'/lander-5'),
(937678,'2014-12-01 11:01:54',380417,'/lander-5'),
(937679,'2014-12-01 11:01:59',380387,'/the-original-mr-fuzzy'),
(937680,'2014-12-01 11:02:02',380390,'/the-original-mr-fuzzy'),
(937681,'2014-12-01 11:02:11',380418,'/lander-5'),
(937682,'2014-12-01 11:02:23',380411,'/products'),
(937683,'2014-12-01 11:02:23',380419,'/lander-3'),
(937684,'2014-12-01 11:02:24',380399,'/products'),
(937685,'2014-12-01 11:02:37',380396,'/products'),
(937686,'2014-12-01 11:02:45',380392,'/products'),
(937687,'2014-12-01 11:02:45',380403,'/products'),
(937688,'2014-12-01 11:02:53',380389,'/products'),
(937689,'2014-12-01 11:03:05',380382,'/the-forever-love-bear'),
(937690,'2014-12-01 11:03:06',380409,'/products'),
(937691,'2014-12-01 11:03:07',380411,'/the-birthday-sugar-panda'),
(937692,'2014-12-01 11:03:09',380359,'/cart'),
(937693,'2014-12-01 11:03:10',380367,'/shipping'),
(937694,'2014-12-01 11:03:15',380420,'/lander-2'),
(937695,'2014-12-01 11:03:22',380421,'/home'),
(937696,'2014-12-01 11:03:23',380360,'/shipping'),
(937697,'2014-12-01 11:03:27',380422,'/lander-3'),
(937698,'2014-12-01 11:03:40',380396,'/the-original-mr-fuzzy'),
(937699,'2014-12-01 11:03:43',380394,'/products'),
(937700,'2014-12-01 11:03:47',380361,'/cart'),
(937701,'2014-12-01 11:03:48',380411,'/cart'),
(937702,'2014-12-01 11:04:00',380400,'/products'),
(937703,'2014-12-01 11:04:04',380383,'/the-original-mr-fuzzy'),
(937704,'2014-12-01 11:04:05',380398,'/products'),
(937705,'2014-12-01 11:04:05',380418,'/products'),
(937706,'2014-12-01 11:04:15',380404,'/products'),
(937707,'2014-12-01 11:04:19',380423,'/lander-5'),
(937708,'2014-12-01 11:04:21',380360,'/billing-2'),
(937709,'2014-12-01 11:04:28',380398,'/the-forever-love-bear'),
(937710,'2014-12-01 11:04:28',380424,'/lander-5'),
(937711,'2014-12-01 11:04:43',380416,'/products'),
(937712,'2014-12-01 11:04:46',380387,'/cart'),
(937713,'2014-12-01 11:04:51',380376,'/the-original-mr-fuzzy'),
(937714,'2014-12-01 11:04:55',380425,'/lander-2'),
(937715,'2014-12-01 11:04:57',380426,'/lander-2'),
(937716,'2014-12-01 11:05:13',380427,'/home'),
(937717,'2014-12-01 11:05:17',380399,'/the-original-mr-fuzzy'),
(937718,'2014-12-01 11:05:30',380423,'/products'),
(937719,'2014-12-01 11:05:36',380428,'/lander-5'),
(937720,'2014-12-01 11:05:46',380392,'/the-original-mr-fuzzy'),
(937721,'2014-12-01 11:05:47',380429,'/lander-5'),
(937722,'2014-12-01 11:05:57',380405,'/products'),
(937723,'2014-12-01 11:05:57',380430,'/lander-3'),
(937724,'2014-12-01 11:05:59',380421,'/products'),
(937725,'2014-12-01 11:05:59',380431,'/lander-3'),
(937726,'2014-12-01 11:06:01',380406,'/products'),
(937727,'2014-12-01 11:06:05',380403,'/the-original-mr-fuzzy'),
(937728,'2014-12-01 11:06:07',380432,'/home'),
(937729,'2014-12-01 11:06:12',380412,'/products'),
(937730,'2014-12-01 11:06:17',380416,'/the-original-mr-fuzzy'),
(937731,'2014-12-01 11:06:17',380433,'/lander-3'),
(937732,'2014-12-01 11:06:25',380423,'/the-original-mr-fuzzy'),
(937733,'2014-12-01 11:06:28',380398,'/cart'),
(937734,'2014-12-01 11:06:28',380434,'/lander-3'),
(937735,'2014-12-01 11:06:43',380414,'/products'),
(937736,'2014-12-01 11:06:51',380359,'/shipping'),
(937737,'2014-12-01 11:06:59',380435,'/lander-5'),
(937738,'2014-12-01 11:07:01',380389,'/the-original-mr-fuzzy'),
(937739,'2014-12-01 11:07:01',380418,'/the-original-mr-fuzzy'),
(937740,'2014-12-01 11:07:13',380436,'/lander-5'),
(937741,'2014-12-01 11:07:14',380437,'/lander-5'),
(937742,'2014-12-01 11:07:14',380438,'/home'),
(937743,'2014-12-01 11:07:30',380409,'/the-original-mr-fuzzy'),
(937744,'2014-12-01 11:07:32',380429,'/products'),
(937745,'2014-12-01 11:07:38',380416,'/cart'),
(937746,'2014-12-01 11:07:40',380422,'/products'),
(937747,'2014-12-01 11:07:44',380439,'/lander-5'),
(937748,'2014-12-01 11:07:51',380440,'/home'),
(937749,'2014-12-01 11:07:52',380441,'/lander-5'),
(937750,'2014-12-01 11:07:59',380404,'/the-original-mr-fuzzy'),
(937751,'2014-12-01 11:08:02',380442,'/lander-5'),
(937752,'2014-12-01 11:08:05',380443,'/lander-5'),
(937753,'2014-12-01 11:08:06',380425,'/products'),
(937754,'2014-12-01 11:08:13',380400,'/the-original-mr-fuzzy'),
(937755,'2014-12-01 11:08:14',380444,'/lander-3'),
(937756,'2014-12-01 11:08:16',380414,'/the-birthday-sugar-panda'),
(937757,'2014-12-01 11:08:17',380387,'/shipping'),
(937758,'2014-12-01 11:08:17',380445,'/lander-3'),
(937759,'2014-12-01 11:08:21',380359,'/billing-2'),
(937760,'2014-12-01 11:08:21',380441,'/products'),
(937761,'2014-12-01 11:08:27',380389,'/cart'),
(937762,'2014-12-01 11:08:28',380446,'/lander-3'),
(937763,'2014-12-01 11:08:29',380447,'/lander-5'),
(937764,'2014-12-01 11:08:36',380448,'/lander-5'),
(937765,'2014-12-01 11:08:45',380449,'/lander-5'),
(937766,'2014-12-01 11:08:51',380430,'/products'),
(937767,'2014-12-01 11:08:51',380450,'/lander-5'),
(937768,'2014-12-01 11:08:57',380451,'/lander-3'),
(937769,'2014-12-01 11:09:01',380452,'/lander-3'),
(937770,'2014-12-01 11:09:17',380425,'/the-original-mr-fuzzy'),
(937771,'2014-12-01 11:09:27',380409,'/cart'),
(937772,'2014-12-01 11:09:28',380453,'/lander-5'),
(937773,'2014-12-01 11:09:29',380454,'/home'),
(937774,'2014-12-01 11:09:36',380431,'/products'),
(937775,'2014-12-01 11:09:39',380412,'/the-birthday-sugar-panda'),
(937776,'2014-12-01 11:09:44',380451,'/products'),
(937777,'2014-12-01 11:09:49',380416,'/shipping'),
(937778,'2014-12-01 11:09:58',380439,'/products'),
(937779,'2014-12-01 11:10:04',380406,'/the-birthday-sugar-panda'),
(937780,'2014-12-01 11:10:08',380424,'/products'),
(937781,'2014-12-01 11:10:09',380443,'/products'),
(937782,'2014-12-01 11:10:12',380455,'/home'),
(937783,'2014-12-01 11:10:15',380456,'/lander-5'),
(937784,'2014-12-01 11:10:18',380457,'/lander-5'),
(937785,'2014-12-01 11:10:24',380425,'/cart'),
(937786,'2014-12-01 11:10:25',380412,'/cart'),
(937787,'2014-12-01 11:10:25',380458,'/lander-3'),
(937788,'2014-12-01 11:10:31',380459,'/lander-3'),
(937789,'2014-12-01 11:10:34',380359,'/thank-you-for-your-order'),
(937790,'2014-12-01 11:10:36',380447,'/products'),
(937791,'2014-12-01 11:10:36',380460,'/lander-5'),
(937792,'2014-12-01 11:10:37',380461,'/lander-5'),
(937793,'2014-12-01 11:10:45',380462,'/lander-3'),
(937794,'2014-12-01 11:10:53',380463,'/lander-3'),
(937795,'2014-12-01 11:11:02',380464,'/lander-5'),
(937796,'2014-12-01 11:11:03',380389,'/shipping'),
(937797,'2014-12-01 11:11:03',380465,'/lander-5'),
(937798,'2014-12-01 11:11:10',380466,'/lander-5'),
(937799,'2014-12-01 11:11:12',380428,'/products'),
(937800,'2014-12-01 11:11:15',380467,'/lander-5'),
(937801,'2014-12-01 11:11:25',380437,'/products'),
(937802,'2014-12-01 11:11:27',380442,'/products'),
(937803,'2014-12-01 11:11:32',380468,'/home'),
(937804,'2014-12-01 11:11:40',380439,'/the-original-mr-fuzzy'),
(937805,'2014-12-01 11:11:44',380454,'/products'),
(937806,'2014-12-01 11:11:45',380406,'/cart'),
(937807,'2014-12-01 11:12:03',380451,'/the-original-mr-fuzzy'),
(937808,'2014-12-01 11:12:06',380469,'/lander-5'),
(937809,'2014-12-01 11:12:09',380470,'/lander-2'),
(937810,'2014-12-01 11:12:10',380471,'/lander-2'),
(937811,'2014-12-01 11:12:12',380472,'/home'),
(937812,'2014-12-01 11:12:13',380444,'/products'),
(937813,'2014-12-01 11:12:16',380473,'/lander-5'),
(937814,'2014-12-01 11:12:19',380474,'/lander-5'),
(937815,'2014-12-01 11:12:22',380475,'/lander-5'),
(937816,'2014-12-01 11:12:23',380476,'/lander-5'),
(937817,'2014-12-01 11:12:26',380416,'/billing-2'),
(937818,'2014-12-01 11:12:33',380428,'/the-original-mr-fuzzy'),
(937819,'2014-12-01 11:12:46',380477,'/lander-5'),
(937820,'2014-12-01 11:12:49',380440,'/products'),
(937821,'2014-12-01 11:12:50',380476,'/products'),
(937822,'2014-12-01 11:12:55',380412,'/shipping'),
(937823,'2014-12-01 11:12:55',380478,'/lander-5'),
(937824,'2014-12-01 11:12:59',380441,'/the-original-mr-fuzzy'),
(937825,'2014-12-01 11:13:00',380479,'/lander-5'),
(937826,'2014-12-01 11:13:05',380480,'/lander-5'),
(937827,'2014-12-01 11:13:12',380481,'/home'),
(937828,'2014-12-01 11:13:20',380454,'/the-original-mr-fuzzy'),
(937829,'2014-12-01 11:13:20',380482,'/lander-3'),
(937830,'2014-12-01 11:13:24',380483,'/lander-3'),
(937831,'2014-12-01 11:13:25',380484,'/lander-5'),
(937832,'2014-12-01 11:13:32',380452,'/products'),
(937833,'2014-12-01 11:13:39',380476,'/the-original-mr-fuzzy'),
(937834,'2014-12-01 11:13:40',380480,'/products'),
(937835,'2014-12-01 11:13:45',380479,'/products'),
(937836,'2014-12-01 11:13:45',380482,'/products'),
(937837,'2014-12-01 11:13:47',380465,'/products'),
(937838,'2014-12-01 11:13:49',380485,'/lander-5'),
(937839,'2014-12-01 11:13:50',380467,'/products'),
(937840,'2014-12-01 11:13:53',380406,'/shipping'),
(937841,'2014-12-01 11:13:54',380412,'/billing-2'),
(937842,'2014-12-01 11:13:58',380389,'/billing-2'),
(937843,'2014-12-01 11:14:00',380448,'/products'),
(937844,'2014-12-01 11:14:03',380484,'/products'),
(937845,'2014-12-01 11:14:06',380481,'/products'),
(937846,'2014-12-01 11:14:07',380486,'/lander-5'),
(937847,'2014-12-01 11:14:10',380454,'/cart'),
(937848,'2014-12-01 11:14:11',380487,'/lander-5'),
(937849,'2014-12-01 11:14:12',380458,'/products'),
(937850,'2014-12-01 11:14:14',380442,'/the-original-mr-fuzzy'),
(937851,'2014-12-01 11:14:20',380443,'/the-original-mr-fuzzy'),
(937852,'2014-12-01 11:14:22',380488,'/lander-5'),
(937853,'2014-12-01 11:14:23',380437,'/the-original-mr-fuzzy'),
(937854,'2014-12-01 11:14:24',380489,'/lander-3'),
(937855,'2014-12-01 11:14:30',380424,'/the-original-mr-fuzzy'),
(937856,'2014-12-01 11:14:37',380474,'/products'),
(937857,'2014-12-01 11:14:39',380454,'/shipping'),
(937858,'2014-12-01 11:14:43',380490,'/lander-5'),
(937859,'2014-12-01 11:14:49',380441,'/cart'),
(937860,'2014-12-01 11:14:52',380491,'/lander-5'),
(937861,'2014-12-01 11:14:52',380492,'/lander-5'),
(937862,'2014-12-01 11:15:00',380493,'/lander-5'),
(937863,'2014-12-01 11:15:03',380478,'/products'),
(937864,'2014-12-01 11:15:06',380480,'/the-forever-love-bear'),
(937865,'2014-12-01 11:15:07',380494,'/home'),
(937866,'2014-12-01 11:15:09',380447,'/the-original-mr-fuzzy'),
(937867,'2014-12-01 11:15:09',380461,'/products'),
(937868,'2014-12-01 11:15:09',380470,'/products'),
(937869,'2014-12-01 11:15:12',380487,'/products'),
(937870,'2014-12-01 11:15:16',380492,'/products'),
(937871,'2014-12-01 11:15:25',380482,'/the-original-mr-fuzzy'),
(937872,'2014-12-01 11:15:26',380455,'/products'),
(937873,'2014-12-01 11:15:27',380495,'/lander-3'),
(937874,'2014-12-01 11:15:29',380496,'/lander-5'),
(937875,'2014-12-01 11:15:30',380479,'/the-original-mr-fuzzy'),
(937876,'2014-12-01 11:15:41',380444,'/the-original-mr-fuzzy'),
(937877,'2014-12-01 11:15:49',380441,'/shipping'),
(937878,'2014-12-01 11:15:52',380471,'/products'),
(937879,'2014-12-01 11:15:53',380461,'/the-original-mr-fuzzy'),
(937880,'2014-12-01 11:15:57',380478,'/the-original-mr-fuzzy'),
(937881,'2014-12-01 11:16:00',380497,'/lander-5'),
(937882,'2014-12-01 11:16:04',380416,'/thank-you-for-your-order'),
(937883,'2014-12-01 11:16:04',380465,'/the-original-mr-fuzzy'),
(937884,'2014-12-01 11:16:10',380498,'/home'),
(937885,'2014-12-01 11:16:13',380455,'/the-original-mr-fuzzy'),
(937886,'2014-12-01 11:16:22',380475,'/products'),
(937887,'2014-12-01 11:16:29',380406,'/billing-2'),
(937888,'2014-12-01 11:16:35',380440,'/the-original-mr-fuzzy'),
(937889,'2014-12-01 11:16:35',380499,'/lander-5'),
(937890,'2014-12-01 11:16:36',380428,'/cart'),
(937891,'2014-12-01 11:16:44',380500,'/lander-3'),
(937892,'2014-12-01 11:16:44',380501,'/lander-5'),
(937893,'2014-12-01 11:16:46',380502,'/lander-5'),
(937894,'2014-12-01 11:16:47',380496,'/products'),
(937895,'2014-12-01 11:16:52',380503,'/lander-5'),
(937896,'2014-12-01 11:16:52',380504,'/home'),
(937897,'2014-12-01 11:16:53',380474,'/the-forever-love-bear'),
(937898,'2014-12-01 11:17:03',380454,'/billing-2'),
(937899,'2014-12-01 11:17:14',380448,'/the-original-mr-fuzzy'),
(937900,'2014-12-01 11:17:27',380496,'/the-forever-love-bear'),
(937901,'2014-12-01 11:17:31',380458,'/the-original-mr-fuzzy'),
(937902,'2014-12-01 11:17:38',380470,'/the-original-mr-fuzzy'),
(937903,'2014-12-01 11:17:45',380495,'/products'),
(937904,'2014-12-01 11:17:47',380484,'/the-original-mr-fuzzy'),
(937905,'2014-12-01 11:18:00',380428,'/shipping'),
(937906,'2014-12-01 11:18:00',380487,'/the-forever-love-bear'),
(937907,'2014-12-01 11:18:01',380505,'/lander-5'),
(937908,'2014-12-01 11:18:05',380492,'/the-original-mr-fuzzy'),
(937909,'2014-12-01 11:18:08',380478,'/cart'),
(937910,'2014-12-01 11:18:09',380496,'/cart'),
(937911,'2014-12-01 11:18:22',380489,'/products'),
(937912,'2014-12-01 11:18:24',380467,'/the-original-mr-fuzzy'),
(937913,'2014-12-01 11:18:25',380506,'/lander-5'),
(937914,'2014-12-01 11:18:29',380486,'/products'),
(937915,'2014-12-01 11:18:29',380507,'/lander-5'),
(937916,'2014-12-01 11:18:30',380508,'/lander-5'),
(937917,'2014-12-01 11:18:32',380424,'/cart'),
(937918,'2014-12-01 11:18:37',380501,'/products'),
(937919,'2014-12-01 11:18:38',380509,'/lander-5'),
(937920,'2014-12-01 11:18:45',380471,'/the-forever-love-bear'),
(937921,'2014-12-01 11:18:47',380441,'/billing-2'),
(937922,'2014-12-01 11:18:49',380475,'/the-original-mr-fuzzy'),
(937923,'2014-12-01 11:18:55',380412,'/thank-you-for-your-order'),
(937924,'2014-12-01 11:18:58',380493,'/products'),
(937925,'2014-12-01 11:19:02',380447,'/cart'),
(937926,'2014-12-01 11:19:02',380496,'/shipping'),
(937927,'2014-12-01 11:19:09',380510,'/lander-3'),
(937928,'2014-12-01 11:19:13',380511,'/lander-5'),
(937929,'2014-12-01 11:19:26',380512,'/lander-5'),
(937930,'2014-12-01 11:19:31',380474,'/cart'),
(937931,'2014-12-01 11:19:33',380490,'/products'),
(937932,'2014-12-01 11:19:33',380513,'/lander-5'),
(937933,'2014-12-01 11:19:42',380514,'/lander-5'),
(937934,'2014-12-01 11:19:49',380448,'/cart'),
(937935,'2014-12-01 11:19:50',380484,'/cart'),
(937936,'2014-12-01 11:19:58',380406,'/thank-you-for-your-order'),
(937937,'2014-12-01 11:20:00',380515,'/lander-5'),
(937938,'2014-12-01 11:20:09',380474,'/shipping'),
(937939,'2014-12-01 11:20:10',380491,'/products'),
(937940,'2014-12-01 11:20:27',380502,'/products'),
(937941,'2014-12-01 11:20:45',380474,'/billing-2'),
(937942,'2014-12-01 11:21:00',380516,'/lander-3'),
(937943,'2014-12-01 11:21:04',380428,'/billing-2'),
(937944,'2014-12-01 11:21:12',380517,'/lander-3'),
(937945,'2014-12-01 11:21:15',380518,'/home'),
(937946,'2014-12-01 11:21:15',380519,'/lander-2'),
(937947,'2014-12-01 11:21:23',380502,'/the-original-mr-fuzzy'),
(937948,'2014-12-01 11:21:24',380501,'/the-birthday-sugar-panda'),
(937949,'2014-12-01 11:21:27',380499,'/products'),
(937950,'2014-12-01 11:21:37',380424,'/shipping'),
(937951,'2014-12-01 11:21:39',380475,'/cart'),
(937952,'2014-12-01 11:21:40',380520,'/lander-5'),
(937953,'2014-12-01 11:21:49',380521,'/lander-5'),
(937954,'2014-12-01 11:21:55',380484,'/shipping'),
(937955,'2014-12-01 11:22:00',380522,'/lander-5'),
(937956,'2014-12-01 11:22:01',380523,'/lander-3'),
(937957,'2014-12-01 11:22:03',380471,'/cart'),
(937958,'2014-12-01 11:22:03',380524,'/lander-5'),
(937959,'2014-12-01 11:22:08',380525,'/home'),
(937960,'2014-12-01 11:22:14',380474,'/thank-you-for-your-order'),
(937961,'2014-12-01 11:22:25',380508,'/products'),
(937962,'2014-12-01 11:22:27',380526,'/lander-5'),
(937963,'2014-12-01 11:22:28',380519,'/products'),
(937964,'2014-12-01 11:22:30',380501,'/cart'),
(937965,'2014-12-01 11:22:30',380514,'/products'),
(937966,'2014-12-01 11:22:42',380424,'/billing-2'),
(937967,'2014-12-01 11:22:42',380489,'/the-original-mr-fuzzy'),
(937968,'2014-12-01 11:22:47',380527,'/lander-3'),
(937969,'2014-12-01 11:22:50',380528,'/lander-5'),
(937970,'2014-12-01 11:22:51',380524,'/products'),
(937971,'2014-12-01 11:22:52',380508,'/the-birthday-sugar-panda'),
(937972,'2014-12-01 11:23:02',380501,'/shipping'),
(937973,'2014-12-01 11:23:05',380509,'/products'),
(937974,'2014-12-01 11:23:06',380486,'/the-original-mr-fuzzy'),
(937975,'2014-12-01 11:23:10',380529,'/home'),
(937976,'2014-12-01 11:23:12',380530,'/lander-2'),
(937977,'2014-12-01 11:23:16',380491,'/the-original-mr-fuzzy'),
(937978,'2014-12-01 11:23:29',380493,'/the-original-mr-fuzzy'),
(937979,'2014-12-01 11:23:38',380515,'/products'),
(937980,'2014-12-01 11:23:39',380531,'/home'),
(937981,'2014-12-01 11:23:42',380490,'/the-original-mr-fuzzy'),
(937982,'2014-12-01 11:23:42',380532,'/home'),
(937983,'2014-12-01 11:23:53',380510,'/products'),
(937984,'2014-12-01 11:23:58',380533,'/lander-5'),
(937985,'2014-12-01 11:24:01',380514,'/the-original-mr-fuzzy'),
(937986,'2014-12-01 11:24:02',380524,'/the-original-mr-fuzzy'),
(937987,'2014-12-01 11:24:06',380534,'/lander-5'),
(937988,'2014-12-01 11:24:11',380529,'/products'),
(937989,'2014-12-01 11:24:12',380535,'/lander-5'),
(937990,'2014-12-01 11:24:12',380536,'/lander-3'),
(937991,'2014-12-01 11:24:14',380499,'/the-original-mr-fuzzy'),
(937992,'2014-12-01 11:24:18',380508,'/cart'),
(937993,'2014-12-01 11:24:24',380511,'/products'),
(937994,'2014-12-01 11:24:26',380537,'/lander-5'),
(937995,'2014-12-01 11:24:29',380527,'/products'),
(937996,'2014-12-01 11:24:30',380531,'/products'),
(937997,'2014-12-01 11:24:31',380493,'/cart'),
(937998,'2014-12-01 11:24:39',380538,'/lander-5'),
(937999,'2014-12-01 11:24:41',380471,'/shipping'),
(938000,'2014-12-01 11:24:45',380539,'/lander-2'),
(938001,'2014-12-01 11:24:51',380519,'/the-original-mr-fuzzy'),
(938002,'2014-12-01 11:24:51',380532,'/products'),
(938003,'2014-12-01 11:24:51',380540,'/lander-5'),
(938004,'2014-12-01 11:25:06',380541,'/home'),
(938005,'2014-12-01 11:25:09',380512,'/products'),
(938006,'2014-12-01 11:25:15',380513,'/products'),
(938007,'2014-12-01 11:25:17',380542,'/lander-5'),
(938008,'2014-12-01 11:25:17',380543,'/lander-5'),
(938009,'2014-12-01 11:25:32',380524,'/cart'),
(938010,'2014-12-01 11:25:32',380544,'/lander-5'),
(938011,'2014-12-01 11:25:46',380514,'/cart'),
(938012,'2014-12-01 11:25:50',380491,'/cart'),
(938013,'2014-12-01 11:25:54',380545,'/lander-5'),
(938014,'2014-12-01 11:25:59',380489,'/cart'),
(938015,'2014-12-01 11:26:01',380546,'/lander-5'),
(938016,'2014-12-01 11:26:03',380501,'/billing-2'),
(938017,'2014-12-01 11:26:04',380547,'/lander-5'),
(938018,'2014-12-01 11:26:16',380490,'/cart'),
(938019,'2014-12-01 11:26:20',380529,'/the-original-mr-fuzzy'),
(938020,'2014-12-01 11:26:22',380548,'/lander-2'),
(938021,'2014-12-01 11:26:25',380543,'/products'),
(938022,'2014-12-01 11:26:26',380524,'/shipping'),
(938023,'2014-12-01 11:26:26',380549,'/lander-5'),
(938024,'2014-12-01 11:26:28',380532,'/the-original-mr-fuzzy'),
(938025,'2014-12-01 11:26:41',380518,'/products'),
(938026,'2014-12-01 11:26:41',380550,'/lander-3'),
(938027,'2014-12-01 11:26:45',380509,'/the-original-mr-fuzzy'),
(938028,'2014-12-01 11:26:48',380551,'/lander-3'),
(938029,'2014-12-01 11:26:50',380493,'/shipping'),
(938030,'2014-12-01 11:26:51',380512,'/the-original-mr-fuzzy'),
(938031,'2014-12-01 11:26:53',380552,'/lander-5'),
(938032,'2014-12-01 11:27:14',380518,'/the-original-mr-fuzzy'),
(938033,'2014-12-01 11:27:18',380541,'/products'),
(938034,'2014-12-01 11:27:20',380490,'/shipping'),
(938035,'2014-12-01 11:27:25',380553,'/lander-3'),
(938036,'2014-12-01 11:27:27',380527,'/the-original-mr-fuzzy'),
(938037,'2014-12-01 11:27:29',380471,'/billing-2'),
(938038,'2014-12-01 11:27:31',380513,'/the-original-mr-fuzzy'),
(938039,'2014-12-01 11:27:39',380514,'/shipping'),
(938040,'2014-12-01 11:27:47',380554,'/home'),
(938041,'2014-12-01 11:27:53',380499,'/cart'),
(938042,'2014-12-01 11:27:53',380511,'/the-original-mr-fuzzy'),
(938043,'2014-12-01 11:28:01',380543,'/the-original-mr-fuzzy'),
(938044,'2014-12-01 11:28:03',380555,'/home'),
(938045,'2014-12-01 11:28:04',380542,'/products'),
(938046,'2014-12-01 11:28:06',380508,'/shipping'),
(938047,'2014-12-01 11:28:12',380493,'/billing-2'),
(938048,'2014-12-01 11:28:21',380556,'/lander-3'),
(938049,'2014-12-01 11:28:22',380557,'/lander-3'),
(938050,'2014-12-01 11:28:22',380558,'/lander-3'),
(938051,'2014-12-01 11:28:35',380499,'/shipping'),
(938052,'2014-12-01 11:28:41',380559,'/lander-5'),
(938053,'2014-12-01 11:28:43',380547,'/products'),
(938054,'2014-12-01 11:28:43',380560,'/lander-3'),
(938055,'2014-12-01 11:28:47',380561,'/home'),
(938056,'2014-12-01 11:28:48',380562,'/lander-5'),
(938057,'2014-12-01 11:28:50',380545,'/products'),
(938058,'2014-12-01 11:28:53',380563,'/lander-5'),
(938059,'2014-12-01 11:28:58',380564,'/lander-2'),
(938060,'2014-12-01 11:29:03',380493,'/thank-you-for-your-order'),
(938061,'2014-12-01 11:29:03',380565,'/home'),
(938062,'2014-12-01 11:29:04',380514,'/billing-2'),
(938063,'2014-12-01 11:29:07',380566,'/lander-5'),
(938064,'2014-12-01 11:29:12',380560,'/products'),
(938065,'2014-12-01 11:29:13',380567,'/lander-3'),
(938066,'2014-12-01 11:29:14',380501,'/thank-you-for-your-order'),
(938067,'2014-12-01 11:29:17',380568,'/lander-5'),
(938068,'2014-12-01 11:29:17',380569,'/lander-3'),
(938069,'2014-12-01 11:29:18',380527,'/cart'),
(938070,'2014-12-01 11:29:18',380570,'/home'),
(938071,'2014-12-01 11:29:19',380571,'/home'),
(938072,'2014-12-01 11:29:23',380563,'/products'),
(938073,'2014-12-01 11:29:26',380572,'/lander-2'),
(938074,'2014-12-01 11:29:31',380537,'/products'),
(938075,'2014-12-01 11:29:33',380573,'/home'),
(938076,'2014-12-01 11:29:45',380574,'/lander-5'),
(938077,'2014-12-01 11:30:02',380538,'/products'),
(938078,'2014-12-01 11:30:04',380471,'/thank-you-for-your-order'),
(938079,'2014-12-01 11:30:04',380575,'/lander-5'),
(938080,'2014-12-01 11:30:08',380576,'/lander-5'),
(938081,'2014-12-01 11:30:10',380508,'/billing-2'),
(938082,'2014-12-01 11:30:20',380512,'/cart'),
(938083,'2014-12-01 11:30:22',380490,'/billing-2'),
(938084,'2014-12-01 11:30:28',380577,'/lander-3'),
(938085,'2014-12-01 11:30:34',380553,'/products'),
(938086,'2014-12-01 11:30:36',380578,'/lander-5'),
(938087,'2014-12-01 11:30:40',380579,'/lander-5'),
(938088,'2014-12-01 11:30:45',380580,'/lander-5'),
(938089,'2014-12-01 11:30:53',380537,'/the-original-mr-fuzzy'),
(938090,'2014-12-01 11:31:00',380581,'/lander-2'),
(938091,'2014-12-01 11:31:02',380542,'/the-original-mr-fuzzy'),
(938092,'2014-12-01 11:31:02',380547,'/the-original-mr-fuzzy'),
(938093,'2014-12-01 11:31:08',380550,'/products'),
(938094,'2014-12-01 11:31:08',380582,'/home'),
(938095,'2014-12-01 11:31:17',380583,'/lander-5'),
(938096,'2014-12-01 11:31:18',380575,'/products'),
(938097,'2014-12-01 11:31:21',380508,'/thank-you-for-your-order'),
(938098,'2014-12-01 11:31:23',380543,'/cart'),
(938099,'2014-12-01 11:31:24',380527,'/shipping'),
(938100,'2014-12-01 11:31:28',380584,'/home'),
(938101,'2014-12-01 11:31:29',380555,'/products'),
(938102,'2014-12-01 11:31:35',380537,'/cart'),
(938103,'2014-12-01 11:31:38',380541,'/the-original-mr-fuzzy'),
(938104,'2014-12-01 11:31:46',380538,'/the-original-mr-fuzzy'),
(938105,'2014-12-01 11:31:47',380557,'/products'),
(938106,'2014-12-01 11:31:49',380499,'/billing-2'),
(938107,'2014-12-01 11:31:56',380585,'/lander-5'),
(938108,'2014-12-01 11:32:03',380586,'/lander-5'),
(938109,'2014-12-01 11:32:04',380545,'/the-original-mr-fuzzy'),
(938110,'2014-12-01 11:32:04',380587,'/home'),
(938111,'2014-12-01 11:32:08',380549,'/products'),
(938112,'2014-12-01 11:32:09',380560,'/the-forever-love-bear'),
(938113,'2014-12-01 11:32:13',380588,'/lander-2'),
(938114,'2014-12-01 11:32:15',380562,'/products'),
(938115,'2014-12-01 11:32:27',380589,'/lander-3'),
(938116,'2014-12-01 11:32:29',380577,'/products'),
(938117,'2014-12-01 11:32:30',380555,'/the-original-mr-fuzzy'),
(938118,'2014-12-01 11:32:32',380575,'/the-original-mr-fuzzy'),
(938119,'2014-12-01 11:32:42',380590,'/home'),
(938120,'2014-12-01 11:32:47',380561,'/products'),
(938121,'2014-12-01 11:32:57',380538,'/cart'),
(938122,'2014-12-01 11:33:01',380559,'/products'),
(938123,'2014-12-01 11:33:02',380569,'/products'),
(938124,'2014-12-01 11:33:03',380512,'/shipping'),
(938125,'2014-12-01 11:33:05',380499,'/thank-you-for-your-order'),
(938126,'2014-12-01 11:33:05',380591,'/lander-5'),
(938127,'2014-12-01 11:33:08',380573,'/products'),
(938128,'2014-12-01 11:33:12',380543,'/shipping'),
(938129,'2014-12-01 11:33:17',380592,'/lander-5'),
(938130,'2014-12-01 11:33:19',380563,'/the-original-mr-fuzzy'),
(938131,'2014-12-01 11:33:35',380559,'/the-original-mr-fuzzy'),
(938132,'2014-12-01 11:33:45',380568,'/products'),
(938133,'2014-12-01 11:33:47',380549,'/the-original-mr-fuzzy'),
(938134,'2014-12-01 11:33:47',380593,'/lander-5'),
(938135,'2014-12-01 11:33:49',380594,'/lander-5'),
(938136,'2014-12-01 11:33:52',380595,'/lander-5'),
(938137,'2014-12-01 11:33:54',380596,'/lander-2'),
(938138,'2014-12-01 11:34:04',380512,'/billing-2'),
(938139,'2014-12-01 11:34:05',380597,'/lander-5'),
(938140,'2014-12-01 11:34:07',380598,'/lander-5'),
(938141,'2014-12-01 11:34:15',380573,'/the-original-mr-fuzzy'),
(938142,'2014-12-01 11:34:26',380578,'/products'),
(938143,'2014-12-01 11:34:32',380599,'/lander-3'),
(938144,'2014-12-01 11:34:32',380600,'/lander-5'),
(938145,'2014-12-01 11:34:37',380574,'/products'),
(938146,'2014-12-01 11:34:40',380490,'/thank-you-for-your-order'),
(938147,'2014-12-01 11:34:40',380576,'/products'),
(938148,'2014-12-01 11:35:00',380538,'/shipping'),
(938149,'2014-12-01 11:35:01',380601,'/lander-5'),
(938150,'2014-12-01 11:35:08',380602,'/lander-5'),
(938151,'2014-12-01 11:35:09',380586,'/products'),
(938152,'2014-12-01 11:35:09',380598,'/products'),
(938153,'2014-12-01 11:35:24',380585,'/products'),
(938154,'2014-12-01 11:35:28',380537,'/shipping'),
(938155,'2014-12-01 11:35:30',380568,'/the-original-mr-fuzzy'),
(938156,'2014-12-01 11:35:33',380603,'/lander-5'),
(938157,'2014-12-01 11:35:34',380604,'/lander-5'),
(938158,'2014-12-01 11:35:38',380543,'/billing-2'),
(938159,'2014-12-01 11:35:49',380538,'/billing-2'),
(938160,'2014-12-01 11:35:51',380605,'/lander-5'),
(938161,'2014-12-01 11:35:56',380576,'/the-original-mr-fuzzy'),
(938162,'2014-12-01 11:35:56',380606,'/home'),
(938163,'2014-12-01 11:36:00',380607,'/lander-5'),
(938164,'2014-12-01 11:36:03',380602,'/products'),
(938165,'2014-12-01 11:36:05',380557,'/the-original-mr-fuzzy'),
(938166,'2014-12-01 11:36:12',380573,'/cart'),
(938167,'2014-12-01 11:36:23',380580,'/products'),
(938168,'2014-12-01 11:36:38',380543,'/thank-you-for-your-order'),
(938169,'2014-12-01 11:36:38',380585,'/the-birthday-sugar-panda'),
(938170,'2014-12-01 11:36:44',380608,'/lander-3'),
(938171,'2014-12-01 11:36:50',380578,'/the-original-mr-fuzzy'),
(938172,'2014-12-01 11:37:08',380591,'/products'),
(938173,'2014-12-01 11:37:08',380609,'/lander-5'),
(938174,'2014-12-01 11:37:10',380592,'/products'),
(938175,'2014-12-01 11:37:17',380598,'/the-original-mr-fuzzy'),
(938176,'2014-12-01 11:37:20',380610,'/lander-5'),
(938177,'2014-12-01 11:37:21',380604,'/products'),
(938178,'2014-12-01 11:37:23',380611,'/lander-3'),
(938179,'2014-12-01 11:37:30',380589,'/products'),
(938180,'2014-12-01 11:37:33',380578,'/cart'),
(938181,'2014-12-01 11:37:34',380612,'/home'),
(938182,'2014-12-01 11:37:37',380613,'/lander-3'),
(938183,'2014-12-01 11:37:41',380614,'/lander-5'),
(938184,'2014-12-01 11:37:58',380598,'/cart'),
(938185,'2014-12-01 11:38:03',380615,'/lander-5'),
(938186,'2014-12-01 11:38:16',380600,'/products'),
(938187,'2014-12-01 11:38:24',380615,'/products'),
(938188,'2014-12-01 11:38:32',380585,'/cart'),
(938189,'2014-12-01 11:38:41',380592,'/the-original-mr-fuzzy'),
(938190,'2014-12-01 11:38:45',380594,'/products'),
(938191,'2014-12-01 11:38:50',380573,'/shipping'),
(938192,'2014-12-01 11:38:52',380593,'/products'),
(938193,'2014-12-01 11:39:07',380574,'/the-original-mr-fuzzy'),
(938194,'2014-12-01 11:39:07',380616,'/lander-5'),
(938195,'2014-12-01 11:39:13',380617,'/lander-5'),
(938196,'2014-12-01 11:39:18',380602,'/the-original-mr-fuzzy'),
(938197,'2014-12-01 11:39:24',380586,'/the-forever-love-bear'),
(938198,'2014-12-01 11:39:26',380573,'/billing-2'),
(938199,'2014-12-01 11:39:29',380604,'/the-original-mr-fuzzy'),
(938200,'2014-12-01 11:39:46',380618,'/lander-5'),
(938201,'2014-12-01 11:39:47',380619,'/lander-5'),
(938202,'2014-12-01 11:39:53',380580,'/the-birthday-sugar-panda'),
(938203,'2014-12-01 11:39:54',380591,'/the-original-mr-fuzzy'),
(938204,'2014-12-01 11:40:03',380598,'/shipping'),
(938205,'2014-12-01 11:40:11',380611,'/products'),
(938206,'2014-12-01 11:40:20',380573,'/thank-you-for-your-order'),
(938207,'2014-12-01 11:40:25',380620,'/lander-5'),
(938208,'2014-12-01 11:40:28',380621,'/lander-5'),
(938209,'2014-12-01 11:40:40',380622,'/lander-5'),
(938210,'2014-12-01 11:40:43',380608,'/products'),
(938211,'2014-12-01 11:40:48',380623,'/lander-5'),
(938212,'2014-12-01 11:40:57',380603,'/products'),
(938213,'2014-12-01 11:41:10',380624,'/lander-5'),
(938214,'2014-12-01 11:41:18',380617,'/products'),
(938215,'2014-12-01 11:41:20',380578,'/shipping'),
(938216,'2014-12-01 11:41:24',380608,'/the-forever-love-bear'),
(938217,'2014-12-01 11:41:26',380625,'/lander-5'),
(938218,'2014-12-01 11:41:32',380589,'/the-original-mr-fuzzy'),
(938219,'2014-12-01 11:41:37',380626,'/lander-5'),
(938220,'2014-12-01 11:41:42',380598,'/billing-2'),
(938221,'2014-12-01 11:41:44',380627,'/lander-2'),
(938222,'2014-12-01 11:41:58',380574,'/cart'),
(938223,'2014-12-01 11:42:00',380604,'/cart'),
(938224,'2014-12-01 11:42:04',380628,'/lander-2'),
(938225,'2014-12-01 11:42:04',380629,'/home'),
(938226,'2014-12-01 11:42:05',380623,'/products'),
(938227,'2014-12-01 11:42:08',380622,'/products'),
(938228,'2014-12-01 11:42:09',380594,'/the-original-mr-fuzzy'),
(938229,'2014-12-01 11:42:11',380630,'/lander-5'),
(938230,'2014-12-01 11:42:16',380593,'/the-original-mr-fuzzy'),
(938231,'2014-12-01 11:42:20',380618,'/products'),
(938232,'2014-12-01 11:42:23',380631,'/lander-3'),
(938233,'2014-12-01 11:42:33',380578,'/billing-2'),
(938234,'2014-12-01 11:42:36',380608,'/cart'),
(938235,'2014-12-01 11:42:42',380586,'/cart'),
(938236,'2014-12-01 11:42:42',380616,'/products'),
(938237,'2014-12-01 11:42:42',380632,'/lander-2'),
(938238,'2014-12-01 11:42:48',380633,'/lander-5'),
(938239,'2014-12-01 11:42:49',380634,'/lander-5'),
(938240,'2014-12-01 11:42:54',380600,'/the-original-mr-fuzzy'),
(938241,'2014-12-01 11:42:54',380615,'/the-original-mr-fuzzy'),
(938242,'2014-12-01 11:42:58',380602,'/cart'),
(938243,'2014-12-01 11:42:59',380635,'/lander-5'),
(938244,'2014-12-01 11:43:07',380610,'/products'),
(938245,'2014-12-01 11:43:08',380636,'/lander-5'),
(938246,'2014-12-01 11:43:20',380637,'/home'),
(938247,'2014-12-01 11:43:32',380638,'/lander-5'),
(938248,'2014-12-01 11:43:35',380593,'/cart'),
(938249,'2014-12-01 11:43:35',380611,'/the-original-mr-fuzzy'),
(938250,'2014-12-01 11:43:43',380639,'/lander-3'),
(938251,'2014-12-01 11:43:50',380640,'/lander-5'),
(938252,'2014-12-01 11:43:58',380622,'/the-original-mr-fuzzy'),
(938253,'2014-12-01 11:43:58',380623,'/the-birthday-sugar-panda'),
(938254,'2014-12-01 11:43:59',380593,'/shipping'),
(938255,'2014-12-01 11:44:00',380641,'/lander-3'),
(938256,'2014-12-01 11:44:15',380610,'/the-original-mr-fuzzy'),
(938257,'2014-12-01 11:44:19',380611,'/cart'),
(938258,'2014-12-01 11:44:21',380629,'/products'),
(938259,'2014-12-01 11:44:21',380642,'/lander-5'),
(938260,'2014-12-01 11:44:35',380589,'/cart'),
(938261,'2014-12-01 11:44:40',380643,'/lander-3'),
(938262,'2014-12-01 11:44:45',380644,'/lander-5'),
(938263,'2014-12-01 11:44:54',380645,'/lander-3'),
(938264,'2014-12-01 11:44:57',380646,'/home'),
(938265,'2014-12-01 11:44:58',380602,'/shipping'),
(938266,'2014-12-01 11:45:00',380647,'/lander-3'),
(938267,'2014-12-01 11:45:01',380648,'/lander-5'),
(938268,'2014-12-01 11:45:02',380649,'/lander-5'),
(938269,'2014-12-01 11:45:10',380623,'/cart'),
(938270,'2014-12-01 11:45:21',380650,'/lander-5'),
(938271,'2014-12-01 11:45:23',380620,'/products'),
(938272,'2014-12-01 11:45:24',380651,'/lander-3'),
(938273,'2014-12-01 11:45:29',380639,'/products'),
(938274,'2014-12-01 11:45:29',380652,'/lander-5'),
(938275,'2014-12-01 11:45:33',380618,'/the-birthday-sugar-panda'),
(938276,'2014-12-01 11:45:35',380600,'/cart'),
(938277,'2014-12-01 11:45:53',380643,'/products'),
(938278,'2014-12-01 11:45:56',380610,'/cart'),
(938279,'2014-12-01 11:46:04',380652,'/products'),
(938280,'2014-12-01 11:46:11',380598,'/thank-you-for-your-order'),
(938281,'2014-12-01 11:46:11',380653,'/lander-5'),
(938282,'2014-12-01 11:46:12',380586,'/shipping'),
(938283,'2014-12-01 11:46:13',380593,'/billing-2'),
(938284,'2014-12-01 11:46:36',380636,'/products'),
(938285,'2014-12-01 11:46:50',380589,'/shipping'),
(938286,'2014-12-01 11:46:50',380610,'/shipping'),
(938287,'2014-12-01 11:46:51',380622,'/cart'),
(938288,'2014-12-01 11:46:55',380646,'/products'),
(938289,'2014-12-01 11:47:07',380654,'/lander-3'),
(938290,'2014-12-01 11:47:13',380586,'/billing-2'),
(938291,'2014-12-01 11:47:18',380600,'/shipping'),
(938292,'2014-12-01 11:47:21',380623,'/shipping'),
(938293,'2014-12-01 11:47:27',380655,'/lander-3'),
(938294,'2014-12-01 11:47:27',380656,'/lander-5'),
(938295,'2014-12-01 11:47:28',380639,'/the-original-mr-fuzzy'),
(938296,'2014-12-01 11:47:40',380637,'/products'),
(938297,'2014-12-01 11:47:44',380620,'/the-original-mr-fuzzy'),
(938298,'2014-12-01 11:47:48',380593,'/thank-you-for-your-order'),
(938299,'2014-12-01 11:47:48',380647,'/products'),
(938300,'2014-12-01 11:47:51',380657,'/lander-5'),
(938301,'2014-12-01 11:47:51',380658,'/lander-5'),
(938302,'2014-12-01 11:47:58',380589,'/billing-2'),
(938303,'2014-12-01 11:48:01',380629,'/the-original-mr-fuzzy'),
(938304,'2014-12-01 11:48:02',380610,'/billing-2'),
(938305,'2014-12-01 11:48:10',380659,'/lander-5'),
(938306,'2014-12-01 11:48:21',380638,'/products'),
(938307,'2014-12-01 11:48:23',380642,'/products'),
(938308,'2014-12-01 11:48:26',380660,'/lander-5'),
(938309,'2014-12-01 11:48:35',380629,'/cart'),
(938310,'2014-12-01 11:48:41',380642,'/the-birthday-sugar-panda'),
(938311,'2014-12-01 11:48:45',380649,'/products'),
(938312,'2014-12-01 11:48:45',380652,'/the-original-mr-fuzzy'),
(938313,'2014-12-01 11:48:45',380661,'/lander-5'),
(938314,'2014-12-01 11:48:48',380647,'/the-original-mr-fuzzy'),
(938315,'2014-12-01 11:48:56',380589,'/thank-you-for-your-order'),
(938316,'2014-12-01 11:49:05',380662,'/home'),
(938317,'2014-12-01 11:49:08',380622,'/shipping'),
(938318,'2014-12-01 11:49:15',380640,'/products'),
(938319,'2014-12-01 11:49:15',380663,'/lander-2'),
(938320,'2014-12-01 11:49:21',380642,'/cart'),
(938321,'2014-12-01 11:49:21',380664,'/lander-5'),
(938322,'2014-12-01 11:49:22',380638,'/the-original-mr-fuzzy'),
(938323,'2014-12-01 11:49:25',380643,'/the-original-mr-fuzzy'),
(938324,'2014-12-01 11:49:28',380610,'/thank-you-for-your-order'),
(938325,'2014-12-01 11:49:33',380620,'/cart'),
(938326,'2014-12-01 11:49:53',380623,'/billing-2'),
(938327,'2014-12-01 11:50:06',380637,'/the-original-mr-fuzzy'),
(938328,'2014-12-01 11:50:10',380646,'/the-original-mr-fuzzy'),
(938329,'2014-12-01 11:50:13',380636,'/the-original-mr-fuzzy'),
(938330,'2014-12-01 11:50:23',380665,'/home'),
(938331,'2014-12-01 11:50:24',380653,'/products'),
(938332,'2014-12-01 11:50:27',380666,'/home'),
(938333,'2014-12-01 11:50:40',380651,'/products'),
(938334,'2014-12-01 11:50:44',380667,'/lander-5'),
(938335,'2014-12-01 11:50:53',380668,'/home'),
(938336,'2014-12-01 11:50:55',380669,'/lander-2'),
(938337,'2014-12-01 11:51:02',380670,'/lander-3'),
(938338,'2014-12-01 11:51:03',380642,'/shipping'),
(938339,'2014-12-01 11:51:07',380671,'/lander-5'),
(938340,'2014-12-01 11:51:17',380672,'/lander-5'),
(938341,'2014-12-01 11:51:20',380620,'/shipping'),
(938342,'2014-12-01 11:51:22',380673,'/lander-3'),
(938343,'2014-12-01 11:51:26',380640,'/the-original-mr-fuzzy'),
(938344,'2014-12-01 11:51:26',380660,'/products'),
(938345,'2014-12-01 11:51:51',380642,'/billing-2'),
(938346,'2014-12-01 11:51:56',380674,'/lander-3'),
(938347,'2014-12-01 11:52:02',380675,'/lander-3'),
(938348,'2014-12-01 11:52:03',380620,'/billing-2'),
(938349,'2014-12-01 11:52:03',380653,'/the-original-mr-fuzzy'),
(938350,'2014-12-01 11:52:05',380676,'/lander-5'),
(938351,'2014-12-01 11:52:20',380629,'/shipping'),
(938352,'2014-12-01 11:52:20',380677,'/lander-5'),
(938353,'2014-12-01 11:52:24',380678,'/lander-2'),
(938354,'2014-12-01 11:52:24',380679,'/lander-5'),
(938355,'2014-12-01 11:52:25',380680,'/lander-3'),
(938356,'2014-12-01 11:52:35',380649,'/the-original-mr-fuzzy'),
(938357,'2014-12-01 11:52:38',380681,'/lander-5'),
(938358,'2014-12-01 11:52:42',380636,'/cart'),
(938359,'2014-12-01 11:52:43',380669,'/products'),
(938360,'2014-12-01 11:52:45',380652,'/cart'),
(938361,'2014-12-01 11:52:49',380682,'/lander-5'),
(938362,'2014-12-01 11:52:50',380666,'/products'),
(938363,'2014-12-01 11:52:51',380638,'/cart'),
(938364,'2014-12-01 11:52:54',380643,'/cart'),
(938365,'2014-12-01 11:52:55',380683,'/lander-5'),
(938366,'2014-12-01 11:53:06',380637,'/cart'),
(938367,'2014-12-01 11:53:06',380672,'/products'),
(938368,'2014-12-01 11:53:17',380676,'/products'),
(938369,'2014-12-01 11:53:19',380684,'/lander-5'),
(938370,'2014-12-01 11:53:30',380623,'/thank-you-for-your-order'),
(938371,'2014-12-01 11:53:42',380685,'/lander-3'),
(938372,'2014-12-01 11:53:42',380686,'/lander-5'),
(938373,'2014-12-01 11:53:48',380636,'/shipping'),
(938374,'2014-12-01 11:53:52',380687,'/lander-5'),
(938375,'2014-12-01 11:53:55',380688,'/lander-5'),
(938376,'2014-12-01 11:54:00',380664,'/products'),
(938377,'2014-12-01 11:54:02',380689,'/lander-3'),
(938378,'2014-12-01 11:54:08',380652,'/shipping'),
(938379,'2014-12-01 11:54:10',380637,'/shipping'),
(938380,'2014-12-01 11:54:13',380690,'/lander-5'),
(938381,'2014-12-01 11:54:21',380672,'/the-original-mr-fuzzy'),
(938382,'2014-12-01 11:54:21',380686,'/products'),
(938383,'2014-12-01 11:54:28',380678,'/products'),
(938384,'2014-12-01 11:54:30',380665,'/products'),
(938385,'2014-12-01 11:54:30',380680,'/products'),
(938386,'2014-12-01 11:54:33',380642,'/thank-you-for-your-order'),
(938387,'2014-12-01 11:54:45',380691,'/lander-5'),
(938388,'2014-12-01 11:54:49',380669,'/the-original-mr-fuzzy'),
(938389,'2014-12-01 11:54:49',380692,'/lander-3'),
(938390,'2014-12-01 11:54:51',380679,'/products'),
(938391,'2014-12-01 11:54:53',380693,'/home'),
(938392,'2014-12-01 11:54:58',380694,'/lander-5'),
(938393,'2014-12-01 11:55:06',380695,'/lander-2'),
(938394,'2014-12-01 11:55:07',380679,'/the-original-mr-fuzzy'),
(938395,'2014-12-01 11:55:14',380686,'/the-birthday-sugar-panda'),
(938396,'2014-12-01 11:55:15',380636,'/billing-2'),
(938397,'2014-12-01 11:55:21',380696,'/lander-3'),
(938398,'2014-12-01 11:55:23',380697,'/lander-5'),
(938399,'2014-12-01 11:55:33',380698,'/lander-5'),
(938400,'2014-12-01 11:55:39',380694,'/products'),
(938401,'2014-12-01 11:55:45',380673,'/products'),
(938402,'2014-12-01 11:55:45',380679,'/cart'),
(938403,'2014-12-01 11:55:47',380660,'/the-original-mr-fuzzy'),
(938404,'2014-12-01 11:55:56',380699,'/lander-5'),
(938405,'2014-12-01 11:56:02',380700,'/lander-5'),
(938406,'2014-12-01 11:56:10',380701,'/lander-3'),
(938407,'2014-12-01 11:56:20',380702,'/lander-2'),
(938408,'2014-12-01 11:56:23',380667,'/products'),
(938409,'2014-12-01 11:56:26',380637,'/billing-2'),
(938410,'2014-12-01 11:56:26',380686,'/cart'),
(938411,'2014-12-01 11:56:32',380703,'/lander-5'),
(938412,'2014-12-01 11:56:35',380704,'/lander-2'),
(938413,'2014-12-01 11:56:46',380693,'/products'),
(938414,'2014-12-01 11:56:51',380652,'/billing-2'),
(938415,'2014-12-01 11:56:52',380690,'/products'),
(938416,'2014-12-01 11:56:53',380694,'/the-original-mr-fuzzy'),
(938417,'2014-12-01 11:56:54',380705,'/lander-5'),
(938418,'2014-12-01 11:57:18',380664,'/the-original-mr-fuzzy'),
(938419,'2014-12-01 11:57:24',380706,'/lander-3'),
(938420,'2014-12-01 11:57:26',380676,'/the-original-mr-fuzzy'),
(938421,'2014-12-01 11:57:28',380700,'/products'),
(938422,'2014-12-01 11:57:36',380660,'/cart'),
(938423,'2014-12-01 11:57:42',380707,'/lander-5'),
(938424,'2014-12-01 11:57:43',380665,'/the-original-mr-fuzzy'),
(938425,'2014-12-01 11:57:54',380667,'/the-original-mr-fuzzy'),
(938426,'2014-12-01 11:57:56',380678,'/the-original-mr-fuzzy'),
(938427,'2014-12-01 11:58:01',380669,'/cart'),
(938428,'2014-12-01 11:58:02',380693,'/the-birthday-sugar-panda'),
(938429,'2014-12-01 11:58:12',380708,'/lander-3'),
(938430,'2014-12-01 11:58:15',380709,'/lander-5'),
(938431,'2014-12-01 11:58:18',380710,'/lander-2'),
(938432,'2014-12-01 11:58:25',380680,'/the-forever-love-bear'),
(938433,'2014-12-01 11:58:26',380711,'/lander-5'),
(938434,'2014-12-01 11:58:28',380700,'/the-original-mr-fuzzy'),
(938435,'2014-12-01 11:58:40',380695,'/products'),
(938436,'2014-12-01 11:58:45',380712,'/lander-3'),
(938437,'2014-12-01 11:58:46',380713,'/lander-5'),
(938438,'2014-12-01 11:58:47',380714,'/lander-5'),
(938439,'2014-12-01 11:58:57',380685,'/products'),
(938440,'2014-12-01 11:59:07',380660,'/shipping'),
(938441,'2014-12-01 11:59:09',380691,'/products'),
(938442,'2014-12-01 11:59:10',380715,'/lander-2'),
(938443,'2014-12-01 11:59:12',380716,'/lander-5'),
(938444,'2014-12-01 11:59:15',380637,'/thank-you-for-your-order'),
(938445,'2014-12-01 11:59:21',380688,'/products'),
(938446,'2014-12-01 11:59:22',380717,'/lander-5'),
(938447,'2014-12-01 11:59:42',380712,'/products'),
(938448,'2014-12-01 11:59:45',380686,'/shipping'),
(938449,'2014-12-01 11:59:50',380718,'/lander-5'),
(938450,'2014-12-01 11:59:57',380704,'/products'),
(938451,'2014-12-01 12:00:01',380690,'/the-original-mr-fuzzy'),
(938452,'2014-12-01 12:00:01',380719,'/lander-5'),
(938453,'2014-12-01 12:00:08',380720,'/lander-3'),
(938454,'2014-12-01 12:00:16',380721,'/lander-3'),
(938455,'2014-12-01 12:00:23',380722,'/home'),
(938456,'2014-12-01 12:00:26',380698,'/products'),
(938457,'2014-12-01 12:00:32',380723,'/lander-5'),
(938458,'2014-12-01 12:00:33',380688,'/the-original-mr-fuzzy'),
(938459,'2014-12-01 12:00:38',380717,'/products'),
(938460,'2014-12-01 12:00:47',380724,'/home'),
(938461,'2014-12-01 12:00:48',380700,'/cart'),
(938462,'2014-12-01 12:00:49',380725,'/home'),
(938463,'2014-12-01 12:00:50',380695,'/the-original-mr-fuzzy'),
(938464,'2014-12-01 12:01:04',380720,'/products'),
(938465,'2014-12-01 12:01:05',380726,'/home'),
(938466,'2014-12-01 12:01:10',380727,'/lander-5'),
(938467,'2014-12-01 12:01:11',380660,'/billing-2'),
(938468,'2014-12-01 12:01:18',380669,'/shipping'),
(938469,'2014-12-01 12:01:18',380680,'/cart'),
(938470,'2014-12-01 12:01:19',380728,'/lander-5'),
(938471,'2014-12-01 12:01:25',380729,'/lander-2'),
(938472,'2014-12-01 12:01:32',380678,'/cart'),
(938473,'2014-12-01 12:01:34',380730,'/lander-3'),
(938474,'2014-12-01 12:01:44',380721,'/products'),
(938475,'2014-12-01 12:01:47',380704,'/the-original-mr-fuzzy'),
(938476,'2014-12-01 12:01:51',380731,'/lander-5'),
(938477,'2014-12-01 12:01:54',380667,'/cart'),
(938478,'2014-12-01 12:01:55',380725,'/products'),
(938479,'2014-12-01 12:02:03',380711,'/products'),
(938480,'2014-12-01 12:02:03',380732,'/lander-3'),
(938481,'2014-12-01 12:02:12',380733,'/lander-5'),
(938482,'2014-12-01 12:02:13',380734,'/lander-5'),
(938483,'2014-12-01 12:02:14',380691,'/the-original-mr-fuzzy'),
(938484,'2014-12-01 12:02:26',380735,'/lander-5'),
(938485,'2014-12-01 12:02:40',380717,'/the-birthday-sugar-panda'),
(938486,'2014-12-01 12:02:40',380736,'/lander-5'),
(938487,'2014-12-01 12:02:41',380737,'/lander-5'),
(938488,'2014-12-01 12:02:46',380691,'/cart'),
(938489,'2014-12-01 12:02:50',380738,'/lander-3'),
(938490,'2014-12-01 12:02:52',380698,'/the-original-mr-fuzzy'),
(938491,'2014-12-01 12:03:09',380739,'/lander-5'),
(938492,'2014-12-01 12:03:20',380719,'/products'),
(938493,'2014-12-01 12:03:21',380740,'/lander-5'),
(938494,'2014-12-01 12:03:27',380727,'/products'),
(938495,'2014-12-01 12:03:34',380741,'/lander-3'),
(938496,'2014-12-01 12:03:37',380711,'/the-birthday-sugar-panda'),
(938497,'2014-12-01 12:03:37',380742,'/home'),
(938498,'2014-12-01 12:03:44',380721,'/the-forever-love-bear'),
(938499,'2014-12-01 12:03:50',380743,'/lander-2'),
(938500,'2014-12-01 12:03:52',380744,'/lander-5'),
(938501,'2014-12-01 12:04:00',380745,'/lander-5'),
(938502,'2014-12-01 12:04:07',380719,'/the-original-mr-fuzzy'),
(938503,'2014-12-01 12:04:08',380669,'/billing-2'),
(938504,'2014-12-01 12:04:09',380704,'/cart'),
(938505,'2014-12-01 12:04:09',380746,'/lander-5'),
(938506,'2014-12-01 12:04:10',380747,'/home'),
(938507,'2014-12-01 12:04:12',380713,'/products'),
(938508,'2014-12-01 12:04:21',380733,'/products'),
(938509,'2014-12-01 12:04:22',380711,'/cart'),
(938510,'2014-12-01 12:04:28',380700,'/shipping'),
(938511,'2014-12-01 12:04:34',380719,'/cart'),
(938512,'2014-12-01 12:04:36',380734,'/products'),
(938513,'2014-12-01 12:04:45',380748,'/lander-3'),
(938514,'2014-12-01 12:04:46',380749,'/lander-3'),
(938515,'2014-12-01 12:04:46',380750,'/home'),
(938516,'2014-12-01 12:04:54',380733,'/the-original-mr-fuzzy'),
(938517,'2014-12-01 12:04:55',380751,'/lander-5'),
(938518,'2014-12-01 12:04:58',380667,'/shipping'),
(938519,'2014-12-01 12:05:04',380752,'/lander-5'),
(938520,'2014-12-01 12:05:07',380740,'/products'),
(938521,'2014-12-01 12:05:12',380753,'/lander-5'),
(938522,'2014-12-01 12:05:12',380754,'/lander-5'),
(938523,'2014-12-01 12:05:13',380722,'/products'),
(938524,'2014-12-01 12:05:23',380755,'/lander-5'),
(938525,'2014-12-01 12:05:33',380691,'/shipping'),
(938526,'2014-12-01 12:05:37',380756,'/lander-5'),
(938527,'2014-12-01 12:05:39',380660,'/thank-you-for-your-order'),
(938528,'2014-12-01 12:05:41',380719,'/shipping'),
(938529,'2014-12-01 12:05:45',380757,'/lander-3'),
(938530,'2014-12-01 12:05:47',380758,'/lander-5'),
(938531,'2014-12-01 12:05:50',380759,'/home'),
(938532,'2014-12-01 12:05:53',380721,'/cart'),
(938533,'2014-12-01 12:05:53',380760,'/lander-5'),
(938534,'2014-12-01 12:05:54',380761,'/lander-2'),
(938535,'2014-12-01 12:06:03',380725,'/the-birthday-sugar-panda'),
(938536,'2014-12-01 12:06:08',380762,'/lander-3'),
(938537,'2014-12-01 12:06:10',380727,'/the-original-mr-fuzzy'),
(938538,'2014-12-01 12:06:12',380763,'/lander-2'),
(938539,'2014-12-01 12:06:13',380717,'/cart'),
(938540,'2014-12-01 12:06:13',380764,'/home'),
(938541,'2014-12-01 12:06:13',380765,'/lander-3'),
(938542,'2014-12-01 12:06:19',380766,'/lander-5'),
(938543,'2014-12-01 12:06:28',380767,'/lander-3'),
(938544,'2014-12-01 12:06:33',380768,'/lander-5'),
(938545,'2014-12-01 12:06:35',380769,'/lander-5'),
(938546,'2014-12-01 12:06:37',380732,'/products'),
(938547,'2014-12-01 12:06:39',380704,'/shipping'),
(938548,'2014-12-01 12:06:46',380757,'/products'),
(938549,'2014-12-01 12:06:49',380758,'/products'),
(938550,'2014-12-01 12:06:50',380667,'/billing-2'),
(938551,'2014-12-01 12:07:03',380753,'/products'),
(938552,'2014-12-01 12:07:09',380719,'/billing-2'),
(938553,'2014-12-01 12:07:17',380744,'/products'),
(938554,'2014-12-01 12:07:18',380770,'/lander-5'),
(938555,'2014-12-01 12:07:22',380669,'/thank-you-for-your-order'),
(938556,'2014-12-01 12:07:31',380732,'/the-original-mr-fuzzy'),
(938557,'2014-12-01 12:07:31',380771,'/lander-5'),
(938558,'2014-12-01 12:07:37',380772,'/lander-3'),
(938559,'2014-12-01 12:07:43',380725,'/cart'),
(938560,'2014-12-01 12:07:50',380773,'/lander-3'),
(938561,'2014-12-01 12:07:53',380774,'/home'),
(938562,'2014-12-01 12:07:53',380775,'/lander-2'),
(938563,'2014-12-01 12:07:54',380691,'/billing-2'),
(938564,'2014-12-01 12:07:54',380740,'/the-birthday-sugar-panda'),
(938565,'2014-12-01 12:07:55',380737,'/products'),
(938566,'2014-12-01 12:07:55',380776,'/lander-5'),
(938567,'2014-12-01 12:08:04',380719,'/thank-you-for-your-order'),
(938568,'2014-12-01 12:08:04',380744,'/the-forever-love-bear'),
(938569,'2014-12-01 12:08:04',380777,'/lander-3'),
(938570,'2014-12-01 12:08:08',380778,'/lander-5'),
(938571,'2014-12-01 12:08:10',380722,'/the-original-mr-fuzzy'),
(938572,'2014-12-01 12:08:21',380779,'/lander-3'),
(938573,'2014-12-01 12:08:23',380780,'/lander-5'),
(938574,'2014-12-01 12:08:37',380761,'/products'),
(938575,'2014-12-01 12:08:37',380781,'/home'),
(938576,'2014-12-01 12:08:39',380782,'/lander-3'),
(938577,'2014-12-01 12:08:47',380734,'/the-original-mr-fuzzy'),
(938578,'2014-12-01 12:08:48',380783,'/lander-5'),
(938579,'2014-12-01 12:09:01',380732,'/cart'),
(938580,'2014-12-01 12:09:12',380775,'/products'),
(938581,'2014-12-01 12:09:16',380737,'/the-original-mr-fuzzy'),
(938582,'2014-12-01 12:09:17',380784,'/lander-3'),
(938583,'2014-12-01 12:09:20',380779,'/products'),
(938584,'2014-12-01 12:09:24',380750,'/products'),
(938585,'2014-12-01 12:09:27',380785,'/lander-5'),
(938586,'2014-12-01 12:09:35',380704,'/billing-2'),
(938587,'2014-12-01 12:09:35',380776,'/products'),
(938588,'2014-12-01 12:09:37',380759,'/products'),
(938589,'2014-12-01 12:09:41',380753,'/the-original-mr-fuzzy'),
(938590,'2014-12-01 12:09:45',380786,'/home'),
(938591,'2014-12-01 12:09:47',380770,'/products'),
(938592,'2014-12-01 12:09:50',380776,'/the-original-mr-fuzzy'),
(938593,'2014-12-01 12:09:59',380744,'/cart'),
(938594,'2014-12-01 12:10:00',380740,'/cart'),
(938595,'2014-12-01 12:10:05',380787,'/lander-2'),
(938596,'2014-12-01 12:10:07',380752,'/products'),
(938597,'2014-12-01 12:10:08',380775,'/the-original-mr-fuzzy'),
(938598,'2014-12-01 12:10:13',380788,'/lander-3'),
(938599,'2014-12-01 12:10:14',380770,'/the-birthday-sugar-panda'),
(938600,'2014-12-01 12:10:18',380761,'/the-original-mr-fuzzy'),
(938601,'2014-12-01 12:10:21',380755,'/products'),
(938602,'2014-12-01 12:10:22',380754,'/products'),
(938603,'2014-12-01 12:10:30',380776,'/cart'),
(938604,'2014-12-01 12:10:31',380752,'/the-original-mr-fuzzy'),
(938605,'2014-12-01 12:10:36',380789,'/lander-3'),
(938606,'2014-12-01 12:10:59',380790,'/home'),
(938607,'2014-12-01 12:11:01',380791,'/lander-5'),
(938608,'2014-12-01 12:11:02',380764,'/products'),
(938609,'2014-12-01 12:11:16',380773,'/products'),
(938610,'2014-12-01 12:11:20',380740,'/shipping'),
(938611,'2014-12-01 12:11:44',380792,'/lander-5'),
(938612,'2014-12-01 12:11:47',380788,'/products'),
(938613,'2014-12-01 12:11:49',380704,'/thank-you-for-your-order'),
(938614,'2014-12-01 12:12:00',380776,'/shipping'),
(938615,'2014-12-01 12:12:01',380778,'/products'),
(938616,'2014-12-01 12:12:02',380755,'/the-birthday-sugar-panda'),
(938617,'2014-12-01 12:12:07',380793,'/lander-5'),
(938618,'2014-12-01 12:12:12',380794,'/lander-5'),
(938619,'2014-12-01 12:12:13',380783,'/products'),
(938620,'2014-12-01 12:12:13',380795,'/lander-5'),
(938621,'2014-12-01 12:12:23',380781,'/products'),
(938622,'2014-12-01 12:12:25',380740,'/billing-2'),
(938623,'2014-12-01 12:12:25',380796,'/home'),
(938624,'2014-12-01 12:12:37',380775,'/cart'),
(938625,'2014-12-01 12:12:40',380773,'/the-original-mr-fuzzy'),
(938626,'2014-12-01 12:12:47',380770,'/cart'),
(938627,'2014-12-01 12:12:47',380797,'/lander-5'),
(938628,'2014-12-01 12:12:50',380786,'/products'),
(938629,'2014-12-01 12:13:01',380744,'/shipping'),
(938630,'2014-12-01 12:13:13',380754,'/the-forever-love-bear'),
(938631,'2014-12-01 12:13:23',380752,'/cart'),
(938632,'2014-12-01 12:13:32',380750,'/the-original-mr-fuzzy'),
(938633,'2014-12-01 12:13:40',380759,'/the-original-mr-fuzzy'),
(938634,'2014-12-01 12:13:41',380798,'/lander-5'),
(938635,'2014-12-01 12:13:42',380792,'/products'),
(938636,'2014-12-01 12:13:46',380799,'/lander-5'),
(938637,'2014-12-01 12:14:04',380754,'/cart'),
(938638,'2014-12-01 12:14:05',380800,'/lander-5'),
(938639,'2014-12-01 12:14:14',380801,'/home'),
(938640,'2014-12-01 12:14:15',380802,'/home'),
(938641,'2014-12-01 12:14:39',380778,'/the-original-mr-fuzzy'),
(938642,'2014-12-01 12:14:39',380800,'/products'),
(938643,'2014-12-01 12:14:50',380792,'/the-original-mr-fuzzy'),
(938644,'2014-12-01 12:14:56',380740,'/thank-you-for-your-order'),
(938645,'2014-12-01 12:15:01',380803,'/home'),
(938646,'2014-12-01 12:15:08',380791,'/products'),
(938647,'2014-12-01 12:15:09',380804,'/lander-5'),
(938648,'2014-12-01 12:15:13',380794,'/products'),
(938649,'2014-12-01 12:15:13',380805,'/lander-5'),
(938650,'2014-12-01 12:15:32',380783,'/the-original-mr-fuzzy'),
(938651,'2014-12-01 12:15:32',380806,'/home'),
(938652,'2014-12-01 12:15:34',380796,'/products'),
(938653,'2014-12-01 12:16:00',380783,'/cart'),
(938654,'2014-12-01 12:16:05',380807,'/lander-5'),
(938655,'2014-12-01 12:16:15',380808,'/lander-5'),
(938656,'2014-12-01 12:16:37',380809,'/lander-3'),
(938657,'2014-12-01 12:16:38',380810,'/home'),
(938658,'2014-12-01 12:16:54',380805,'/products'),
(938659,'2014-12-01 12:17:00',380752,'/shipping'),
(938660,'2014-12-01 12:17:09',380800,'/the-original-mr-fuzzy'),
(938661,'2014-12-01 12:17:23',380794,'/the-original-mr-fuzzy'),
(938662,'2014-12-01 12:17:25',380778,'/cart'),
(938663,'2014-12-01 12:17:30',380811,'/lander-5'),
(938664,'2014-12-01 12:17:43',380752,'/billing-2'),
(938665,'2014-12-01 12:17:48',380792,'/cart'),
(938666,'2014-12-01 12:17:51',380809,'/products'),
(938667,'2014-12-01 12:17:59',380794,'/cart'),
(938668,'2014-12-01 12:18:01',380812,'/lander-5'),
(938669,'2014-12-01 12:18:04',380813,'/home'),
(938670,'2014-12-01 12:18:19',380814,'/lander-5'),
(938671,'2014-12-01 12:18:29',380815,'/home'),
(938672,'2014-12-01 12:18:31',380816,'/lander-3'),
(938673,'2014-12-01 12:18:35',380817,'/lander-5'),
(938674,'2014-12-01 12:18:40',380805,'/the-original-mr-fuzzy'),
(938675,'2014-12-01 12:18:40',380818,'/lander-3'),
(938676,'2014-12-01 12:18:42',380819,'/lander-5'),
(938677,'2014-12-01 12:18:43',380820,'/lander-3'),
(938678,'2014-12-01 12:18:55',380821,'/lander-5'),
(938679,'2014-12-01 12:19:00',380822,'/lander-5'),
(938680,'2014-12-01 12:19:02',380823,'/lander-3'),
(938681,'2014-12-01 12:19:05',380811,'/products'),
(938682,'2014-12-01 12:19:10',380791,'/the-original-mr-fuzzy'),
(938683,'2014-12-01 12:19:13',380824,'/lander-3'),
(938684,'2014-12-01 12:19:16',380803,'/products'),
(938685,'2014-12-01 12:19:22',380825,'/home'),
(938686,'2014-12-01 12:19:30',380783,'/shipping'),
(938687,'2014-12-01 12:19:34',380799,'/products'),
(938688,'2014-12-01 12:19:37',380814,'/products'),
(938689,'2014-12-01 12:19:40',380808,'/products'),
(938690,'2014-12-01 12:19:41',380800,'/cart'),
(938691,'2014-12-01 12:19:41',380822,'/products'),
(938692,'2014-12-01 12:19:48',380826,'/lander-5'),
(938693,'2014-12-01 12:20:02',380804,'/products'),
(938694,'2014-12-01 12:20:05',380827,'/lander-2'),
(938695,'2014-12-01 12:20:06',380828,'/lander-5'),
(938696,'2014-12-01 12:20:08',380791,'/cart'),
(938697,'2014-12-01 12:20:22',380829,'/lander-5'),
(938698,'2014-12-01 12:20:32',380824,'/products'),
(938699,'2014-12-01 12:20:39',380828,'/products'),
(938700,'2014-12-01 12:20:41',380830,'/lander-5'),
(938701,'2014-12-01 12:20:54',380819,'/products'),
(938702,'2014-12-01 12:21:17',380813,'/products'),
(938703,'2014-12-01 12:21:29',380808,'/the-original-mr-fuzzy'),
(938704,'2014-12-01 12:21:46',380831,'/lander-5'),
(938705,'2014-12-01 12:21:50',380814,'/the-original-mr-fuzzy'),
(938706,'2014-12-01 12:21:51',380800,'/shipping'),
(938707,'2014-12-01 12:21:55',380813,'/the-original-mr-fuzzy'),
(938708,'2014-12-01 12:22:01',380791,'/shipping'),
(938709,'2014-12-01 12:22:01',380825,'/products'),
(938710,'2014-12-01 12:22:02',380832,'/lander-5'),
(938711,'2014-12-01 12:22:18',380799,'/the-original-mr-fuzzy'),
(938712,'2014-12-01 12:22:22',380833,'/lander-5'),
(938713,'2014-12-01 12:22:23',380783,'/billing-2'),
(938714,'2014-12-01 12:22:27',380834,'/lander-2'),
(938715,'2014-12-01 12:22:30',380828,'/the-original-mr-fuzzy'),
(938716,'2014-12-01 12:22:38',380811,'/the-forever-love-bear'),
(938717,'2014-12-01 12:22:53',380826,'/products'),
(938718,'2014-12-01 12:22:56',380835,'/lander-5'),
(938719,'2014-12-01 12:22:59',380812,'/products'),
(938720,'2014-12-01 12:23:02',380836,'/home'),
(938721,'2014-12-01 12:23:10',380837,'/lander-5'),
(938722,'2014-12-01 12:23:11',380838,'/lander-5'),
(938723,'2014-12-01 12:23:15',380799,'/cart'),
(938724,'2014-12-01 12:23:20',380803,'/the-birthday-sugar-panda'),
(938725,'2014-12-01 12:23:23',380839,'/lander-5'),
(938726,'2014-12-01 12:23:45',380804,'/the-original-mr-fuzzy'),
(938727,'2014-12-01 12:23:53',380833,'/products'),
(938728,'2014-12-01 12:24:09',380822,'/the-forever-love-bear'),
(938729,'2014-12-01 12:24:09',380840,'/lander-5'),
(938730,'2014-12-01 12:24:15',380832,'/products'),
(938731,'2014-12-01 12:24:15',380841,'/lander-5'),
(938732,'2014-12-01 12:24:17',380838,'/products'),
(938733,'2014-12-01 12:24:22',380842,'/lander-5'),
(938734,'2014-12-01 12:24:37',380843,'/lander-3'),
(938735,'2014-12-01 12:24:43',380814,'/cart'),
(938736,'2014-12-01 12:24:47',380811,'/cart'),
(938737,'2014-12-01 12:25:00',380844,'/lander-5'),
(938738,'2014-12-01 12:25:06',380826,'/the-original-mr-fuzzy'),
(938739,'2014-12-01 12:25:12',380791,'/billing-2'),
(938740,'2014-12-01 12:25:15',380833,'/the-forever-love-bear'),
(938741,'2014-12-01 12:25:22',380845,'/home'),
(938742,'2014-12-01 12:25:38',380846,'/lander-5'),
(938743,'2014-12-01 12:25:42',380839,'/products'),
(938744,'2014-12-01 12:25:45',380845,'/products'),
(938745,'2014-12-01 12:25:48',380847,'/lander-5'),
(938746,'2014-12-01 12:26:02',380829,'/products'),
(938747,'2014-12-01 12:26:10',380812,'/the-forever-love-bear'),
(938748,'2014-12-01 12:26:11',380833,'/cart'),
(938749,'2014-12-01 12:26:14',380848,'/lander-3'),
(938750,'2014-12-01 12:26:18',380849,'/home'),
(938751,'2014-12-01 12:26:24',380850,'/lander-5'),
(938752,'2014-12-01 12:26:25',380851,'/lander-2'),
(938753,'2014-12-01 12:26:26',380852,'/lander-5'),
(938754,'2014-12-01 12:26:29',380822,'/cart'),
(938755,'2014-12-01 12:26:29',380840,'/products'),
(938756,'2014-12-01 12:26:39',380853,'/lander-5'),
(938757,'2014-12-01 12:26:43',380854,'/lander-2'),
(938758,'2014-12-01 12:26:54',380855,'/lander-5'),
(938759,'2014-12-01 12:27:06',380856,'/lander-5'),
(938760,'2014-12-01 12:27:07',380857,'/home'),
(938761,'2014-12-01 12:27:20',380858,'/home'),
(938762,'2014-12-01 12:27:22',380831,'/products'),
(938763,'2014-12-01 12:27:22',380859,'/lander-5'),
(938764,'2014-12-01 12:27:24',380860,'/lander-5'),
(938765,'2014-12-01 12:27:34',380846,'/products'),
(938766,'2014-12-01 12:27:35',380841,'/products'),
(938767,'2014-12-01 12:27:40',380826,'/cart'),
(938768,'2014-12-01 12:27:50',380855,'/products'),
(938769,'2014-12-01 12:27:55',380861,'/lander-3'),
(938770,'2014-12-01 12:27:56',380814,'/shipping'),
(938771,'2014-12-01 12:27:57',380844,'/products'),
(938772,'2014-12-01 12:28:02',380862,'/lander-5'),
(938773,'2014-12-01 12:28:08',380863,'/lander-5'),
(938774,'2014-12-01 12:28:09',380864,'/lander-3'),
(938775,'2014-12-01 12:28:21',380829,'/the-original-mr-fuzzy'),
(938776,'2014-12-01 12:28:22',380857,'/products'),
(938777,'2014-12-01 12:28:36',380865,'/home'),
(938778,'2014-12-01 12:28:46',380845,'/the-original-mr-fuzzy'),
(938779,'2014-12-01 12:28:46',380866,'/lander-3'),
(938780,'2014-12-01 12:28:47',380826,'/shipping'),
(938781,'2014-12-01 12:28:49',380867,'/lander-5'),
(938782,'2014-12-01 12:28:49',380868,'/lander-2'),
(938783,'2014-12-01 12:28:49',380869,'/lander-5'),
(938784,'2014-12-01 12:28:51',380812,'/cart'),
(938785,'2014-12-01 12:29:04',380850,'/products'),
(938786,'2014-12-01 12:29:17',380854,'/products'),
(938787,'2014-12-01 12:29:19',380862,'/products'),
(938788,'2014-12-01 12:29:21',380842,'/products'),
(938789,'2014-12-01 12:29:33',380870,'/lander-5'),
(938790,'2014-12-01 12:29:34',380814,'/billing-2'),
(938791,'2014-12-01 12:29:37',380868,'/products'),
(938792,'2014-12-01 12:29:46',380839,'/the-original-mr-fuzzy'),
(938793,'2014-12-01 12:29:50',380871,'/lander-5'),
(938794,'2014-12-01 12:29:56',380854,'/the-original-mr-fuzzy'),
(938795,'2014-12-01 12:29:59',380872,'/lander-2'),
(938796,'2014-12-01 12:30:00',380873,'/lander-5'),
(938797,'2014-12-01 12:30:01',380867,'/products'),
(938798,'2014-12-01 12:30:09',380812,'/shipping'),
(938799,'2014-12-01 12:30:10',380829,'/cart'),
(938800,'2014-12-01 12:30:12',380874,'/lander-5'),
(938801,'2014-12-01 12:30:14',380826,'/billing-2'),
(938802,'2014-12-01 12:30:15',380844,'/the-original-mr-fuzzy'),
(938803,'2014-12-01 12:30:16',380856,'/products'),
(938804,'2014-12-01 12:30:20',380841,'/the-birthday-sugar-panda'),
(938805,'2014-12-01 12:30:27',380868,'/the-original-mr-fuzzy'),
(938806,'2014-12-01 12:30:31',380866,'/products'),
(938807,'2014-12-01 12:30:38',380842,'/the-original-mr-fuzzy'),
(938808,'2014-12-01 12:30:38',380875,'/lander-3'),
(938809,'2014-12-01 12:30:40',380876,'/lander-5'),
(938810,'2014-12-01 12:30:52',380871,'/products'),
(938811,'2014-12-01 12:31:00',380861,'/products'),
(938812,'2014-12-01 12:31:02',380877,'/lander-3'),
(938813,'2014-12-01 12:31:07',380846,'/the-original-mr-fuzzy'),
(938814,'2014-12-01 12:31:13',380878,'/lander-5'),
(938815,'2014-12-01 12:31:14',380854,'/cart'),
(938816,'2014-12-01 12:31:16',380879,'/lander-5'),
(938817,'2014-12-01 12:31:17',380812,'/billing-2'),
(938818,'2014-12-01 12:31:23',380880,'/lander-3'),
(938819,'2014-12-01 12:31:25',380859,'/products'),
(938820,'2014-12-01 12:31:28',380856,'/the-original-mr-fuzzy'),
(938821,'2014-12-01 12:31:28',380862,'/the-original-mr-fuzzy'),
(938822,'2014-12-01 12:31:29',380881,'/home'),
(938823,'2014-12-01 12:31:35',380882,'/lander-5'),
(938824,'2014-12-01 12:31:38',380852,'/products'),
(938825,'2014-12-01 12:31:58',380883,'/home'),
(938826,'2014-12-01 12:32:02',380884,'/lander-5'),
(938827,'2014-12-01 12:32:05',380844,'/cart'),
(938828,'2014-12-01 12:32:14',380839,'/cart'),
(938829,'2014-12-01 12:32:14',380851,'/products'),
(938830,'2014-12-01 12:32:18',380826,'/thank-you-for-your-order'),
(938831,'2014-12-01 12:32:42',380880,'/products'),
(938832,'2014-12-01 12:32:46',380885,'/lander-5'),
(938833,'2014-12-01 12:32:52',380861,'/the-original-mr-fuzzy'),
(938834,'2014-12-01 12:32:54',380867,'/the-original-mr-fuzzy'),
(938835,'2014-12-01 12:32:56',380829,'/shipping'),
(938836,'2014-12-01 12:32:58',380869,'/products'),
(938837,'2014-12-01 12:33:03',380850,'/the-original-mr-fuzzy'),
(938838,'2014-12-01 12:33:03',380879,'/products'),
(938839,'2014-12-01 12:33:07',380885,'/products'),
(938840,'2014-12-01 12:33:28',380886,'/lander-5'),
(938841,'2014-12-01 12:33:35',380887,'/lander-3'),
(938842,'2014-12-01 12:33:42',380852,'/the-original-mr-fuzzy'),
(938843,'2014-12-01 12:33:52',380862,'/cart'),
(938844,'2014-12-01 12:33:58',380865,'/products'),
(938845,'2014-12-01 12:34:04',380854,'/shipping'),
(938846,'2014-12-01 12:34:06',380888,'/lander-5'),
(938847,'2014-12-01 12:34:08',380882,'/products'),
(938848,'2014-12-01 12:34:11',380889,'/lander-5'),
(938849,'2014-12-01 12:34:13',380873,'/products'),
(938850,'2014-12-01 12:34:18',380890,'/home'),
(938851,'2014-12-01 12:34:20',380883,'/products'),
(938852,'2014-12-01 12:34:20',380891,'/lander-3'),
(938853,'2014-12-01 12:34:22',380892,'/home'),
(938854,'2014-12-01 12:34:25',380893,'/home'),
(938855,'2014-12-01 12:34:26',380865,'/the-original-mr-fuzzy'),
(938856,'2014-12-01 12:34:31',380894,'/lander-3'),
(938857,'2014-12-01 12:34:40',380895,'/home'),
(938858,'2014-12-01 12:34:41',380896,'/lander-3'),
(938859,'2014-12-01 12:34:42',380897,'/lander-5'),
(938860,'2014-12-01 12:34:48',380898,'/lander-3'),
(938861,'2014-12-01 12:34:50',380882,'/the-original-mr-fuzzy'),
(938862,'2014-12-01 12:34:50',380884,'/products'),
(938863,'2014-12-01 12:34:53',380885,'/the-original-mr-fuzzy'),
(938864,'2014-12-01 12:34:55',380890,'/products'),
(938865,'2014-12-01 12:34:57',380866,'/the-forever-love-bear'),
(938866,'2014-12-01 12:35:01',380829,'/billing-2'),
(938867,'2014-12-01 12:35:02',380862,'/shipping'),
(938868,'2014-12-01 12:35:03',380899,'/lander-3'),
(938869,'2014-12-01 12:35:05',380900,'/lander-5'),
(938870,'2014-12-01 12:35:07',380901,'/lander-5'),
(938871,'2014-12-01 12:35:11',380873,'/the-original-mr-fuzzy'),
(938872,'2014-12-01 12:35:13',380859,'/the-original-mr-fuzzy'),
(938873,'2014-12-01 12:35:15',380839,'/shipping'),
(938874,'2014-12-01 12:35:20',380871,'/the-original-mr-fuzzy'),
(938875,'2014-12-01 12:35:20',380875,'/products'),
(938876,'2014-12-01 12:35:24',380812,'/thank-you-for-your-order'),
(938877,'2014-12-01 12:35:25',380902,'/lander-5'),
(938878,'2014-12-01 12:35:47',380879,'/the-original-mr-fuzzy'),
(938879,'2014-12-01 12:35:50',380859,'/cart'),
(938880,'2014-12-01 12:35:51',380878,'/products'),
(938881,'2014-12-01 12:35:54',380887,'/products'),
(938882,'2014-12-01 12:35:54',380903,'/lander-2'),
(938883,'2014-12-01 12:35:58',380890,'/the-original-mr-fuzzy'),
(938884,'2014-12-01 12:36:04',380904,'/lander-5'),
(938885,'2014-12-01 12:36:11',380873,'/cart'),
(938886,'2014-12-01 12:36:20',380905,'/home'),
(938887,'2014-12-01 12:36:22',380871,'/cart'),
(938888,'2014-12-01 12:36:22',380893,'/products'),
(938889,'2014-12-01 12:36:24',380877,'/products'),
(938890,'2014-12-01 12:36:32',380906,'/lander-3'),
(938891,'2014-12-01 12:36:34',380862,'/billing-2'),
(938892,'2014-12-01 12:36:41',380879,'/cart'),
(938893,'2014-12-01 12:36:44',380907,'/lander-3'),
(938894,'2014-12-01 12:36:48',380886,'/products'),
(938895,'2014-12-01 12:36:51',380851,'/the-original-mr-fuzzy'),
(938896,'2014-12-01 12:36:51',380854,'/billing-2'),
(938897,'2014-12-01 12:36:54',380865,'/cart'),
(938898,'2014-12-01 12:36:58',380908,'/home'),
(938899,'2014-12-01 12:37:00',380871,'/shipping'),
(938900,'2014-12-01 12:37:03',380869,'/the-original-mr-fuzzy'),
(938901,'2014-12-01 12:37:05',380901,'/products'),
(938902,'2014-12-01 12:37:11',380880,'/the-original-mr-fuzzy'),
(938903,'2014-12-01 12:37:22',380883,'/the-original-mr-fuzzy'),
(938904,'2014-12-01 12:37:29',380909,'/lander-5'),
(938905,'2014-12-01 12:37:29',380910,'/lander-5'),
(938906,'2014-12-01 12:37:37',380891,'/products'),
(938907,'2014-12-01 12:37:38',380829,'/thank-you-for-your-order'),
(938908,'2014-12-01 12:37:50',380886,'/the-birthday-sugar-panda'),
(938909,'2014-12-01 12:37:54',380911,'/lander-5'),
(938910,'2014-12-01 12:37:55',380877,'/the-forever-love-bear'),
(938911,'2014-12-01 12:37:58',380854,'/thank-you-for-your-order'),
(938912,'2014-12-01 12:37:59',380912,'/lander-3'),
(938913,'2014-12-01 12:38:09',380889,'/products'),
(938914,'2014-12-01 12:38:21',380877,'/cart'),
(938915,'2014-12-01 12:38:41',380913,'/lander-3'),
(938916,'2014-12-01 12:38:49',380884,'/the-original-mr-fuzzy'),
(938917,'2014-12-01 12:38:49',380895,'/products'),
(938918,'2014-12-01 12:38:52',380871,'/billing-2'),
(938919,'2014-12-01 12:38:55',380914,'/home'),
(938920,'2014-12-01 12:38:57',380915,'/home'),
(938921,'2014-12-01 12:38:58',380916,'/lander-3'),
(938922,'2014-12-01 12:38:59',380862,'/thank-you-for-your-order'),
(938923,'2014-12-01 12:39:07',380917,'/home'),
(938924,'2014-12-01 12:39:17',380918,'/lander-5'),
(938925,'2014-12-01 12:39:19',380919,'/lander-3'),
(938926,'2014-12-01 12:39:24',380907,'/products'),
(938927,'2014-12-01 12:39:28',380920,'/home'),
(938928,'2014-12-01 12:39:30',380921,'/lander-3'),
(938929,'2014-12-01 12:39:36',380879,'/shipping'),
(938930,'2014-12-01 12:39:48',380875,'/the-original-mr-fuzzy'),
(938931,'2014-12-01 12:39:49',380900,'/products'),
(938932,'2014-12-01 12:39:56',380887,'/the-forever-love-bear'),
(938933,'2014-12-01 12:39:56',380893,'/the-forever-love-bear'),
(938934,'2014-12-01 12:40:02',380922,'/lander-5'),
(938935,'2014-12-01 12:40:05',380923,'/lander-3'),
(938936,'2014-12-01 12:40:09',380924,'/lander-2'),
(938937,'2014-12-01 12:40:12',380905,'/products'),
(938938,'2014-12-01 12:40:19',380896,'/products'),
(938939,'2014-12-01 12:40:26',380925,'/lander-5'),
(938940,'2014-12-01 12:40:27',380917,'/products'),
(938941,'2014-12-01 12:40:29',380926,'/lander-5'),
(938942,'2014-12-01 12:40:29',380927,'/lander-5'),
(938943,'2014-12-01 12:40:36',380928,'/lander-5'),
(938944,'2014-12-01 12:40:39',380929,'/lander-5'),
(938945,'2014-12-01 12:40:42',380930,'/home'),
(938946,'2014-12-01 12:40:45',380918,'/products'),
(938947,'2014-12-01 12:40:47',380891,'/the-original-mr-fuzzy'),
(938948,'2014-12-01 12:40:47',380931,'/home'),
(938949,'2014-12-01 12:40:51',380932,'/home'),
(938950,'2014-12-01 12:41:04',380879,'/billing-2'),
(938951,'2014-12-01 12:41:07',380933,'/lander-5'),
(938952,'2014-12-01 12:41:08',380934,'/lander-3'),
(938953,'2014-12-01 12:41:09',380909,'/products'),
(938954,'2014-12-01 12:41:10',380935,'/lander-5'),
(938955,'2014-12-01 12:41:12',380936,'/lander-2'),
(938956,'2014-12-01 12:41:14',380915,'/products'),
(938957,'2014-12-01 12:41:16',380937,'/lander-3'),
(938958,'2014-12-01 12:41:17',380938,'/lander-5'),
(938959,'2014-12-01 12:41:18',380875,'/cart'),
(938960,'2014-12-01 12:41:26',380939,'/home'),
(938961,'2014-12-01 12:41:41',380940,'/home'),
(938962,'2014-12-01 12:41:43',380889,'/the-forever-love-bear'),
(938963,'2014-12-01 12:41:46',380908,'/products'),
(938964,'2014-12-01 12:41:46',380941,'/lander-5'),
(938965,'2014-12-01 12:41:49',380917,'/the-original-mr-fuzzy'),
(938966,'2014-12-01 12:41:51',380871,'/thank-you-for-your-order'),
(938967,'2014-12-01 12:42:01',380942,'/lander-5'),
(938968,'2014-12-01 12:42:08',380943,'/lander-5'),
(938969,'2014-12-01 12:42:12',380891,'/cart'),
(938970,'2014-12-01 12:42:14',380944,'/lander-3'),
(938971,'2014-12-01 12:42:19',380945,'/home'),
(938972,'2014-12-01 12:42:24',380946,'/lander-5'),
(938973,'2014-12-01 12:42:26',380947,'/lander-5'),
(938974,'2014-12-01 12:42:27',380923,'/products'),
(938975,'2014-12-01 12:42:30',380895,'/the-original-mr-fuzzy'),
(938976,'2014-12-01 12:42:38',380937,'/products'),
(938977,'2014-12-01 12:42:41',380948,'/lander-5'),
(938978,'2014-12-01 12:42:43',380887,'/cart'),
(938979,'2014-12-01 12:42:57',380879,'/thank-you-for-your-order'),
(938980,'2014-12-01 12:43:08',380949,'/lander-3'),
(938981,'2014-12-01 12:43:09',380950,'/lander-5'),
(938982,'2014-12-01 12:43:11',380928,'/products'),
(938983,'2014-12-01 12:43:19',380922,'/products'),
(938984,'2014-12-01 12:43:21',380951,'/lander-5'),
(938985,'2014-12-01 12:43:25',380952,'/lander-3'),
(938986,'2014-12-01 12:43:26',380893,'/cart'),
(938987,'2014-12-01 12:43:33',380953,'/lander-5'),
(938988,'2014-12-01 12:43:36',380931,'/products'),
(938989,'2014-12-01 12:43:39',380919,'/products'),
(938990,'2014-12-01 12:43:47',380954,'/lander-2'),
(938991,'2014-12-01 12:43:52',380949,'/products'),
(938992,'2014-12-01 12:43:56',380926,'/products'),
(938993,'2014-12-01 12:43:58',380930,'/products'),
(938994,'2014-12-01 12:43:59',380944,'/products'),
(938995,'2014-12-01 12:44:12',380909,'/the-original-mr-fuzzy'),
(938996,'2014-12-01 12:44:16',380887,'/shipping'),
(938997,'2014-12-01 12:44:21',380895,'/cart'),
(938998,'2014-12-01 12:44:25',380918,'/the-original-mr-fuzzy'),
(938999,'2014-12-01 12:44:27',380920,'/products'),
(939000,'2014-12-01 12:44:29',380930,'/the-original-mr-fuzzy'),
(939001,'2014-12-01 12:44:32',380955,'/lander-5'),
(939002,'2014-12-01 12:44:39',380956,'/lander-5'),
(939003,'2014-12-01 12:44:41',380944,'/the-original-mr-fuzzy'),
(939004,'2014-12-01 12:44:42',380928,'/the-birthday-sugar-panda'),
(939005,'2014-12-01 12:44:45',380947,'/products'),
(939006,'2014-12-01 12:44:46',380948,'/products'),
(939007,'2014-12-01 12:44:46',380957,'/home'),
(939008,'2014-12-01 12:44:46',380958,'/lander-5'),
(939009,'2014-12-01 12:44:51',380937,'/the-original-mr-fuzzy'),
(939010,'2014-12-01 12:44:51',380938,'/products'),
(939011,'2014-12-01 12:44:52',380959,'/lander-3'),
(939012,'2014-12-01 12:44:52',380960,'/lander-5'),
(939013,'2014-12-01 12:44:59',380961,'/lander-5'),
(939014,'2014-12-01 12:45:02',380962,'/lander-5'),
(939015,'2014-12-01 12:45:03',380963,'/lander-3'),
(939016,'2014-12-01 12:45:06',380949,'/the-original-mr-fuzzy'),
(939017,'2014-12-01 12:45:06',380964,'/lander-5'),
(939018,'2014-12-01 12:45:09',380915,'/the-original-mr-fuzzy'),
(939019,'2014-12-01 12:45:11',380920,'/the-original-mr-fuzzy'),
(939020,'2014-12-01 12:45:12',380960,'/products'),
(939021,'2014-12-01 12:45:13',380889,'/cart'),
(939022,'2014-12-01 12:45:20',380945,'/products'),
(939023,'2014-12-01 12:45:22',380965,'/lander-3'),
(939024,'2014-12-01 12:45:24',380958,'/products'),
(939025,'2014-12-01 12:45:38',380966,'/lander-2'),
(939026,'2014-12-01 12:45:58',380950,'/products'),
(939027,'2014-12-01 12:46:00',380925,'/products'),
(939028,'2014-12-01 12:46:03',380941,'/products'),
(939029,'2014-12-01 12:46:07',380967,'/home'),
(939030,'2014-12-01 12:46:10',380909,'/cart'),
(939031,'2014-12-01 12:46:20',380893,'/shipping'),
(939032,'2014-12-01 12:46:25',380968,'/lander-3'),
(939033,'2014-12-01 12:46:26',380969,'/home'),
(939034,'2014-12-01 12:46:27',380941,'/the-original-mr-fuzzy'),
(939035,'2014-12-01 12:46:28',380970,'/lander-5'),
(939036,'2014-12-01 12:46:35',380971,'/lander-3'),
(939037,'2014-12-01 12:46:36',380960,'/the-forever-love-bear'),
(939038,'2014-12-01 12:46:51',380972,'/lander-5'),
(939039,'2014-12-01 12:47:00',380954,'/products'),
(939040,'2014-12-01 12:47:07',380969,'/products'),
(939041,'2014-12-01 12:47:11',380943,'/products'),
(939042,'2014-12-01 12:47:14',380925,'/the-original-mr-fuzzy'),
(939043,'2014-12-01 12:47:14',380955,'/products'),
(939044,'2014-12-01 12:47:19',380973,'/lander-5'),
(939045,'2014-12-01 12:47:21',380920,'/cart'),
(939046,'2014-12-01 12:47:24',380944,'/cart'),
(939047,'2014-12-01 12:47:24',380974,'/lander-5'),
(939048,'2014-12-01 12:47:31',380889,'/shipping'),
(939049,'2014-12-01 12:47:40',380975,'/home'),
(939050,'2014-12-01 12:47:41',380926,'/the-original-mr-fuzzy'),
(939051,'2014-12-01 12:47:43',380976,'/lander-3'),
(939052,'2014-12-01 12:47:50',380948,'/the-original-mr-fuzzy'),
(939053,'2014-12-01 12:47:56',380958,'/the-birthday-sugar-panda'),
(939054,'2014-12-01 12:47:57',380977,'/lander-5'),
(939055,'2014-12-01 12:48:03',380895,'/shipping'),
(939056,'2014-12-01 12:48:07',380944,'/shipping'),
(939057,'2014-12-01 12:48:08',380951,'/products'),
(939058,'2014-12-01 12:48:09',380954,'/the-original-mr-fuzzy'),
(939059,'2014-12-01 12:48:12',380970,'/products'),
(939060,'2014-12-01 12:48:19',380978,'/lander-3'),
(939061,'2014-12-01 12:48:21',380979,'/lander-3'),
(939062,'2014-12-01 12:48:29',380980,'/lander-5'),
(939063,'2014-12-01 12:48:41',380981,'/lander-5'),
(939064,'2014-12-01 12:48:56',380889,'/billing-2'),
(939065,'2014-12-01 12:48:57',380958,'/cart'),
(939066,'2014-12-01 12:48:57',380982,'/lander-3'),
(939067,'2014-12-01 12:48:58',380983,'/lander-3'),
(939068,'2014-12-01 12:49:00',380955,'/the-original-mr-fuzzy'),
(939069,'2014-12-01 12:49:02',380915,'/cart'),
(939070,'2014-12-01 12:49:03',380926,'/cart'),
(939071,'2014-12-01 12:49:15',380957,'/products'),
(939072,'2014-12-01 12:49:16',380984,'/lander-2'),
(939073,'2014-12-01 12:49:17',380969,'/the-original-mr-fuzzy'),
(939074,'2014-12-01 12:49:22',380947,'/the-original-mr-fuzzy'),
(939075,'2014-12-01 12:49:24',380963,'/products'),
(939076,'2014-12-01 12:49:31',380971,'/products'),
(939077,'2014-12-01 12:49:37',380925,'/cart'),
(939078,'2014-12-01 12:49:37',380985,'/lander-3'),
(939079,'2014-12-01 12:49:39',380920,'/shipping'),
(939080,'2014-12-01 12:49:39',380986,'/lander-3'),
(939081,'2014-12-01 12:49:42',380987,'/lander-5'),
(939082,'2014-12-01 12:49:52',380958,'/shipping'),
(939083,'2014-12-01 12:49:53',380988,'/home'),
(939084,'2014-12-01 12:49:55',380989,'/lander-5'),
(939085,'2014-12-01 12:49:57',380960,'/cart'),
(939086,'2014-12-01 12:49:59',380957,'/the-original-mr-fuzzy'),
(939087,'2014-12-01 12:50:05',380970,'/the-original-mr-fuzzy'),
(939088,'2014-12-01 12:50:10',380947,'/cart'),
(939089,'2014-12-01 12:50:20',380969,'/cart'),
(939090,'2014-12-01 12:50:31',380976,'/products'),
(939091,'2014-12-01 12:50:33',380948,'/cart'),
(939092,'2014-12-01 12:50:40',380955,'/cart'),
(939093,'2014-12-01 12:50:42',380961,'/products'),
(939094,'2014-12-01 12:50:59',380990,'/lander-5'),
(939095,'2014-12-01 12:51:05',380975,'/products'),
(939096,'2014-12-01 12:51:09',380943,'/the-original-mr-fuzzy'),
(939097,'2014-12-01 12:51:11',380991,'/lander-5'),
(939098,'2014-12-01 12:51:20',380974,'/products'),
(939099,'2014-12-01 12:51:23',380992,'/lander-3'),
(939100,'2014-12-01 12:51:30',380985,'/products'),
(939101,'2014-12-01 12:51:40',380954,'/cart'),
(939102,'2014-12-01 12:51:40',380970,'/cart'),
(939103,'2014-12-01 12:51:48',380979,'/products'),
(939104,'2014-12-01 12:51:48',380993,'/lander-5'),
(939105,'2014-12-01 12:51:59',380994,'/lander-5'),
(939106,'2014-12-01 12:52:01',380920,'/billing-2'),
(939107,'2014-12-01 12:52:09',380995,'/lander-5'),
(939108,'2014-12-01 12:52:10',380992,'/products'),
(939109,'2014-12-01 12:52:21',380988,'/products'),
(939110,'2014-12-01 12:52:22',380981,'/products'),
(939111,'2014-12-01 12:52:27',380986,'/products'),
(939112,'2014-12-01 12:52:29',380977,'/products'),
(939113,'2014-12-01 12:52:30',380996,'/lander-5'),
(939114,'2014-12-01 12:52:37',380958,'/billing-2'),
(939115,'2014-12-01 12:52:53',380926,'/shipping'),
(939116,'2014-12-01 12:52:55',380997,'/home'),
(939117,'2014-12-01 12:53:01',380969,'/shipping'),
(939118,'2014-12-01 12:53:02',380948,'/shipping'),
(939119,'2014-12-01 12:53:11',380992,'/the-birthday-sugar-panda'),
(939120,'2014-12-01 12:53:14',380998,'/lander-3'),
(939121,'2014-12-01 12:53:16',380925,'/shipping'),
(939122,'2014-12-01 12:53:19',380955,'/shipping'),
(939123,'2014-12-01 12:53:21',380985,'/the-forever-love-bear'),
(939124,'2014-12-01 12:53:23',380960,'/shipping'),
(939125,'2014-12-01 12:53:35',380999,'/home'),
(939126,'2014-12-01 12:53:37',380976,'/the-original-mr-fuzzy'),
(939127,'2014-12-01 12:53:46',380963,'/the-original-mr-fuzzy'),
(939128,'2014-12-01 12:53:46',380975,'/the-original-mr-fuzzy'),
(939129,'2014-12-01 12:53:49',380992,'/cart'),
(939130,'2014-12-01 12:53:52',380988,'/the-original-mr-fuzzy'),
(939131,'2014-12-01 12:53:57',380960,'/billing-2'),
(939132,'2014-12-01 12:53:57',380997,'/products'),
(939133,'2014-12-01 12:54:00',380982,'/products'),
(939134,'2014-12-01 12:54:00',381000,'/lander-5'),
(939135,'2014-12-01 12:54:03',380943,'/cart'),
(939136,'2014-12-01 12:54:05',380889,'/thank-you-for-your-order'),
(939137,'2014-12-01 12:54:07',380983,'/products'),
(939138,'2014-12-01 12:54:14',380961,'/the-birthday-sugar-panda'),
(939139,'2014-12-01 12:54:28',380954,'/shipping'),
(939140,'2014-12-01 12:54:31',380991,'/products'),
(939141,'2014-12-01 12:54:34',380970,'/shipping'),
(939142,'2014-12-01 12:54:34',380983,'/the-original-mr-fuzzy'),
(939143,'2014-12-01 12:54:36',380948,'/billing-2'),
(939144,'2014-12-01 12:54:38',380925,'/billing-2'),
(939145,'2014-12-01 12:54:51',380954,'/billing-2'),
(939146,'2014-12-01 12:55:02',381001,'/lander-3'),
(939147,'2014-12-01 12:55:04',381002,'/home'),
(939148,'2014-12-01 12:55:11',381003,'/lander-5'),
(939149,'2014-12-01 12:55:15',380926,'/billing-2'),
(939150,'2014-12-01 12:55:16',380995,'/products'),
(939151,'2014-12-01 12:55:18',380977,'/the-original-mr-fuzzy'),
(939152,'2014-12-01 12:55:23',381001,'/products'),
(939153,'2014-12-01 12:55:26',381004,'/lander-3'),
(939154,'2014-12-01 12:55:27',381005,'/lander-5'),
(939155,'2014-12-01 12:55:30',380994,'/products'),
(939156,'2014-12-01 12:55:41',380958,'/thank-you-for-your-order'),
(939157,'2014-12-01 12:55:41',380986,'/the-birthday-sugar-panda'),
(939158,'2014-12-01 12:55:42',381006,'/lander-5'),
(939159,'2014-12-01 12:55:49',381007,'/lander-3'),
(939160,'2014-12-01 12:55:54',380920,'/thank-you-for-your-order'),
(939161,'2014-12-01 12:56:02',381008,'/lander-3'),
(939162,'2014-12-01 12:56:03',381009,'/lander-3'),
(939163,'2014-12-01 12:56:03',381010,'/lander-5'),
(939164,'2014-12-01 12:56:12',381011,'/lander-2'),
(939165,'2014-12-01 12:56:17',380979,'/the-original-mr-fuzzy'),
(939166,'2014-12-01 12:56:32',380961,'/cart'),
(939167,'2014-12-01 12:56:34',380991,'/the-original-mr-fuzzy'),
(939168,'2014-12-01 12:56:50',381012,'/lander-5'),
(939169,'2014-12-01 12:56:58',381013,'/lander-5'),
(939170,'2014-12-01 12:56:59',381005,'/products'),
(939171,'2014-12-01 12:57:01',380979,'/cart'),
(939172,'2014-12-01 12:57:09',381014,'/lander-5'),
(939173,'2014-12-01 12:57:11',380997,'/the-birthday-sugar-panda'),
(939174,'2014-12-01 12:57:13',381012,'/products'),
(939175,'2014-12-01 12:57:18',380993,'/products'),
(939176,'2014-12-01 12:57:22',381015,'/home'),
(939177,'2014-12-01 12:57:29',381016,'/lander-5'),
(939178,'2014-12-01 12:57:32',381017,'/lander-5'),
(939179,'2014-12-01 12:57:32',381018,'/lander-3'),
(939180,'2014-12-01 12:57:34',380970,'/billing-2'),
(939181,'2014-12-01 12:57:34',381005,'/the-original-mr-fuzzy'),
(939182,'2014-12-01 12:57:35',381006,'/products'),
(939183,'2014-12-01 12:57:39',380998,'/products'),
(939184,'2014-12-01 12:57:43',380992,'/shipping'),
(939185,'2014-12-01 12:57:44',381003,'/products'),
(939186,'2014-12-01 12:58:02',381019,'/lander-5'),
(939187,'2014-12-01 12:58:12',381020,'/lander-5'),
(939188,'2014-12-01 12:58:16',381008,'/products'),
(939189,'2014-12-01 12:58:35',380954,'/thank-you-for-your-order'),
(939190,'2014-12-01 12:58:40',380991,'/cart'),
(939191,'2014-12-01 12:58:42',380926,'/thank-you-for-your-order'),
(939192,'2014-12-01 12:58:43',380995,'/the-original-mr-fuzzy'),
(939193,'2014-12-01 12:58:48',380998,'/the-original-mr-fuzzy'),
(939194,'2014-12-01 12:58:57',381021,'/lander-3'),
(939195,'2014-12-01 12:59:03',381000,'/products'),
(939196,'2014-12-01 12:59:11',380999,'/products'),
(939197,'2014-12-01 12:59:15',381022,'/lander-5'),
(939198,'2014-12-01 12:59:21',381008,'/the-original-mr-fuzzy'),
(939199,'2014-12-01 12:59:29',381023,'/lander-5'),
(939200,'2014-12-01 12:59:30',381024,'/lander-5'),
(939201,'2014-12-01 12:59:37',380948,'/thank-you-for-your-order'),
(939202,'2014-12-01 12:59:38',381017,'/products'),
(939203,'2014-12-01 12:59:45',381025,'/lander-5'),
(939204,'2014-12-01 12:59:53',381026,'/lander-2'),
(939205,'2014-12-01 12:59:55',380961,'/shipping'),
(939206,'2014-12-01 13:00:02',381027,'/home'),
(939207,'2014-12-01 13:00:08',381013,'/products'),
(939208,'2014-12-01 13:00:16',381028,'/lander-5'),
(939209,'2014-12-01 13:00:25',380993,'/the-original-mr-fuzzy'),
(939210,'2014-12-01 13:00:26',381029,'/lander-5'),
(939211,'2014-12-01 13:00:29',381030,'/lander-2'),
(939212,'2014-12-01 13:00:37',381031,'/lander-3'),
(939213,'2014-12-01 13:00:44',381032,'/lander-3'),
(939214,'2014-12-01 13:00:44',381033,'/lander-5'),
(939215,'2014-12-01 13:00:45',381027,'/products'),
(939216,'2014-12-01 13:00:46',381034,'/lander-3'),
(939217,'2014-12-01 13:00:47',381035,'/lander-3'),
(939218,'2014-12-01 13:00:48',381018,'/products'),
(939219,'2014-12-01 13:00:50',381036,'/lander-5'),
(939220,'2014-12-01 13:00:51',381037,'/lander-5'),
(939221,'2014-12-01 13:00:54',381000,'/the-original-mr-fuzzy'),
(939222,'2014-12-01 13:00:54',381038,'/lander-5'),
(939223,'2014-12-01 13:01:08',381010,'/products'),
(939224,'2014-12-01 13:01:10',380970,'/thank-you-for-your-order'),
(939225,'2014-12-01 13:01:15',380991,'/shipping'),
(939226,'2014-12-01 13:01:19',381039,'/lander-5'),
(939227,'2014-12-01 13:01:24',381012,'/the-birthday-sugar-panda'),
(939228,'2014-12-01 13:01:39',381040,'/lander-5'),
(939229,'2014-12-01 13:01:40',381003,'/the-birthday-sugar-panda'),
(939230,'2014-12-01 13:01:43',381020,'/products'),
(939231,'2014-12-01 13:01:44',381006,'/the-birthday-sugar-panda'),
(939232,'2014-12-01 13:01:46',381039,'/products'),
(939233,'2014-12-01 13:01:53',381041,'/lander-5'),
(939234,'2014-12-01 13:01:54',381008,'/cart'),
(939235,'2014-12-01 13:02:10',381035,'/products'),
(939236,'2014-12-01 13:02:11',381038,'/products'),
(939237,'2014-12-01 13:02:26',381042,'/lander-3'),
(939238,'2014-12-01 13:02:27',381023,'/products'),
(939239,'2014-12-01 13:02:29',381043,'/lander-2'),
(939240,'2014-12-01 13:02:30',380998,'/cart'),
(939241,'2014-12-01 13:02:30',381012,'/cart'),
(939242,'2014-12-01 13:02:30',381044,'/lander-2'),
(939243,'2014-12-01 13:02:31',381027,'/the-forever-love-bear'),
(939244,'2014-12-01 13:02:33',380991,'/billing-2'),
(939245,'2014-12-01 13:02:35',381045,'/lander-5'),
(939246,'2014-12-01 13:02:39',381030,'/products'),
(939247,'2014-12-01 13:02:40',381010,'/the-birthday-sugar-panda'),
(939248,'2014-12-01 13:02:41',381046,'/lander-3'),
(939249,'2014-12-01 13:02:49',381047,'/lander-5'),
(939250,'2014-12-01 13:02:55',381034,'/products'),
(939251,'2014-12-01 13:03:05',381048,'/lander-5'),
(939252,'2014-12-01 13:03:11',381035,'/the-original-mr-fuzzy'),
(939253,'2014-12-01 13:03:21',381049,'/lander-2'),
(939254,'2014-12-01 13:03:22',381033,'/products'),
(939255,'2014-12-01 13:03:33',381050,'/lander-5'),
(939256,'2014-12-01 13:03:39',381023,'/the-original-mr-fuzzy'),
(939257,'2014-12-01 13:03:44',381008,'/shipping'),
(939258,'2014-12-01 13:03:48',381046,'/products'),
(939259,'2014-12-01 13:03:50',380999,'/the-forever-love-bear'),
(939260,'2014-12-01 13:03:53',381051,'/lander-3'),
(939261,'2014-12-01 13:03:59',381033,'/the-original-mr-fuzzy'),
(939262,'2014-12-01 13:04:11',381052,'/lander-5'),
(939263,'2014-12-01 13:04:16',381053,'/lander-3'),
(939264,'2014-12-01 13:04:18',381054,'/lander-5'),
(939265,'2014-12-01 13:04:27',381028,'/products'),
(939266,'2014-12-01 13:04:31',381020,'/the-birthday-sugar-panda'),
(939267,'2014-12-01 13:04:38',381000,'/cart'),
(939268,'2014-12-01 13:04:40',381046,'/the-original-mr-fuzzy'),
(939269,'2014-12-01 13:04:41',381055,'/lander-5'),
(939270,'2014-12-01 13:04:43',381030,'/the-original-mr-fuzzy'),
(939271,'2014-12-01 13:04:44',381039,'/the-original-mr-fuzzy'),
(939272,'2014-12-01 13:04:53',381052,'/products'),
(939273,'2014-12-01 13:04:58',381056,'/lander-2'),
(939274,'2014-12-01 13:05:01',381028,'/the-original-mr-fuzzy'),
(939275,'2014-12-01 13:05:05',381057,'/lander-5'),
(939276,'2014-12-01 13:05:09',381033,'/cart'),
(939277,'2014-12-01 13:05:12',381038,'/the-original-mr-fuzzy'),
(939278,'2014-12-01 13:05:15',381000,'/shipping'),
(939279,'2014-12-01 13:05:25',380999,'/cart'),
(939280,'2014-12-01 13:05:28',381058,'/lander-3'),
(939281,'2014-12-01 13:05:33',381045,'/products'),
(939282,'2014-12-01 13:05:34',380991,'/thank-you-for-your-order'),
(939283,'2014-12-01 13:05:34',381023,'/cart'),
(939284,'2014-12-01 13:05:34',381059,'/lander-2'),
(939285,'2014-12-01 13:05:39',381020,'/cart'),
(939286,'2014-12-01 13:05:49',381060,'/lander-5'),
(939287,'2014-12-01 13:05:53',381012,'/shipping'),
(939288,'2014-12-01 13:05:54',381061,'/lander-3'),
(939289,'2014-12-01 13:05:57',381062,'/lander-3'),
(939290,'2014-12-01 13:06:01',381020,'/shipping'),
(939291,'2014-12-01 13:06:01',381063,'/home'),
(939292,'2014-12-01 13:06:02',381064,'/lander-3'),
(939293,'2014-12-01 13:06:10',381029,'/products'),
(939294,'2014-12-01 13:06:15',381065,'/lander-5'),
(939295,'2014-12-01 13:06:21',381066,'/lander-3'),
(939296,'2014-12-01 13:06:23',381020,'/billing-2'),
(939297,'2014-12-01 13:06:32',381047,'/products'),
(939298,'2014-12-01 13:06:35',381067,'/lander-3'),
(939299,'2014-12-01 13:06:36',381068,'/lander-2'),
(939300,'2014-12-01 13:06:43',381052,'/the-birthday-sugar-panda'),
(939301,'2014-12-01 13:06:50',381041,'/products'),
(939302,'2014-12-01 13:07:02',381061,'/products'),
(939303,'2014-12-01 13:07:02',381069,'/lander-5'),
(939304,'2014-12-01 13:07:07',381070,'/lander-3'),
(939305,'2014-12-01 13:07:09',381028,'/cart'),
(939306,'2014-12-01 13:07:11',381055,'/products'),
(939307,'2014-12-01 13:07:13',381047,'/the-original-mr-fuzzy'),
(939308,'2014-12-01 13:07:20',381071,'/lander-3'),
(939309,'2014-12-01 13:07:33',381039,'/cart'),
(939310,'2014-12-01 13:07:33',381066,'/products'),
(939311,'2014-12-01 13:07:37',381023,'/shipping'),
(939312,'2014-12-01 13:07:49',381012,'/billing-2'),
(939313,'2014-12-01 13:07:50',381072,'/lander-5'),
(939314,'2014-12-01 13:07:51',381029,'/the-original-mr-fuzzy'),
(939315,'2014-12-01 13:07:52',381055,'/the-original-mr-fuzzy'),
(939316,'2014-12-01 13:07:55',381073,'/lander-5'),
(939317,'2014-12-01 13:07:57',381041,'/the-birthday-sugar-panda'),
(939318,'2014-12-01 13:07:57',381050,'/products'),
(939319,'2014-12-01 13:08:10',381049,'/products'),
(939320,'2014-12-01 13:08:14',381000,'/billing-2'),
(939321,'2014-12-01 13:08:21',381074,'/lander-5'),
(939322,'2014-12-01 13:08:25',381061,'/the-original-mr-fuzzy'),
(939323,'2014-12-01 13:08:26',381060,'/products'),
(939324,'2014-12-01 13:08:31',381075,'/lander-5'),
(939325,'2014-12-01 13:08:31',381076,'/lander-3'),
(939326,'2014-12-01 13:08:34',381053,'/products'),
(939327,'2014-12-01 13:08:43',381029,'/cart'),
(939328,'2014-12-01 13:08:43',381060,'/the-birthday-sugar-panda'),
(939329,'2014-12-01 13:08:43',381077,'/lander-3'),
(939330,'2014-12-01 13:08:45',381050,'/the-original-mr-fuzzy'),
(939331,'2014-12-01 13:08:45',381078,'/lander-3'),
(939332,'2014-12-01 13:08:46',381074,'/products'),
(939333,'2014-12-01 13:08:47',381049,'/the-original-mr-fuzzy'),
(939334,'2014-12-01 13:08:48',381028,'/shipping'),
(939335,'2014-12-01 13:08:54',381033,'/shipping'),
(939336,'2014-12-01 13:08:59',381067,'/products'),
(939337,'2014-12-01 13:09:02',381054,'/products'),
(939338,'2014-12-01 13:09:03',381079,'/lander-5'),
(939339,'2014-12-01 13:09:08',381080,'/lander-2'),
(939340,'2014-12-01 13:09:10',381081,'/lander-5'),
(939341,'2014-12-01 13:09:11',381082,'/lander-5'),
(939342,'2014-12-01 13:09:12',381023,'/billing-2'),
(939343,'2014-12-01 13:09:14',381083,'/lander-3'),
(939344,'2014-12-01 13:09:18',381057,'/products'),
(939345,'2014-12-01 13:09:26',381028,'/billing-2'),
(939346,'2014-12-01 13:09:30',381074,'/the-forever-love-bear'),
(939347,'2014-12-01 13:09:37',381084,'/lander-5'),
(939348,'2014-12-01 13:09:38',381054,'/the-birthday-sugar-panda'),
(939349,'2014-12-01 13:09:48',381085,'/lander-5'),
(939350,'2014-12-01 13:09:53',381081,'/products'),
(939351,'2014-12-01 13:10:06',381073,'/products'),
(939352,'2014-12-01 13:10:06',381086,'/lander-5'),
(939353,'2014-12-01 13:10:09',381087,'/lander-3'),
(939354,'2014-12-01 13:10:13',381088,'/lander-2'),
(939355,'2014-12-01 13:10:14',381089,'/lander-5'),
(939356,'2014-12-01 13:10:16',381090,'/lander-5'),
(939357,'2014-12-01 13:10:18',381065,'/products'),
(939358,'2014-12-01 13:10:21',381091,'/lander-3'),
(939359,'2014-12-01 13:10:22',381092,'/lander-5'),
(939360,'2014-12-01 13:10:23',381063,'/products'),
(939361,'2014-12-01 13:10:32',381029,'/shipping'),
(939362,'2014-12-01 13:10:36',381081,'/the-original-mr-fuzzy'),
(939363,'2014-12-01 13:10:37',381073,'/the-original-mr-fuzzy'),
(939364,'2014-12-01 13:10:38',381093,'/lander-5'),
(939365,'2014-12-01 13:10:39',381094,'/lander-5'),
(939366,'2014-12-01 13:10:42',381057,'/the-original-mr-fuzzy'),
(939367,'2014-12-01 13:10:43',381053,'/the-original-mr-fuzzy'),
(939368,'2014-12-01 13:10:46',381095,'/lander-5'),
(939369,'2014-12-01 13:10:49',381096,'/lander-3'),
(939370,'2014-12-01 13:11:03',381097,'/lander-5'),
(939371,'2014-12-01 13:11:11',381098,'/lander-2'),
(939372,'2014-12-01 13:11:19',381077,'/products'),
(939373,'2014-12-01 13:11:20',381074,'/cart'),
(939374,'2014-12-01 13:11:21',381061,'/cart'),
(939375,'2014-12-01 13:11:30',381099,'/lander-3'),
(939376,'2014-12-01 13:11:32',381029,'/billing-2'),
(939377,'2014-12-01 13:11:35',381050,'/cart'),
(939378,'2014-12-01 13:11:37',381066,'/the-original-mr-fuzzy'),
(939379,'2014-12-01 13:11:40',381033,'/billing-2'),
(939380,'2014-12-01 13:11:47',381063,'/the-original-mr-fuzzy'),
(939381,'2014-12-01 13:11:49',381100,'/lander-5'),
(939382,'2014-12-01 13:11:51',381060,'/cart'),
(939383,'2014-12-01 13:11:51',381101,'/lander-5'),
(939384,'2014-12-01 13:11:51',381102,'/lander-5'),
(939385,'2014-12-01 13:11:59',381000,'/thank-you-for-your-order'),
(939386,'2014-12-01 13:12:04',381028,'/thank-you-for-your-order'),
(939387,'2014-12-01 13:12:17',381103,'/lander-5'),
(939388,'2014-12-01 13:12:18',381102,'/products'),
(939389,'2014-12-01 13:12:23',381057,'/cart'),
(939390,'2014-12-01 13:12:24',381029,'/thank-you-for-your-order'),
(939391,'2014-12-01 13:12:27',381067,'/the-original-mr-fuzzy'),
(939392,'2014-12-01 13:12:40',381081,'/cart'),
(939393,'2014-12-01 13:12:43',381033,'/thank-you-for-your-order'),
(939394,'2014-12-01 13:12:44',381074,'/shipping'),
(939395,'2014-12-01 13:12:53',381065,'/the-original-mr-fuzzy'),
(939396,'2014-12-01 13:12:57',381090,'/products'),
(939397,'2014-12-01 13:12:59',381063,'/cart'),
(939398,'2014-12-01 13:13:02',381104,'/lander-5'),
(939399,'2014-12-01 13:13:08',381023,'/thank-you-for-your-order'),
(939400,'2014-12-01 13:13:17',381105,'/lander-2'),
(939401,'2014-12-01 13:13:20',381065,'/cart'),
(939402,'2014-12-01 13:13:23',381093,'/products'),
(939403,'2014-12-01 13:13:23',381100,'/products'),
(939404,'2014-12-01 13:13:24',381074,'/billing-2'),
(939405,'2014-12-01 13:13:31',381081,'/shipping'),
(939406,'2014-12-01 13:13:35',381106,'/lander-5'),
(939407,'2014-12-01 13:13:41',381075,'/products'),
(939408,'2014-12-01 13:13:50',381086,'/products'),
(939409,'2014-12-01 13:13:55',381077,'/the-original-mr-fuzzy'),
(939410,'2014-12-01 13:13:58',381107,'/lander-5'),
(939411,'2014-12-01 13:14:04',381060,'/shipping'),
(939412,'2014-12-01 13:14:08',381097,'/products'),
(939413,'2014-12-01 13:14:12',381079,'/products'),
(939414,'2014-12-01 13:14:19',381108,'/lander-5'),
(939415,'2014-12-01 13:14:26',381109,'/lander-5'),
(939416,'2014-12-01 13:14:35',381110,'/lander-2'),
(939417,'2014-12-01 13:14:47',381111,'/lander-5'),
(939418,'2014-12-01 13:14:50',381112,'/lander-5'),
(939419,'2014-12-01 13:14:57',381113,'/lander-3'),
(939420,'2014-12-01 13:15:00',381114,'/home'),
(939421,'2014-12-01 13:15:02',381074,'/thank-you-for-your-order'),
(939422,'2014-12-01 13:15:02',381090,'/the-original-mr-fuzzy'),
(939423,'2014-12-01 13:15:03',381115,'/lander-5'),
(939424,'2014-12-01 13:15:06',381116,'/lander-5'),
(939425,'2014-12-01 13:15:17',381117,'/home'),
(939426,'2014-12-01 13:15:20',381104,'/products'),
(939427,'2014-12-01 13:15:22',381093,'/the-birthday-sugar-panda'),
(939428,'2014-12-01 13:15:22',381111,'/products'),
(939429,'2014-12-01 13:15:29',381118,'/lander-5'),
(939430,'2014-12-01 13:15:35',381075,'/the-original-mr-fuzzy'),
(939431,'2014-12-01 13:15:39',381087,'/products'),
(939432,'2014-12-01 13:15:43',381119,'/lander-2'),
(939433,'2014-12-01 13:15:45',381102,'/the-forever-love-bear'),
(939434,'2014-12-01 13:15:46',381114,'/products'),
(939435,'2014-12-01 13:15:48',381060,'/billing-2'),
(939436,'2014-12-01 13:15:48',381095,'/products'),
(939437,'2014-12-01 13:15:51',381109,'/products'),
(939438,'2014-12-01 13:15:58',381120,'/home'),
(939439,'2014-12-01 13:16:06',381063,'/shipping'),
(939440,'2014-12-01 13:16:12',381121,'/home'),
(939441,'2014-12-01 13:16:24',381116,'/products'),
(939442,'2014-12-01 13:16:25',381122,'/lander-2'),
(939443,'2014-12-01 13:16:29',381115,'/products'),
(939444,'2014-12-01 13:16:35',381123,'/lander-5'),
(939445,'2014-12-01 13:16:39',381106,'/products'),
(939446,'2014-12-01 13:16:50',381079,'/the-original-mr-fuzzy'),
(939447,'2014-12-01 13:16:55',381087,'/the-forever-love-bear'),
(939448,'2014-12-01 13:17:05',381111,'/the-original-mr-fuzzy'),
(939449,'2014-12-01 13:17:05',381124,'/home'),
(939450,'2014-12-01 13:17:10',381125,'/lander-3'),
(939451,'2014-12-01 13:17:28',381126,'/lander-5'),
(939452,'2014-12-01 13:17:44',381114,'/the-original-mr-fuzzy'),
(939453,'2014-12-01 13:17:46',381121,'/products'),
(939454,'2014-12-01 13:17:54',381060,'/thank-you-for-your-order'),
(939455,'2014-12-01 13:18:06',381086,'/the-original-mr-fuzzy'),
(939456,'2014-12-01 13:18:14',381127,'/home'),
(939457,'2014-12-01 13:18:22',381128,'/lander-3'),
(939458,'2014-12-01 13:18:30',381129,'/lander-3'),
(939459,'2014-12-01 13:18:33',381130,'/lander-5'),
(939460,'2014-12-01 13:18:46',381107,'/products'),
(939461,'2014-12-01 13:18:49',381106,'/the-birthday-sugar-panda'),
(939462,'2014-12-01 13:18:50',381131,'/lander-5'),
(939463,'2014-12-01 13:18:52',381079,'/cart'),
(939464,'2014-12-01 13:19:01',381109,'/the-original-mr-fuzzy'),
(939465,'2014-12-01 13:19:06',381063,'/billing-2'),
(939466,'2014-12-01 13:19:08',381132,'/lander-3'),
(939467,'2014-12-01 13:19:10',381127,'/products'),
(939468,'2014-12-01 13:19:13',381108,'/products'),
(939469,'2014-12-01 13:19:13',381125,'/products'),
(939470,'2014-12-01 13:19:22',381075,'/cart'),
(939471,'2014-12-01 13:19:23',381133,'/lander-5'),
(939472,'2014-12-01 13:19:28',381134,'/lander-5'),
(939473,'2014-12-01 13:19:35',381126,'/products'),
(939474,'2014-12-01 13:19:39',381113,'/products'),
(939475,'2014-12-01 13:19:41',381135,'/home'),
(939476,'2014-12-01 13:20:06',381111,'/cart'),
(939477,'2014-12-01 13:20:06',381130,'/products'),
(939478,'2014-12-01 13:20:09',381136,'/lander-2'),
(939479,'2014-12-01 13:20:10',381137,'/lander-5'),
(939480,'2014-12-01 13:20:13',381131,'/products'),
(939481,'2014-12-01 13:20:13',381138,'/home'),
(939482,'2014-12-01 13:20:17',381075,'/shipping'),
(939483,'2014-12-01 13:20:20',381119,'/products'),
(939484,'2014-12-01 13:20:20',381139,'/lander-5'),
(939485,'2014-12-01 13:20:30',381123,'/products'),
(939486,'2014-12-01 13:20:46',381140,'/lander-5'),
(939487,'2014-12-01 13:20:59',381141,'/lander-5'),
(939488,'2014-12-01 13:21:00',381127,'/the-original-mr-fuzzy'),
(939489,'2014-12-01 13:21:03',381131,'/the-forever-love-bear'),
(939490,'2014-12-01 13:21:09',381142,'/lander-5'),
(939491,'2014-12-01 13:21:16',381128,'/products'),
(939492,'2014-12-01 13:21:18',381143,'/lander-5'),
(939493,'2014-12-01 13:21:20',381125,'/the-original-mr-fuzzy'),
(939494,'2014-12-01 13:21:28',381134,'/products'),
(939495,'2014-12-01 13:21:35',381144,'/lander-3'),
(939496,'2014-12-01 13:21:36',381111,'/shipping'),
(939497,'2014-12-01 13:21:50',381127,'/cart'),
(939498,'2014-12-01 13:21:51',381134,'/the-original-mr-fuzzy'),
(939499,'2014-12-01 13:21:53',381145,'/lander-5'),
(939500,'2014-12-01 13:21:55',381086,'/cart'),
(939501,'2014-12-01 13:22:02',381146,'/home'),
(939502,'2014-12-01 13:22:04',381121,'/the-original-mr-fuzzy'),
(939503,'2014-12-01 13:22:20',381147,'/lander-5'),
(939504,'2014-12-01 13:22:25',381148,'/lander-3'),
(939505,'2014-12-01 13:22:31',381079,'/shipping'),
(939506,'2014-12-01 13:22:32',381133,'/products'),
(939507,'2014-12-01 13:22:34',381144,'/products'),
(939508,'2014-12-01 13:22:44',381130,'/the-original-mr-fuzzy'),
(939509,'2014-12-01 13:22:48',381111,'/billing-2'),
(939510,'2014-12-01 13:22:54',381113,'/the-birthday-sugar-panda'),
(939511,'2014-12-01 13:23:00',381141,'/products'),
(939512,'2014-12-01 13:23:02',381075,'/billing-2'),
(939513,'2014-12-01 13:23:12',381148,'/products'),
(939514,'2014-12-01 13:23:24',381107,'/the-birthday-sugar-panda'),
(939515,'2014-12-01 13:23:39',381149,'/lander-3'),
(939516,'2014-12-01 13:23:50',381128,'/the-original-mr-fuzzy'),
(939517,'2014-12-01 13:24:01',381150,'/lander-5'),
(939518,'2014-12-01 13:24:12',381131,'/cart'),
(939519,'2014-12-01 13:24:25',381151,'/lander-2'),
(939520,'2014-12-01 13:24:35',381152,'/lander-5'),
(939521,'2014-12-01 13:24:38',381153,'/lander-5'),
(939522,'2014-12-01 13:24:41',381148,'/the-forever-love-bear'),
(939523,'2014-12-01 13:24:51',381121,'/cart'),
(939524,'2014-12-01 13:24:55',381107,'/cart'),
(939525,'2014-12-01 13:24:58',381137,'/products'),
(939526,'2014-12-01 13:25:00',381127,'/shipping'),
(939527,'2014-12-01 13:25:08',381154,'/lander-5'),
(939528,'2014-12-01 13:25:11',381153,'/products'),
(939529,'2014-12-01 13:25:13',381079,'/billing-2'),
(939530,'2014-12-01 13:25:24',381130,'/cart'),
(939531,'2014-12-01 13:25:33',381134,'/cart'),
(939532,'2014-12-01 13:25:35',381086,'/shipping'),
(939533,'2014-12-01 13:25:35',381155,'/lander-5'),
(939534,'2014-12-01 13:25:36',381156,'/lander-5'),
(939535,'2014-12-01 13:25:51',381142,'/products'),
(939536,'2014-12-01 13:26:01',381157,'/lander-5'),
(939537,'2014-12-01 13:26:02',381146,'/products'),
(939538,'2014-12-01 13:26:03',381107,'/shipping'),
(939539,'2014-12-01 13:26:03',381158,'/lander-3'),
(939540,'2014-12-01 13:26:05',381130,'/shipping'),
(939541,'2014-12-01 13:26:09',381159,'/lander-3'),
(939542,'2014-12-01 13:26:15',381160,'/lander-3'),
(939543,'2014-12-01 13:26:19',381134,'/shipping'),
(939544,'2014-12-01 13:26:29',381079,'/thank-you-for-your-order'),
(939545,'2014-12-01 13:26:30',381161,'/lander-5'),
(939546,'2014-12-01 13:26:39',381145,'/products'),
(939547,'2014-12-01 13:26:57',381162,'/lander-5'),
(939548,'2014-12-01 13:26:59',381127,'/billing-2'),
(939549,'2014-12-01 13:27:03',381148,'/cart'),
(939550,'2014-12-01 13:27:09',381147,'/products'),
(939551,'2014-12-01 13:27:12',381163,'/lander-5'),
(939552,'2014-12-01 13:27:25',381164,'/lander-5'),
(939553,'2014-12-01 13:27:28',381161,'/products'),
(939554,'2014-12-01 13:27:33',381107,'/billing-2'),
(939555,'2014-12-01 13:27:34',381086,'/billing-2'),
(939556,'2014-12-01 13:27:34',381165,'/lander-5'),
(939557,'2014-12-01 13:27:35',381166,'/lander-3'),
(939558,'2014-12-01 13:27:37',381167,'/lander-3'),
(939559,'2014-12-01 13:27:44',381168,'/home'),
(939560,'2014-12-01 13:28:04',381111,'/thank-you-for-your-order'),
(939561,'2014-12-01 13:28:12',381149,'/products'),
(939562,'2014-12-01 13:28:12',381162,'/products'),
(939563,'2014-12-01 13:28:18',381169,'/lander-3'),
(939564,'2014-12-01 13:28:26',381107,'/thank-you-for-your-order'),
(939565,'2014-12-01 13:28:33',381151,'/products'),
(939566,'2014-12-01 13:28:33',381170,'/lander-5'),
(939567,'2014-12-01 13:28:35',381171,'/lander-5'),
(939568,'2014-12-01 13:28:36',381121,'/shipping'),
(939569,'2014-12-01 13:28:36',381137,'/the-forever-love-bear'),
(939570,'2014-12-01 13:28:39',381172,'/lander-5'),
(939571,'2014-12-01 13:28:43',381157,'/products'),
(939572,'2014-12-01 13:28:44',381145,'/the-original-mr-fuzzy'),
(939573,'2014-12-01 13:28:46',381173,'/lander-5'),
(939574,'2014-12-01 13:28:55',381174,'/lander-5'),
(939575,'2014-12-01 13:28:59',381175,'/lander-5'),
(939576,'2014-12-01 13:29:09',381176,'/lander-2'),
(939577,'2014-12-01 13:29:14',381127,'/thank-you-for-your-order'),
(939578,'2014-12-01 13:29:23',381142,'/the-forever-love-bear'),
(939579,'2014-12-01 13:29:24',381134,'/billing-2'),
(939580,'2014-12-01 13:29:27',381177,'/lander-5'),
(939581,'2014-12-01 13:29:27',381178,'/lander-5'),
(939582,'2014-12-01 13:29:33',381179,'/home'),
(939583,'2014-12-01 13:29:46',381180,'/lander-5'),
(939584,'2014-12-01 13:29:47',381121,'/billing-2'),
(939585,'2014-12-01 13:29:53',381152,'/products'),
(939586,'2014-12-01 13:29:55',381137,'/cart'),
(939587,'2014-12-01 13:29:55',381171,'/products'),
(939588,'2014-12-01 13:29:57',381168,'/products'),
(939589,'2014-12-01 13:30:00',381146,'/the-original-mr-fuzzy'),
(939590,'2014-12-01 13:30:03',381181,'/home'),
(939591,'2014-12-01 13:30:23',381182,'/lander-5'),
(939592,'2014-12-01 13:30:28',381183,'/home'),
(939593,'2014-12-01 13:30:39',381184,'/lander-3'),
(939594,'2014-12-01 13:30:43',381149,'/the-forever-love-bear'),
(939595,'2014-12-01 13:30:46',381152,'/the-original-mr-fuzzy'),
(939596,'2014-12-01 13:30:46',381185,'/lander-5'),
(939597,'2014-12-01 13:30:52',381186,'/lander-5'),
(939598,'2014-12-01 13:31:02',381187,'/lander-3'),
(939599,'2014-12-01 13:31:03',381166,'/products'),
(939600,'2014-12-01 13:31:09',381188,'/lander-2'),
(939601,'2014-12-01 13:31:11',381157,'/the-original-mr-fuzzy'),
(939602,'2014-12-01 13:31:11',381184,'/products'),
(939603,'2014-12-01 13:31:21',381137,'/shipping'),
(939604,'2014-12-01 13:31:35',381189,'/lander-2'),
(939605,'2014-12-01 13:31:38',381147,'/the-original-mr-fuzzy'),
(939606,'2014-12-01 13:31:38',381190,'/lander-5'),
(939607,'2014-12-01 13:31:44',381137,'/billing-2'),
(939608,'2014-12-01 13:31:46',381168,'/the-original-mr-fuzzy'),
(939609,'2014-12-01 13:31:58',381191,'/lander-5'),
(939610,'2014-12-01 13:32:03',381151,'/the-original-mr-fuzzy'),
(939611,'2014-12-01 13:32:07',381192,'/lander-2'),
(939612,'2014-12-01 13:32:09',381193,'/lander-5'),
(939613,'2014-12-01 13:32:12',381167,'/products'),
(939614,'2014-12-01 13:32:25',381164,'/products'),
(939615,'2014-12-01 13:32:30',381194,'/lander-3'),
(939616,'2014-12-01 13:32:37',381195,'/home'),
(939617,'2014-12-01 13:32:39',381165,'/products'),
(939618,'2014-12-01 13:32:46',381170,'/products'),
(939619,'2014-12-01 13:32:50',381196,'/lander-3'),
(939620,'2014-12-01 13:32:50',381197,'/lander-3'),
(939621,'2014-12-01 13:32:56',381174,'/products'),
(939622,'2014-12-01 13:32:58',381185,'/products'),
(939623,'2014-12-01 13:32:59',381198,'/lander-5'),
(939624,'2014-12-01 13:33:01',381164,'/the-birthday-sugar-panda'),
(939625,'2014-12-01 13:33:06',381199,'/lander-5'),
(939626,'2014-12-01 13:33:08',381181,'/products'),
(939627,'2014-12-01 13:33:21',381167,'/the-original-mr-fuzzy'),
(939628,'2014-12-01 13:33:28',381173,'/products'),
(939629,'2014-12-01 13:33:33',381171,'/the-birthday-sugar-panda'),
(939630,'2014-12-01 13:33:37',381191,'/products'),
(939631,'2014-12-01 13:33:39',381164,'/cart'),
(939632,'2014-12-01 13:33:41',381179,'/products'),
(939633,'2014-12-01 13:33:42',381200,'/lander-5'),
(939634,'2014-12-01 13:33:45',381170,'/the-original-mr-fuzzy'),
(939635,'2014-12-01 13:33:45',381199,'/products'),
(939636,'2014-12-01 13:33:45',381201,'/lander-5'),
(939637,'2014-12-01 13:33:54',381202,'/lander-5'),
(939638,'2014-12-01 13:34:01',381168,'/cart'),
(939639,'2014-12-01 13:34:01',381203,'/lander-2'),
(939640,'2014-12-01 13:34:02',381197,'/products'),
(939641,'2014-12-01 13:34:05',381196,'/products'),
(939642,'2014-12-01 13:34:06',381181,'/the-original-mr-fuzzy'),
(939643,'2014-12-01 13:34:17',381204,'/lander-5'),
(939644,'2014-12-01 13:34:20',381205,'/lander-3'),
(939645,'2014-12-01 13:34:25',381180,'/products'),
(939646,'2014-12-01 13:34:26',381177,'/products'),
(939647,'2014-12-01 13:34:28',381206,'/lander-3'),
(939648,'2014-12-01 13:34:33',381207,'/lander-5'),
(939649,'2014-12-01 13:34:34',381208,'/lander-3'),
(939650,'2014-12-01 13:34:35',381152,'/cart'),
(939651,'2014-12-01 13:34:46',381134,'/thank-you-for-your-order'),
(939652,'2014-12-01 13:34:46',381174,'/the-original-mr-fuzzy'),
(939653,'2014-12-01 13:34:46',381182,'/products'),
(939654,'2014-12-01 13:34:48',381191,'/the-original-mr-fuzzy'),
(939655,'2014-12-01 13:35:00',381209,'/lander-3'),
(939656,'2014-12-01 13:35:05',381193,'/products'),
(939657,'2014-12-01 13:35:10',381171,'/cart'),
(939658,'2014-12-01 13:35:11',381173,'/the-original-mr-fuzzy'),
(939659,'2014-12-01 13:35:15',381197,'/the-forever-love-bear'),
(939660,'2014-12-01 13:35:25',381210,'/lander-5'),
(939661,'2014-12-01 13:35:26',381211,'/lander-5'),
(939662,'2014-12-01 13:35:28',381180,'/the-forever-love-bear'),
(939663,'2014-12-01 13:35:29',381168,'/shipping'),
(939664,'2014-12-01 13:35:34',381152,'/shipping'),
(939665,'2014-12-01 13:35:37',381137,'/thank-you-for-your-order'),
(939666,'2014-12-01 13:35:39',381209,'/products'),
(939667,'2014-12-01 13:35:39',381212,'/home'),
(939668,'2014-12-01 13:35:40',381213,'/lander-5'),
(939669,'2014-12-01 13:35:48',381214,'/lander-3'),
(939670,'2014-12-01 13:35:59',381215,'/lander-5'),
(939671,'2014-12-01 13:36:01',381199,'/the-original-mr-fuzzy'),
(939672,'2014-12-01 13:36:06',381173,'/cart'),
(939673,'2014-12-01 13:36:09',381216,'/lander-5'),
(939674,'2014-12-01 13:36:12',381217,'/lander-2'),
(939675,'2014-12-01 13:36:13',381182,'/the-original-mr-fuzzy'),
(939676,'2014-12-01 13:36:15',381188,'/products'),
(939677,'2014-12-01 13:36:16',381218,'/lander-5'),
(939678,'2014-12-01 13:36:20',381219,'/lander-5'),
(939679,'2014-12-01 13:36:27',381202,'/products'),
(939680,'2014-12-01 13:36:27',381211,'/products'),
(939681,'2014-12-01 13:36:30',381192,'/products'),
(939682,'2014-12-01 13:36:32',381220,'/lander-3'),
(939683,'2014-12-01 13:36:38',381186,'/products'),
(939684,'2014-12-01 13:36:38',381221,'/lander-5'),
(939685,'2014-12-01 13:36:39',381152,'/billing-2'),
(939686,'2014-12-01 13:36:41',381222,'/home'),
(939687,'2014-12-01 13:36:49',381165,'/the-original-mr-fuzzy'),
(939688,'2014-12-01 13:36:49',381223,'/home'),
(939689,'2014-12-01 13:36:59',381224,'/lander-5'),
(939690,'2014-12-01 13:36:59',381225,'/lander-5'),
(939691,'2014-12-01 13:37:02',381185,'/the-birthday-sugar-panda'),
(939692,'2014-12-01 13:37:02',381216,'/products'),
(939693,'2014-12-01 13:37:04',381197,'/cart'),
(939694,'2014-12-01 13:37:08',381168,'/billing-2'),
(939695,'2014-12-01 13:37:10',381226,'/lander-5'),
(939696,'2014-12-01 13:37:11',381227,'/lander-5'),
(939697,'2014-12-01 13:37:21',381228,'/lander-3'),
(939698,'2014-12-01 13:37:24',381229,'/lander-5'),
(939699,'2014-12-01 13:37:28',381164,'/shipping'),
(939700,'2014-12-01 13:37:31',381216,'/the-original-mr-fuzzy'),
(939701,'2014-12-01 13:37:44',381226,'/products'),
(939702,'2014-12-01 13:37:45',381199,'/cart'),
(939703,'2014-12-01 13:37:46',381174,'/cart'),
(939704,'2014-12-01 13:37:50',381173,'/shipping'),
(939705,'2014-12-01 13:37:54',381171,'/shipping'),
(939706,'2014-12-01 13:37:55',381185,'/cart'),
(939707,'2014-12-01 13:37:56',381230,'/lander-3'),
(939708,'2014-12-01 13:37:58',381218,'/products'),
(939709,'2014-12-01 13:37:59',381179,'/the-original-mr-fuzzy'),
(939710,'2014-12-01 13:38:01',381210,'/products'),
(939711,'2014-12-01 13:38:11',381200,'/products'),
(939712,'2014-12-01 13:38:13',381177,'/the-original-mr-fuzzy'),
(939713,'2014-12-01 13:38:31',381164,'/billing-2'),
(939714,'2014-12-01 13:38:51',381173,'/billing-2'),
(939715,'2014-12-01 13:38:51',381199,'/shipping'),
(939716,'2014-12-01 13:38:51',381204,'/products'),
(939717,'2014-12-01 13:38:56',381231,'/lander-5'),
(939718,'2014-12-01 13:39:03',381232,'/lander-5'),
(939719,'2014-12-01 13:39:08',381186,'/the-forever-love-bear'),
(939720,'2014-12-01 13:39:10',381211,'/the-original-mr-fuzzy'),
(939721,'2014-12-01 13:39:10',381218,'/the-original-mr-fuzzy'),
(939722,'2014-12-01 13:39:10',381233,'/lander-3'),
(939723,'2014-12-01 13:39:18',381234,'/lander-2'),
(939724,'2014-12-01 13:39:24',381152,'/thank-you-for-your-order'),
(939725,'2014-12-01 13:39:24',381235,'/home'),
(939726,'2014-12-01 13:39:25',381236,'/lander-5'),
(939727,'2014-12-01 13:39:25',381237,'/lander-5'),
(939728,'2014-12-01 13:39:32',381208,'/products'),
(939729,'2014-12-01 13:39:39',381238,'/lander-5'),
(939730,'2014-12-01 13:39:43',381173,'/thank-you-for-your-order'),
(939731,'2014-12-01 13:39:44',381171,'/billing-2'),
(939732,'2014-12-01 13:39:44',381214,'/products'),
(939733,'2014-12-01 13:39:49',381212,'/products'),
(939734,'2014-12-01 13:39:52',381215,'/products'),
(939735,'2014-12-01 13:39:56',381239,'/lander-3'),
(939736,'2014-12-01 13:40:03',381164,'/thank-you-for-your-order'),
(939737,'2014-12-01 13:40:06',381240,'/lander-5'),
(939738,'2014-12-01 13:40:11',381215,'/the-original-mr-fuzzy'),
(939739,'2014-12-01 13:40:12',381207,'/products'),
(939740,'2014-12-01 13:40:13',381241,'/lander-5'),
(939741,'2014-12-01 13:40:15',381224,'/products'),
(939742,'2014-12-01 13:40:25',381210,'/the-original-mr-fuzzy'),
(939743,'2014-12-01 13:40:29',381231,'/products'),
(939744,'2014-12-01 13:40:31',381230,'/products'),
(939745,'2014-12-01 13:40:39',381220,'/products'),
(939746,'2014-12-01 13:40:41',381188,'/the-original-mr-fuzzy'),
(939747,'2014-12-01 13:40:41',381242,'/lander-3'),
(939748,'2014-12-01 13:40:55',381197,'/shipping'),
(939749,'2014-12-01 13:41:01',381240,'/products'),
(939750,'2014-12-01 13:41:12',381200,'/the-birthday-sugar-panda'),
(939751,'2014-12-01 13:41:13',381168,'/thank-you-for-your-order'),
(939752,'2014-12-01 13:41:14',381243,'/lander-5'),
(939753,'2014-12-01 13:41:26',381186,'/cart'),
(939754,'2014-12-01 13:41:29',381214,'/the-original-mr-fuzzy'),
(939755,'2014-12-01 13:41:30',381174,'/shipping'),
(939756,'2014-12-01 13:41:37',381244,'/lander-3'),
(939757,'2014-12-01 13:41:46',381188,'/cart'),
(939758,'2014-12-01 13:42:10',381230,'/the-original-mr-fuzzy'),
(939759,'2014-12-01 13:42:12',381245,'/lander-3'),
(939760,'2014-12-01 13:42:15',381228,'/products'),
(939761,'2014-12-01 13:42:16',381240,'/the-original-mr-fuzzy'),
(939762,'2014-12-01 13:42:17',381246,'/lander-3'),
(939763,'2014-12-01 13:42:19',381235,'/products'),
(939764,'2014-12-01 13:42:21',381247,'/lander-5'),
(939765,'2014-12-01 13:42:22',381226,'/the-forever-love-bear'),
(939766,'2014-12-01 13:42:30',381204,'/the-original-mr-fuzzy'),
(939767,'2014-12-01 13:42:33',381218,'/cart'),
(939768,'2014-12-01 13:42:40',381248,'/lander-3'),
(939769,'2014-12-01 13:42:48',381227,'/products'),
(939770,'2014-12-01 13:42:58',381229,'/products'),
(939771,'2014-12-01 13:43:01',381249,'/lander-5'),
(939772,'2014-12-01 13:43:02',381250,'/lander-5'),
(939773,'2014-12-01 13:43:12',381231,'/the-original-mr-fuzzy'),
(939774,'2014-12-01 13:43:15',381229,'/the-original-mr-fuzzy'),
(939775,'2014-12-01 13:43:25',381251,'/lander-5'),
(939776,'2014-12-01 13:43:28',381204,'/cart'),
(939777,'2014-12-01 13:43:35',381252,'/lander-2'),
(939778,'2014-12-01 13:43:40',381253,'/lander-3'),
(939779,'2014-12-01 13:43:46',381254,'/home'),
(939780,'2014-12-01 13:43:50',381227,'/the-original-mr-fuzzy'),
(939781,'2014-12-01 13:43:53',381244,'/products'),
(939782,'2014-12-01 13:43:56',381237,'/products'),
(939783,'2014-12-01 13:43:57',381241,'/products'),
(939784,'2014-12-01 13:43:58',381200,'/cart'),
(939785,'2014-12-01 13:43:58',381243,'/products'),
(939786,'2014-12-01 13:44:01',381255,'/lander-5'),
(939787,'2014-12-01 13:44:03',381256,'/lander-5'),
(939788,'2014-12-01 13:44:07',381188,'/shipping'),
(939789,'2014-12-01 13:44:21',381244,'/the-forever-love-bear'),
(939790,'2014-12-01 13:44:23',381257,'/lander-5'),
(939791,'2014-12-01 13:44:30',381258,'/lander-5'),
(939792,'2014-12-01 13:44:33',381171,'/thank-you-for-your-order'),
(939793,'2014-12-01 13:44:36',381224,'/the-original-mr-fuzzy'),
(939794,'2014-12-01 13:44:41',381207,'/the-original-mr-fuzzy'),
(939795,'2014-12-01 13:44:46',381200,'/shipping'),
(939796,'2014-12-01 13:44:50',381251,'/products'),
(939797,'2014-12-01 13:45:03',381259,'/lander-5'),
(939798,'2014-12-01 13:45:13',381260,'/home'),
(939799,'2014-12-01 13:45:22',381244,'/cart'),
(939800,'2014-12-01 13:45:24',381261,'/lander-5'),
(939801,'2014-12-01 13:45:25',381256,'/products'),
(939802,'2014-12-01 13:45:27',381229,'/cart'),
(939803,'2014-12-01 13:45:27',381262,'/lander-5'),
(939804,'2014-12-01 13:45:31',381263,'/home'),
(939805,'2014-12-01 13:45:32',381259,'/products'),
(939806,'2014-12-01 13:45:39',381264,'/lander-3'),
(939807,'2014-12-01 13:45:43',381265,'/lander-3'),
(939808,'2014-12-01 13:45:46',381266,'/lander-3'),
(939809,'2014-12-01 13:45:55',381267,'/home'),
(939810,'2014-12-01 13:46:05',381246,'/products'),
(939811,'2014-12-01 13:46:11',381200,'/billing-2'),
(939812,'2014-12-01 13:46:14',381188,'/billing-2'),
(939813,'2014-12-01 13:46:17',381268,'/lander-5'),
(939814,'2014-12-01 13:46:18',381235,'/the-birthday-sugar-panda'),
(939815,'2014-12-01 13:46:18',381241,'/the-original-mr-fuzzy'),
(939816,'2014-12-01 13:46:21',381256,'/the-forever-love-bear'),
(939817,'2014-12-01 13:46:22',381269,'/lander-5'),
(939818,'2014-12-01 13:46:24',381249,'/products'),
(939819,'2014-12-01 13:46:25',381244,'/shipping'),
(939820,'2014-12-01 13:46:27',381218,'/shipping'),
(939821,'2014-12-01 13:46:31',381228,'/the-original-mr-fuzzy'),
(939822,'2014-12-01 13:46:38',381237,'/the-original-mr-fuzzy'),
(939823,'2014-12-01 13:46:40',381229,'/shipping'),
(939824,'2014-12-01 13:46:42',381227,'/cart'),
(939825,'2014-12-01 13:46:48',381218,'/billing-2'),
(939826,'2014-12-01 13:46:57',381270,'/lander-3'),
(939827,'2014-12-01 13:47:00',381271,'/lander-5'),
(939828,'2014-12-01 13:47:01',381246,'/the-original-mr-fuzzy'),
(939829,'2014-12-01 13:47:01',381256,'/cart'),
(939830,'2014-12-01 13:47:02',381272,'/lander-5'),
(939831,'2014-12-01 13:47:04',381227,'/shipping'),
(939832,'2014-12-01 13:47:15',381200,'/thank-you-for-your-order'),
(939833,'2014-12-01 13:47:17',381224,'/cart'),
(939834,'2014-12-01 13:47:17',381243,'/the-original-mr-fuzzy'),
(939835,'2014-12-01 13:47:21',381273,'/lander-5'),
(939836,'2014-12-01 13:47:31',381244,'/billing-2'),
(939837,'2014-12-01 13:47:36',381251,'/the-original-mr-fuzzy'),
(939838,'2014-12-01 13:47:36',381274,'/lander-3'),
(939839,'2014-12-01 13:47:42',381269,'/products'),
(939840,'2014-12-01 13:47:52',381247,'/products'),
(939841,'2014-12-01 13:48:02',381275,'/lander-2'),
(939842,'2014-12-01 13:48:07',381276,'/lander-5'),
(939843,'2014-12-01 13:48:09',381258,'/products'),
(939844,'2014-12-01 13:48:10',381277,'/lander-5'),
(939845,'2014-12-01 13:48:18',381235,'/cart'),
(939846,'2014-12-01 13:48:21',381278,'/lander-5'),
(939847,'2014-12-01 13:48:31',381279,'/lander-5'),
(939848,'2014-12-01 13:48:34',381280,'/home'),
(939849,'2014-12-01 13:48:42',381281,'/home'),
(939850,'2014-12-01 13:48:46',381229,'/billing-2'),
(939851,'2014-12-01 13:48:48',381282,'/lander-5'),
(939852,'2014-12-01 13:48:54',381266,'/products'),
(939853,'2014-12-01 13:49:02',381273,'/products'),
(939854,'2014-12-01 13:49:07',381253,'/products'),
(939855,'2014-12-01 13:49:07',381283,'/lander-5'),
(939856,'2014-12-01 13:49:14',381259,'/the-forever-love-bear'),
(939857,'2014-12-01 13:49:14',381270,'/products'),
(939858,'2014-12-01 13:49:21',381263,'/products'),
(939859,'2014-12-01 13:49:26',381284,'/lander-3'),
(939860,'2014-12-01 13:49:30',381265,'/products'),
(939861,'2014-12-01 13:49:38',381285,'/lander-2'),
(939862,'2014-12-01 13:49:40',381286,'/lander-5'),
(939863,'2014-12-01 13:49:43',381249,'/the-original-mr-fuzzy'),
(939864,'2014-12-01 13:49:46',381224,'/shipping'),
(939865,'2014-12-01 13:49:50',381287,'/lander-3'),
(939866,'2014-12-01 13:49:55',381274,'/products'),
(939867,'2014-12-01 13:49:55',381288,'/home'),
(939868,'2014-12-01 13:50:00',381256,'/shipping'),
(939869,'2014-12-01 13:50:13',381268,'/products'),
(939870,'2014-12-01 13:50:14',381243,'/cart'),
(939871,'2014-12-01 13:50:16',381289,'/lander-5'),
(939872,'2014-12-01 13:50:23',381258,'/the-original-mr-fuzzy'),
(939873,'2014-12-01 13:50:32',381280,'/products'),
(939874,'2014-12-01 13:50:32',381290,'/lander-5'),
(939875,'2014-12-01 13:50:44',381260,'/products'),
(939876,'2014-12-01 13:50:46',381291,'/lander-3'),
(939877,'2014-12-01 13:50:47',381292,'/lander-5'),
(939878,'2014-12-01 13:50:54',381247,'/the-forever-love-bear'),
(939879,'2014-12-01 13:51:14',381293,'/lander-2'),
(939880,'2014-12-01 13:51:15',381188,'/thank-you-for-your-order'),
(939881,'2014-12-01 13:51:22',381294,'/lander-5'),
(939882,'2014-12-01 13:51:23',381267,'/products'),
(939883,'2014-12-01 13:51:24',381295,'/lander-5'),
(939884,'2014-12-01 13:51:32',381269,'/the-original-mr-fuzzy'),
(939885,'2014-12-01 13:51:35',381282,'/products'),
(939886,'2014-12-01 13:51:36',381274,'/the-original-mr-fuzzy'),
(939887,'2014-12-01 13:51:38',381263,'/the-forever-love-bear'),
(939888,'2014-12-01 13:51:41',381296,'/lander-5'),
(939889,'2014-12-01 13:51:43',381297,'/lander-5'),
(939890,'2014-12-01 13:51:45',381256,'/billing-2'),
(939891,'2014-12-01 13:51:45',381280,'/the-original-mr-fuzzy'),
(939892,'2014-12-01 13:51:46',381298,'/lander-5'),
(939893,'2014-12-01 13:51:51',381271,'/products'),
(939894,'2014-12-01 13:51:57',381244,'/thank-you-for-your-order'),
(939895,'2014-12-01 13:51:57',381299,'/lander-3'),
(939896,'2014-12-01 13:52:09',381218,'/thank-you-for-your-order'),
(939897,'2014-12-01 13:52:11',381285,'/products'),
(939898,'2014-12-01 13:52:20',381300,'/home'),
(939899,'2014-12-01 13:52:26',381295,'/products'),
(939900,'2014-12-01 13:52:30',381265,'/the-original-mr-fuzzy'),
(939901,'2014-12-01 13:52:36',381282,'/the-original-mr-fuzzy'),
(939902,'2014-12-01 13:52:37',381298,'/products'),
(939903,'2014-12-01 13:52:47',381253,'/the-original-mr-fuzzy'),
(939904,'2014-12-01 13:52:48',381224,'/billing-2'),
(939905,'2014-12-01 13:52:53',381249,'/cart'),
(939906,'2014-12-01 13:52:59',381301,'/lander-5'),
(939907,'2014-12-01 13:53:01',381293,'/products'),
(939908,'2014-12-01 13:53:10',381302,'/lander-5'),
(939909,'2014-12-01 13:53:12',381270,'/the-original-mr-fuzzy'),
(939910,'2014-12-01 13:53:24',381285,'/the-original-mr-fuzzy'),
(939911,'2014-12-01 13:53:28',381260,'/the-birthday-sugar-panda'),
(939912,'2014-12-01 13:53:40',381303,'/lander-2'),
(939913,'2014-12-01 13:53:41',381304,'/home'),
(939914,'2014-12-01 13:53:42',381276,'/products'),
(939915,'2014-12-01 13:53:43',381268,'/the-birthday-sugar-panda'),
(939916,'2014-12-01 13:53:49',381280,'/cart'),
(939917,'2014-12-01 13:53:54',381305,'/home'),
(939918,'2014-12-01 13:53:57',381277,'/products'),
(939919,'2014-12-01 13:54:00',381285,'/cart'),
(939920,'2014-12-01 13:54:10',381253,'/cart'),
(939921,'2014-12-01 13:54:11',381306,'/home'),
(939922,'2014-12-01 13:54:12',381279,'/products'),
(939923,'2014-12-01 13:54:17',381307,'/home'),
(939924,'2014-12-01 13:54:28',381298,'/the-original-mr-fuzzy'),
(939925,'2014-12-01 13:54:31',381305,'/products'),
(939926,'2014-12-01 13:54:41',381274,'/cart'),
(939927,'2014-12-01 13:54:46',381293,'/the-forever-love-bear'),
(939928,'2014-12-01 13:54:53',381265,'/cart'),
(939929,'2014-12-01 13:54:55',381224,'/thank-you-for-your-order'),
(939930,'2014-12-01 13:55:06',381304,'/products'),
(939931,'2014-12-01 13:55:09',381289,'/products'),
(939932,'2014-12-01 13:55:13',381308,'/lander-5'),
(939933,'2014-12-01 13:55:23',381276,'/the-original-mr-fuzzy'),
(939934,'2014-12-01 13:55:25',381270,'/cart'),
(939935,'2014-12-01 13:55:27',381305,'/the-original-mr-fuzzy'),
(939936,'2014-12-01 13:55:27',381309,'/home'),
(939937,'2014-12-01 13:55:28',381253,'/shipping'),
(939938,'2014-12-01 13:55:30',381271,'/the-forever-love-bear'),
(939939,'2014-12-01 13:55:36',381287,'/products'),
(939940,'2014-12-01 13:55:44',381302,'/products'),
(939941,'2014-12-01 13:55:46',381310,'/lander-5'),
(939942,'2014-12-01 13:55:58',381311,'/lander-5'),
(939943,'2014-12-01 13:55:59',381285,'/shipping'),
(939944,'2014-12-01 13:56:05',381312,'/lander-5'),
(939945,'2014-12-01 13:56:06',381313,'/lander-5'),
(939946,'2014-12-01 13:56:14',381282,'/cart'),
(939947,'2014-12-01 13:56:14',381314,'/lander-3'),
(939948,'2014-12-01 13:56:20',381289,'/the-birthday-sugar-panda'),
(939949,'2014-12-01 13:56:27',381315,'/lander-5'),
(939950,'2014-12-01 13:56:36',381316,'/lander-5'),
(939951,'2014-12-01 13:56:37',381274,'/shipping'),
(939952,'2014-12-01 13:56:37',381317,'/lander-5'),
(939953,'2014-12-01 13:56:38',381294,'/products'),
(939954,'2014-12-01 13:56:53',381303,'/products'),
(939955,'2014-12-01 13:56:55',381318,'/lander-5'),
(939956,'2014-12-01 13:56:55',381319,'/lander-5'),
(939957,'2014-12-01 13:57:11',381294,'/the-original-mr-fuzzy'),
(939958,'2014-12-01 13:57:15',381302,'/the-original-mr-fuzzy'),
(939959,'2014-12-01 13:57:15',381305,'/cart'),
(939960,'2014-12-01 13:57:16',381279,'/the-original-mr-fuzzy'),
(939961,'2014-12-01 13:57:17',381320,'/lander-5'),
(939962,'2014-12-01 13:57:22',381300,'/products'),
(939963,'2014-12-01 13:57:24',381296,'/products'),
(939964,'2014-12-01 13:57:40',381314,'/products'),
(939965,'2014-12-01 13:57:49',381319,'/products'),
(939966,'2014-12-01 13:57:53',381321,'/lander-5'),
(939967,'2014-12-01 13:57:53',381322,'/lander-5'),
(939968,'2014-12-01 13:57:59',381301,'/products'),
(939969,'2014-12-01 13:58:00',381323,'/lander-2'),
(939970,'2014-12-01 13:58:03',381324,'/lander-3'),
(939971,'2014-12-01 13:58:04',381325,'/lander-3'),
(939972,'2014-12-01 13:58:05',381326,'/home'),
(939973,'2014-12-01 13:58:06',381312,'/products'),
(939974,'2014-12-01 13:58:09',381279,'/cart'),
(939975,'2014-12-01 13:58:12',381309,'/products'),
(939976,'2014-12-01 13:58:13',381293,'/cart'),
(939977,'2014-12-01 13:58:17',381327,'/lander-2'),
(939978,'2014-12-01 13:58:21',381328,'/lander-5'),
(939979,'2014-12-01 13:58:22',381315,'/products'),
(939980,'2014-12-01 13:58:22',381317,'/products'),
(939981,'2014-12-01 13:58:23',381285,'/billing-2'),
(939982,'2014-12-01 13:58:23',381287,'/the-original-mr-fuzzy'),
(939983,'2014-12-01 13:58:23',381329,'/lander-5'),
(939984,'2014-12-01 13:58:24',381330,'/lander-3'),
(939985,'2014-12-01 13:58:25',381331,'/lander-5'),
(939986,'2014-12-01 13:58:32',381310,'/products'),
(939987,'2014-12-01 13:58:34',381282,'/shipping'),
(939988,'2014-12-01 13:58:55',381289,'/cart'),
(939989,'2014-12-01 13:58:56',381270,'/shipping'),
(939990,'2014-12-01 13:58:57',381282,'/billing-2'),
(939991,'2014-12-01 13:58:59',381271,'/cart'),
(939992,'2014-12-01 13:59:02',381296,'/the-original-mr-fuzzy'),
(939993,'2014-12-01 13:59:16',381274,'/billing-2'),
(939994,'2014-12-01 13:59:20',381332,'/lander-5'),
(939995,'2014-12-01 13:59:22',381333,'/lander-5'),
(939996,'2014-12-01 13:59:29',381334,'/lander-5'),
(939997,'2014-12-01 13:59:33',381335,'/lander-3'),
(939998,'2014-12-01 13:59:45',381314,'/the-forever-love-bear'),
(939999,'2014-12-01 13:59:48',381336,'/lander-5'),
(940000,'2014-12-01 13:59:53',381337,'/lander-3'),
(940001,'2014-12-01 14:00:04',381309,'/the-original-mr-fuzzy'),
(940002,'2014-12-01 14:00:07',381271,'/shipping'),
(940003,'2014-12-01 14:00:16',381325,'/products'),
(940004,'2014-12-01 14:00:18',381338,'/home'),
(940005,'2014-12-01 14:00:21',381339,'/lander-5'),
(940006,'2014-12-01 14:00:23',381310,'/the-original-mr-fuzzy'),
(940007,'2014-12-01 14:00:24',381337,'/products'),
(940008,'2014-12-01 14:00:28',381340,'/lander-5'),
(940009,'2014-12-01 14:00:30',381341,'/lander-5'),
(940010,'2014-12-01 14:00:30',381342,'/lander-5'),
(940011,'2014-12-01 14:00:34',381328,'/products'),
(940012,'2014-12-01 14:00:38',381312,'/the-forever-love-bear'),
(940013,'2014-12-01 14:00:39',381305,'/shipping'),
(940014,'2014-12-01 14:00:40',381343,'/lander-2'),
(940015,'2014-12-01 14:00:41',381303,'/the-original-mr-fuzzy'),
(940016,'2014-12-01 14:00:42',381327,'/products'),
(940017,'2014-12-01 14:00:50',381311,'/products'),
(940018,'2014-12-01 14:00:55',381344,'/home'),
(940019,'2014-12-01 14:01:10',381324,'/products'),
(940020,'2014-12-01 14:01:18',381345,'/lander-5'),
(940021,'2014-12-01 14:01:22',381335,'/products'),
(940022,'2014-12-01 14:01:23',381333,'/products'),
(940023,'2014-12-01 14:01:28',381328,'/the-original-mr-fuzzy'),
(940024,'2014-12-01 14:01:29',381289,'/shipping'),
(940025,'2014-12-01 14:01:29',381300,'/the-original-mr-fuzzy'),
(940026,'2014-12-01 14:01:55',381342,'/products'),
(940027,'2014-12-01 14:01:56',381346,'/lander-3'),
(940028,'2014-12-01 14:02:01',381347,'/lander-3'),
(940029,'2014-12-01 14:02:02',381348,'/lander-3'),
(940030,'2014-12-01 14:02:08',381331,'/products'),
(940031,'2014-12-01 14:02:21',381271,'/billing-2'),
(940032,'2014-12-01 14:02:28',381303,'/cart'),
(940033,'2014-12-01 14:02:33',381349,'/home'),
(940034,'2014-12-01 14:02:34',381350,'/lander-5'),
(940035,'2014-12-01 14:02:38',381351,'/lander-5'),
(940036,'2014-12-01 14:02:39',381352,'/lander-5'),
(940037,'2014-12-01 14:02:40',381320,'/products'),
(940038,'2014-12-01 14:02:41',381325,'/the-forever-love-bear'),
(940039,'2014-12-01 14:02:41',381353,'/lander-3'),
(940040,'2014-12-01 14:02:43',381331,'/the-birthday-sugar-panda'),
(940041,'2014-12-01 14:02:48',381337,'/the-original-mr-fuzzy'),
(940042,'2014-12-01 14:02:49',381354,'/lander-5'),
(940043,'2014-12-01 14:03:03',381326,'/products'),
(940044,'2014-12-01 14:03:16',381324,'/the-original-mr-fuzzy'),
(940045,'2014-12-01 14:03:21',381355,'/lander-5'),
(940046,'2014-12-01 14:03:21',381356,'/lander-3'),
(940047,'2014-12-01 14:03:24',381327,'/the-original-mr-fuzzy'),
(940048,'2014-12-01 14:03:24',381334,'/products'),
(940049,'2014-12-01 14:03:24',381357,'/lander-5'),
(940050,'2014-12-01 14:03:34',381336,'/products'),
(940051,'2014-12-01 14:03:35',381333,'/the-original-mr-fuzzy'),
(940052,'2014-12-01 14:03:52',381358,'/home'),
(940053,'2014-12-01 14:03:53',381285,'/thank-you-for-your-order'),
(940054,'2014-12-01 14:04:10',381359,'/home'),
(940055,'2014-12-01 14:04:11',381333,'/cart'),
(940056,'2014-12-01 14:04:13',381326,'/the-original-mr-fuzzy'),
(940057,'2014-12-01 14:04:13',381352,'/products'),
(940058,'2014-12-01 14:04:16',381311,'/the-original-mr-fuzzy'),
(940059,'2014-12-01 14:04:18',381360,'/lander-5'),
(940060,'2014-12-01 14:04:19',381342,'/the-original-mr-fuzzy'),
(940061,'2014-12-01 14:04:25',381332,'/products'),
(940062,'2014-12-01 14:04:26',381274,'/thank-you-for-your-order'),
(940063,'2014-12-01 14:04:32',381361,'/home'),
(940064,'2014-12-01 14:04:43',381328,'/cart'),
(940065,'2014-12-01 14:05:06',381339,'/products'),
(940066,'2014-12-01 14:05:07',381355,'/products'),
(940067,'2014-12-01 14:05:08',381362,'/lander-3'),
(940068,'2014-12-01 14:05:10',381363,'/lander-5'),
(940069,'2014-12-01 14:05:16',381320,'/the-original-mr-fuzzy'),
(940070,'2014-12-01 14:05:24',381364,'/lander-2'),
(940071,'2014-12-01 14:05:28',381303,'/shipping'),
(940072,'2014-12-01 14:05:29',381334,'/the-original-mr-fuzzy'),
(940073,'2014-12-01 14:05:36',381347,'/products'),
(940074,'2014-12-01 14:06:05',381349,'/products'),
(940075,'2014-12-01 14:06:07',381326,'/cart'),
(940076,'2014-12-01 14:06:10',381365,'/lander-5'),
(940077,'2014-12-01 14:06:11',381339,'/the-original-mr-fuzzy'),
(940078,'2014-12-01 14:06:15',381333,'/shipping'),
(940079,'2014-12-01 14:06:31',381345,'/products'),
(940080,'2014-12-01 14:06:31',381366,'/lander-5'),
(940081,'2014-12-01 14:06:33',381367,'/lander-5'),
(940082,'2014-12-01 14:06:36',381337,'/cart'),
(940083,'2014-12-01 14:06:41',381334,'/cart'),
(940084,'2014-12-01 14:06:43',381368,'/lander-5'),
(940085,'2014-12-01 14:06:53',381348,'/products'),
(940086,'2014-12-01 14:06:54',381369,'/lander-3'),
(940087,'2014-12-01 14:07:03',381351,'/products'),
(940088,'2014-12-01 14:07:05',381349,'/the-original-mr-fuzzy'),
(940089,'2014-12-01 14:07:07',381336,'/the-original-mr-fuzzy'),
(940090,'2014-12-01 14:07:07',381370,'/lander-5'),
(940091,'2014-12-01 14:07:12',381271,'/thank-you-for-your-order'),
(940092,'2014-12-01 14:07:12',381303,'/billing-2'),
(940093,'2014-12-01 14:07:12',381362,'/products'),
(940094,'2014-12-01 14:07:12',381367,'/products'),
(940095,'2014-12-01 14:07:18',381371,'/lander-3'),
(940096,'2014-12-01 14:07:25',381360,'/products'),
(940097,'2014-12-01 14:07:31',381311,'/cart'),
(940098,'2014-12-01 14:07:31',381333,'/billing-2'),
(940099,'2014-12-01 14:07:34',381334,'/shipping'),
(940100,'2014-12-01 14:07:40',381372,'/lander-5'),
(940101,'2014-12-01 14:07:40',381373,'/lander-5'),
(940102,'2014-12-01 14:07:57',381355,'/the-original-mr-fuzzy'),
(940103,'2014-12-01 14:07:59',381311,'/shipping'),
(940104,'2014-12-01 14:08:01',381337,'/shipping'),
(940105,'2014-12-01 14:08:02',381356,'/products'),
(940106,'2014-12-01 14:08:06',381369,'/products'),
(940107,'2014-12-01 14:08:09',381374,'/lander-3'),
(940108,'2014-12-01 14:08:13',381303,'/thank-you-for-your-order'),
(940109,'2014-12-01 14:08:23',381375,'/lander-5'),
(940110,'2014-12-01 14:08:25',381320,'/cart'),
(940111,'2014-12-01 14:08:36',381328,'/shipping'),
(940112,'2014-12-01 14:08:38',381376,'/home'),
(940113,'2014-12-01 14:08:38',381377,'/lander-3'),
(940114,'2014-12-01 14:08:40',381326,'/shipping'),
(940115,'2014-12-01 14:08:44',381362,'/the-original-mr-fuzzy'),
(940116,'2014-12-01 14:08:47',381332,'/the-original-mr-fuzzy'),
(940117,'2014-12-01 14:08:52',381378,'/lander-3'),
(940118,'2014-12-01 14:09:00',381355,'/cart'),
(940119,'2014-12-01 14:09:04',381328,'/billing-2'),
(940120,'2014-12-01 14:09:04',381363,'/products'),
(940121,'2014-12-01 14:09:09',381311,'/billing-2'),
(940122,'2014-12-01 14:09:28',381360,'/the-original-mr-fuzzy'),
(940123,'2014-12-01 14:09:29',381370,'/products'),
(940124,'2014-12-01 14:09:31',381379,'/lander-2'),
(940125,'2014-12-01 14:09:32',381375,'/products'),
(940126,'2014-12-01 14:09:34',381355,'/shipping'),
(940127,'2014-12-01 14:09:39',381380,'/lander-5'),
(940128,'2014-12-01 14:09:42',381347,'/the-original-mr-fuzzy'),
(940129,'2014-12-01 14:09:57',381381,'/lander-3'),
(940130,'2014-12-01 14:10:00',381364,'/products'),
(940131,'2014-12-01 14:10:02',381334,'/billing-2'),
(940132,'2014-12-01 14:10:10',381382,'/lander-3'),
(940133,'2014-12-01 14:10:15',381368,'/products'),
(940134,'2014-12-01 14:10:17',381363,'/the-original-mr-fuzzy'),
(940135,'2014-12-01 14:10:20',381383,'/lander-5'),
(940136,'2014-12-01 14:10:22',381384,'/lander-5'),
(940137,'2014-12-01 14:10:27',381385,'/lander-5'),
(940138,'2014-12-01 14:10:27',381386,'/lander-5'),
(940139,'2014-12-01 14:10:29',381348,'/the-original-mr-fuzzy'),
(940140,'2014-12-01 14:10:32',381387,'/home'),
(940141,'2014-12-01 14:10:35',381345,'/the-original-mr-fuzzy'),
(940142,'2014-12-01 14:10:42',381388,'/lander-5'),
(940143,'2014-12-01 14:10:51',381389,'/lander-5'),
(940144,'2014-12-01 14:10:54',381382,'/products'),
(940145,'2014-12-01 14:10:56',381365,'/products'),
(940146,'2014-12-01 14:11:05',381390,'/lander-5'),
(940147,'2014-12-01 14:11:07',381349,'/cart'),
(940148,'2014-12-01 14:11:14',381391,'/lander-5'),
(940149,'2014-12-01 14:11:16',381364,'/the-original-mr-fuzzy'),
(940150,'2014-12-01 14:11:33',381392,'/home'),
(940151,'2014-12-01 14:11:37',381393,'/lander-3'),
(940152,'2014-12-01 14:11:40',381332,'/cart'),
(940153,'2014-12-01 14:11:41',381394,'/lander-3'),
(940154,'2014-12-01 14:11:42',381395,'/lander-5'),
(940155,'2014-12-01 14:11:52',381326,'/billing-2'),
(940156,'2014-12-01 14:11:54',381370,'/the-birthday-sugar-panda'),
(940157,'2014-12-01 14:11:57',381355,'/billing-2'),
(940158,'2014-12-01 14:11:58',381396,'/lander-5'),
(940159,'2014-12-01 14:12:04',381393,'/products'),
(940160,'2014-12-01 14:12:10',381384,'/products'),
(940161,'2014-12-01 14:12:20',381332,'/shipping'),
(940162,'2014-12-01 14:12:20',381378,'/products'),
(940163,'2014-12-01 14:12:27',381383,'/products'),
(940164,'2014-12-01 14:12:51',381311,'/thank-you-for-your-order'),
(940165,'2014-12-01 14:13:07',381375,'/the-original-mr-fuzzy'),
(940166,'2014-12-01 14:13:08',381383,'/the-forever-love-bear'),
(940167,'2014-12-01 14:13:23',381386,'/products'),
(940168,'2014-12-01 14:13:24',381381,'/products'),
(940169,'2014-12-01 14:13:30',381397,'/home'),
(940170,'2014-12-01 14:13:31',381332,'/billing-2'),
(940171,'2014-12-01 14:13:32',381328,'/thank-you-for-your-order'),
(940172,'2014-12-01 14:13:41',381398,'/lander-3'),
(940173,'2014-12-01 14:13:58',381378,'/the-original-mr-fuzzy'),
(940174,'2014-12-01 14:14:27',381394,'/products'),
(940175,'2014-12-01 14:14:55',381399,'/home'),
(940176,'2014-12-01 14:15:03',381384,'/the-original-mr-fuzzy'),
(940177,'2014-12-01 14:15:09',381400,'/home'),
(940178,'2014-12-01 14:15:11',381391,'/products'),
(940179,'2014-12-01 14:15:13',381379,'/products'),
(940180,'2014-12-01 14:15:17',381393,'/the-original-mr-fuzzy'),
(940181,'2014-12-01 14:15:18',381401,'/lander-3'),
(940182,'2014-12-01 14:15:22',381402,'/home'),
(940183,'2014-12-01 14:15:23',381403,'/lander-5'),
(940184,'2014-12-01 14:15:25',381382,'/the-original-mr-fuzzy'),
(940185,'2014-12-01 14:15:28',381392,'/products'),
(940186,'2014-12-01 14:15:28',381404,'/lander-5'),
(940187,'2014-12-01 14:15:43',381405,'/lander-5'),
(940188,'2014-12-01 14:16:11',381381,'/the-original-mr-fuzzy'),
(940189,'2014-12-01 14:16:13',381392,'/the-original-mr-fuzzy'),
(940190,'2014-12-01 14:16:23',381406,'/lander-5'),
(940191,'2014-12-01 14:16:26',381407,'/lander-5'),
(940192,'2014-12-01 14:16:39',381386,'/the-original-mr-fuzzy'),
(940193,'2014-12-01 14:16:39',381408,'/lander-5'),
(940194,'2014-12-01 14:16:48',381379,'/the-original-mr-fuzzy'),
(940195,'2014-12-01 14:16:49',381409,'/lander-5'),
(940196,'2014-12-01 14:16:50',381399,'/products'),
(940197,'2014-12-01 14:17:01',381410,'/lander-5'),
(940198,'2014-12-01 14:17:04',381383,'/cart'),
(940199,'2014-12-01 14:17:05',381392,'/cart'),
(940200,'2014-12-01 14:17:06',381411,'/home'),
(940201,'2014-12-01 14:17:11',381412,'/home'),
(940202,'2014-12-01 14:17:27',381413,'/lander-5'),
(940203,'2014-12-01 14:17:36',381414,'/lander-3'),
(940204,'2014-12-01 14:17:37',381405,'/products'),
(940205,'2014-12-01 14:17:37',381415,'/lander-5'),
(940206,'2014-12-01 14:17:40',381407,'/products'),
(940207,'2014-12-01 14:17:43',381416,'/lander-5'),
(940208,'2014-12-01 14:17:45',381411,'/products'),
(940209,'2014-12-01 14:17:53',381403,'/products'),
(940210,'2014-12-01 14:17:55',381417,'/lander-5'),
(940211,'2014-12-01 14:17:57',381418,'/lander-5'),
(940212,'2014-12-01 14:18:04',381419,'/lander-3'),
(940213,'2014-12-01 14:18:14',381391,'/the-birthday-sugar-panda'),
(940214,'2014-12-01 14:18:19',381393,'/cart'),
(940215,'2014-12-01 14:18:41',381420,'/lander-5'),
(940216,'2014-12-01 14:18:42',381421,'/lander-3'),
(940217,'2014-12-01 14:18:44',381422,'/lander-5'),
(940218,'2014-12-01 14:18:45',381410,'/products'),
(940219,'2014-12-01 14:18:48',381398,'/products'),
(940220,'2014-12-01 14:18:48',381423,'/lander-3'),
(940221,'2014-12-01 14:18:49',381424,'/lander-5'),
(940222,'2014-12-01 14:18:55',381425,'/lander-5'),
(940223,'2014-12-01 14:18:58',381426,'/lander-5'),
(940224,'2014-12-01 14:19:05',381398,'/the-birthday-sugar-panda'),
(940225,'2014-12-01 14:19:06',381382,'/cart'),
(940226,'2014-12-01 14:19:06',381401,'/products'),
(940227,'2014-12-01 14:19:08',381419,'/products'),
(940228,'2014-12-01 14:19:16',381393,'/shipping'),
(940229,'2014-12-01 14:19:16',381407,'/the-original-mr-fuzzy'),
(940230,'2014-12-01 14:19:18',381421,'/products'),
(940231,'2014-12-01 14:19:19',381415,'/products'),
(940232,'2014-12-01 14:19:25',381427,'/lander-3'),
(940233,'2014-12-01 14:19:31',381426,'/products'),
(940234,'2014-12-01 14:19:59',381401,'/the-original-mr-fuzzy'),
(940235,'2014-12-01 14:19:59',381424,'/products'),
(940236,'2014-12-01 14:20:05',381413,'/products'),
(940237,'2014-12-01 14:20:14',381428,'/lander-5'),
(940238,'2014-12-01 14:20:14',381429,'/lander-5'),
(940239,'2014-12-01 14:20:16',381430,'/home'),
(940240,'2014-12-01 14:20:17',381410,'/the-original-mr-fuzzy'),
(940241,'2014-12-01 14:20:17',381424,'/the-original-mr-fuzzy'),
(940242,'2014-12-01 14:20:20',381398,'/cart'),
(940243,'2014-12-01 14:20:22',381383,'/shipping'),
(940244,'2014-12-01 14:20:23',381408,'/products'),
(940245,'2014-12-01 14:20:28',381416,'/products'),
(940246,'2014-12-01 14:20:38',381405,'/the-birthday-sugar-panda'),
(940247,'2014-12-01 14:20:39',381431,'/lander-5'),
(940248,'2014-12-01 14:20:39',381432,'/lander-5'),
(940249,'2014-12-01 14:20:41',381400,'/products'),
(940250,'2014-12-01 14:20:45',381392,'/shipping'),
(940251,'2014-12-01 14:20:46',381419,'/the-original-mr-fuzzy'),
(940252,'2014-12-01 14:20:47',381426,'/the-forever-love-bear'),
(940253,'2014-12-01 14:20:50',381403,'/the-original-mr-fuzzy'),
(940254,'2014-12-01 14:20:52',381420,'/products'),
(940255,'2014-12-01 14:20:52',381433,'/lander-5'),
(940256,'2014-12-01 14:20:53',381382,'/shipping'),
(940257,'2014-12-01 14:20:59',381434,'/home'),
(940258,'2014-12-01 14:21:01',381435,'/lander-5'),
(940259,'2014-12-01 14:21:05',381400,'/the-original-mr-fuzzy'),
(940260,'2014-12-01 14:21:12',381436,'/lander-5'),
(940261,'2014-12-01 14:21:38',381427,'/products'),
(940262,'2014-12-01 14:21:47',381437,'/lander-5'),
(940263,'2014-12-01 14:22:01',381405,'/cart'),
(940264,'2014-12-01 14:22:01',381438,'/lander-2'),
(940265,'2014-12-01 14:22:06',381439,'/lander-5'),
(940266,'2014-12-01 14:22:07',381382,'/billing-2'),
(940267,'2014-12-01 14:22:12',381416,'/the-original-mr-fuzzy'),
(940268,'2014-12-01 14:22:15',381440,'/lander-5'),
(940269,'2014-12-01 14:22:19',381392,'/billing-2'),
(940270,'2014-12-01 14:22:21',381422,'/products'),
(940271,'2014-12-01 14:22:26',381441,'/lander-5'),
(940272,'2014-12-01 14:22:31',381442,'/lander-5'),
(940273,'2014-12-01 14:22:38',381443,'/home'),
(940274,'2014-12-01 14:22:41',381412,'/products'),
(940275,'2014-12-01 14:22:41',381413,'/the-original-mr-fuzzy'),
(940276,'2014-12-01 14:22:58',381444,'/lander-5'),
(940277,'2014-12-01 14:23:02',381415,'/the-original-mr-fuzzy'),
(940278,'2014-12-01 14:23:03',381432,'/products'),
(940279,'2014-12-01 14:23:12',381425,'/products'),
(940280,'2014-12-01 14:23:19',381445,'/lander-5'),
(940281,'2014-12-01 14:23:21',381424,'/cart'),
(940282,'2014-12-01 14:23:25',381446,'/home'),
(940283,'2014-12-01 14:23:28',381408,'/the-original-mr-fuzzy'),
(940284,'2014-12-01 14:23:28',381421,'/the-original-mr-fuzzy'),
(940285,'2014-12-01 14:23:36',381447,'/home'),
(940286,'2014-12-01 14:23:37',381420,'/the-original-mr-fuzzy'),
(940287,'2014-12-01 14:23:51',381448,'/lander-5'),
(940288,'2014-12-01 14:23:53',381435,'/products'),
(940289,'2014-12-01 14:24:01',381401,'/cart'),
(940290,'2014-12-01 14:24:01',381426,'/cart'),
(940291,'2014-12-01 14:24:07',381449,'/lander-5'),
(940292,'2014-12-01 14:24:18',381429,'/products'),
(940293,'2014-12-01 14:24:23',381413,'/cart'),
(940294,'2014-12-01 14:24:32',381427,'/the-original-mr-fuzzy'),
(940295,'2014-12-01 14:24:35',381450,'/home'),
(940296,'2014-12-01 14:24:36',381451,'/lander-5'),
(940297,'2014-12-01 14:24:44',381452,'/lander-5'),
(940298,'2014-12-01 14:24:58',381413,'/shipping'),
(940299,'2014-12-01 14:25:11',381453,'/home'),
(940300,'2014-12-01 14:25:19',381454,'/lander-5'),
(940301,'2014-12-01 14:25:25',381426,'/shipping'),
(940302,'2014-12-01 14:25:25',381455,'/home'),
(940303,'2014-12-01 14:25:27',381437,'/products'),
(940304,'2014-12-01 14:25:29',381450,'/products'),
(940305,'2014-12-01 14:25:50',381422,'/the-original-mr-fuzzy'),
(940306,'2014-12-01 14:25:54',381429,'/the-original-mr-fuzzy'),
(940307,'2014-12-01 14:25:55',381413,'/billing-2'),
(940308,'2014-12-01 14:26:23',381445,'/products'),
(940309,'2014-12-01 14:26:30',381432,'/the-original-mr-fuzzy'),
(940310,'2014-12-01 14:26:36',381444,'/products'),
(940311,'2014-12-01 14:26:43',381456,'/lander-3'),
(940312,'2014-12-01 14:26:56',381415,'/cart'),
(940313,'2014-12-01 14:27:00',381449,'/products'),
(940314,'2014-12-01 14:27:01',381451,'/products'),
(940315,'2014-12-01 14:27:04',381457,'/lander-5'),
(940316,'2014-12-01 14:27:07',381424,'/shipping'),
(940317,'2014-12-01 14:27:13',381425,'/the-original-mr-fuzzy'),
(940318,'2014-12-01 14:27:15',381435,'/the-forever-love-bear'),
(940319,'2014-12-01 14:27:16',381440,'/products'),
(940320,'2014-12-01 14:27:18',381432,'/cart'),
(940321,'2014-12-01 14:27:18',381437,'/the-birthday-sugar-panda'),
(940322,'2014-12-01 14:27:27',381427,'/cart'),
(940323,'2014-12-01 14:27:30',381458,'/home'),
(940324,'2014-12-01 14:27:31',381453,'/products'),
(940325,'2014-12-01 14:27:50',381459,'/lander-5'),
(940326,'2014-12-01 14:27:55',381437,'/cart'),
(940327,'2014-12-01 14:28:00',381442,'/products'),
(940328,'2014-12-01 14:28:02',381460,'/lander-3'),
(940329,'2014-12-01 14:28:08',381424,'/billing-2'),
(940330,'2014-12-01 14:28:10',381461,'/lander-5'),
(940331,'2014-12-01 14:28:11',381462,'/lander-3'),
(940332,'2014-12-01 14:28:13',381432,'/shipping'),
(940333,'2014-12-01 14:28:16',381426,'/billing-2'),
(940334,'2014-12-01 14:28:22',381452,'/products'),
(940335,'2014-12-01 14:28:28',381460,'/products'),
(940336,'2014-12-01 14:28:32',381463,'/lander-3'),
(940337,'2014-12-01 14:28:52',381452,'/the-birthday-sugar-panda'),
(940338,'2014-12-01 14:28:57',381464,'/lander-5'),
(940339,'2014-12-01 14:29:04',381449,'/the-original-mr-fuzzy'),
(940340,'2014-12-01 14:29:09',381459,'/products'),
(940341,'2014-12-01 14:29:11',381465,'/lander-5'),
(940342,'2014-12-01 14:29:11',381466,'/lander-2'),
(940343,'2014-12-01 14:29:24',381435,'/cart'),
(940344,'2014-12-01 14:29:24',381450,'/the-original-mr-fuzzy'),
(940345,'2014-12-01 14:29:28',381467,'/lander-5'),
(940346,'2014-12-01 14:29:35',381437,'/shipping'),
(940347,'2014-12-01 14:29:41',381468,'/lander-5'),
(940348,'2014-12-01 14:29:48',381432,'/billing-2'),
(940349,'2014-12-01 14:29:51',381469,'/lander-5'),
(940350,'2014-12-01 14:29:53',381442,'/the-original-mr-fuzzy'),
(940351,'2014-12-01 14:29:55',381445,'/the-forever-love-bear'),
(940352,'2014-12-01 14:29:58',381427,'/shipping'),
(940353,'2014-12-01 14:30:03',381462,'/products'),
(940354,'2014-12-01 14:30:11',381470,'/lander-5'),
(940355,'2014-12-01 14:30:13',381453,'/the-original-mr-fuzzy'),
(940356,'2014-12-01 14:30:15',381415,'/shipping'),
(940357,'2014-12-01 14:30:15',381444,'/the-forever-love-bear'),
(940358,'2014-12-01 14:30:32',381471,'/lander-3'),
(940359,'2014-12-01 14:30:34',381440,'/the-birthday-sugar-panda'),
(940360,'2014-12-01 14:30:34',381472,'/lander-5'),
(940361,'2014-12-01 14:30:36',381473,'/home'),
(940362,'2014-12-01 14:30:38',381474,'/lander-5'),
(940363,'2014-12-01 14:30:46',381467,'/products'),
(940364,'2014-12-01 14:30:50',381475,'/lander-3'),
(940365,'2014-12-01 14:30:55',381444,'/cart'),
(940366,'2014-12-01 14:30:58',381459,'/the-forever-love-bear'),
(940367,'2014-12-01 14:31:01',381476,'/lander-3'),
(940368,'2014-12-01 14:31:02',381477,'/lander-3'),
(940369,'2014-12-01 14:31:03',381466,'/products'),
(940370,'2014-12-01 14:31:15',381478,'/lander-5'),
(940371,'2014-12-01 14:31:17',381451,'/the-original-mr-fuzzy'),
(940372,'2014-12-01 14:31:17',381479,'/lander-5'),
(940373,'2014-12-01 14:31:18',381473,'/products'),
(940374,'2014-12-01 14:31:29',381480,'/lander-5'),
(940375,'2014-12-01 14:31:33',381457,'/products'),
(940376,'2014-12-01 14:31:34',381471,'/products'),
(940377,'2014-12-01 14:31:42',381477,'/products'),
(940378,'2014-12-01 14:31:44',381481,'/lander-5'),
(940379,'2014-12-01 14:31:47',381466,'/the-original-mr-fuzzy'),
(940380,'2014-12-01 14:31:54',381482,'/lander-5'),
(940381,'2014-12-01 14:32:03',381427,'/billing-2'),
(940382,'2014-12-01 14:32:04',381483,'/lander-3'),
(940383,'2014-12-01 14:32:06',381473,'/the-original-mr-fuzzy'),
(940384,'2014-12-01 14:32:10',381484,'/lander-5'),
(940385,'2014-12-01 14:32:15',381485,'/lander-3'),
(940386,'2014-12-01 14:32:19',381486,'/lander-5'),
(940387,'2014-12-01 14:32:19',381487,'/lander-5'),
(940388,'2014-12-01 14:32:21',381488,'/lander-5'),
(940389,'2014-12-01 14:32:26',381472,'/products'),
(940390,'2014-12-01 14:32:29',381461,'/products'),
(940391,'2014-12-01 14:32:30',381489,'/lander-5'),
(940392,'2014-12-01 14:32:36',381490,'/home'),
(940393,'2014-12-01 14:32:41',381464,'/products'),
(940394,'2014-12-01 14:32:41',381491,'/home'),
(940395,'2014-12-01 14:32:44',381450,'/cart'),
(940396,'2014-12-01 14:32:44',381479,'/products'),
(940397,'2014-12-01 14:32:50',381415,'/billing-2'),
(940398,'2014-12-01 14:32:53',381492,'/home'),
(940399,'2014-12-01 14:32:56',381493,'/home'),
(940400,'2014-12-01 14:33:02',381482,'/products'),
(940401,'2014-12-01 14:33:02',381494,'/home'),
(940402,'2014-12-01 14:33:02',381495,'/lander-5'),
(940403,'2014-12-01 14:33:06',381496,'/lander-3'),
(940404,'2014-12-01 14:33:13',381435,'/shipping'),
(940405,'2014-12-01 14:33:13',381497,'/lander-5'),
(940406,'2014-12-01 14:33:14',381471,'/the-forever-love-bear'),
(940407,'2014-12-01 14:33:14',381486,'/products'),
(940408,'2014-12-01 14:33:23',381498,'/home'),
(940409,'2014-12-01 14:33:35',381462,'/the-original-mr-fuzzy'),
(940410,'2014-12-01 14:33:43',381463,'/products'),
(940411,'2014-12-01 14:33:45',381468,'/products'),
(940412,'2014-12-01 14:33:47',381474,'/products'),
(940413,'2014-12-01 14:33:50',381488,'/products'),
(940414,'2014-12-01 14:33:58',381469,'/products'),
(940415,'2014-12-01 14:33:58',381499,'/lander-5'),
(940416,'2014-12-01 14:34:03',381500,'/lander-2'),
(940417,'2014-12-01 14:34:04',381440,'/cart'),
(940418,'2014-12-01 14:34:10',381498,'/products'),
(940419,'2014-12-01 14:34:11',381466,'/cart'),
(940420,'2014-12-01 14:34:13',381501,'/lander-5'),
(940421,'2014-12-01 14:34:27',381491,'/products'),
(940422,'2014-12-01 14:34:28',381457,'/the-original-mr-fuzzy'),
(940423,'2014-12-01 14:34:30',381435,'/billing-2'),
(940424,'2014-12-01 14:34:38',381465,'/products'),
(940425,'2014-12-01 14:34:39',381444,'/shipping'),
(940426,'2014-12-01 14:34:39',381502,'/lander-3'),
(940427,'2014-12-01 14:34:42',381495,'/products'),
(940428,'2014-12-01 14:34:44',381479,'/the-original-mr-fuzzy'),
(940429,'2014-12-01 14:34:51',381503,'/lander-2'),
(940430,'2014-12-01 14:34:51',381504,'/lander-3'),
(940431,'2014-12-01 14:35:06',381505,'/home'),
(940432,'2014-12-01 14:35:14',381506,'/lander-5'),
(940433,'2014-12-01 14:35:18',381450,'/shipping'),
(940434,'2014-12-01 14:35:21',381481,'/products'),
(940435,'2014-12-01 14:35:24',381499,'/products'),
(940436,'2014-12-01 14:35:25',381472,'/the-original-mr-fuzzy'),
(940437,'2014-12-01 14:35:26',381467,'/the-forever-love-bear'),
(940438,'2014-12-01 14:35:28',381482,'/the-original-mr-fuzzy'),
(940439,'2014-12-01 14:35:42',381465,'/the-original-mr-fuzzy'),
(940440,'2014-12-01 14:35:51',381507,'/lander-5'),
(940441,'2014-12-01 14:35:56',381462,'/cart'),
(940442,'2014-12-01 14:35:58',381444,'/billing-2'),
(940443,'2014-12-01 14:36:06',381482,'/cart'),
(940444,'2014-12-01 14:36:08',381477,'/the-birthday-sugar-panda'),
(940445,'2014-12-01 14:36:12',381481,'/the-original-mr-fuzzy'),
(940446,'2014-12-01 14:36:18',381492,'/products'),
(940447,'2014-12-01 14:36:21',381487,'/products'),
(940448,'2014-12-01 14:36:25',381508,'/lander-3'),
(940449,'2014-12-01 14:36:28',381466,'/shipping'),
(940450,'2014-12-01 14:36:28',381509,'/home'),
(940451,'2014-12-01 14:36:30',381510,'/home'),
(940452,'2014-12-01 14:36:47',381511,'/lander-5'),
(940453,'2014-12-01 14:36:48',381512,'/lander-5'),
(940454,'2014-12-01 14:36:50',381476,'/products'),
(940455,'2014-12-01 14:36:52',381485,'/products'),
(940456,'2014-12-01 14:36:52',381513,'/lander-5'),
(940457,'2014-12-01 14:36:53',381487,'/the-original-mr-fuzzy'),
(940458,'2014-12-01 14:36:54',381514,'/home'),
(940459,'2014-12-01 14:36:56',381468,'/the-original-mr-fuzzy'),
(940460,'2014-12-01 14:36:59',381461,'/the-original-mr-fuzzy'),
(940461,'2014-12-01 14:37:00',381493,'/products'),
(940462,'2014-12-01 14:37:00',381502,'/products'),
(940463,'2014-12-01 14:37:04',381464,'/the-birthday-sugar-panda'),
(940464,'2014-12-01 14:37:04',381515,'/lander-5'),
(940465,'2014-12-01 14:37:18',381499,'/the-original-mr-fuzzy'),
(940466,'2014-12-01 14:37:19',381516,'/lander-5'),
(940467,'2014-12-01 14:37:24',381474,'/the-original-mr-fuzzy'),
(940468,'2014-12-01 14:37:25',381517,'/lander-5'),
(940469,'2014-12-01 14:37:25',381518,'/lander-3'),
(940470,'2014-12-01 14:37:33',381519,'/lander-3'),
(940471,'2014-12-01 14:37:36',381466,'/billing-2'),
(940472,'2014-12-01 14:37:39',381463,'/the-forever-love-bear'),
(940473,'2014-12-01 14:37:44',381520,'/home'),
(940474,'2014-12-01 14:37:45',381450,'/billing-2'),
(940475,'2014-12-01 14:37:46',381488,'/the-birthday-sugar-panda'),
(940476,'2014-12-01 14:38:07',381462,'/shipping'),
(940477,'2014-12-01 14:38:07',381521,'/lander-3'),
(940478,'2014-12-01 14:38:15',381522,'/lander-5'),
(940479,'2014-12-01 14:38:23',381523,'/home'),
(940480,'2014-12-01 14:38:33',381524,'/lander-5'),
(940481,'2014-12-01 14:38:34',381464,'/cart'),
(940482,'2014-12-01 14:38:47',381513,'/products'),
(940483,'2014-12-01 14:38:48',381525,'/lander-5'),
(940484,'2014-12-01 14:38:54',381444,'/thank-you-for-your-order'),
(940485,'2014-12-01 14:39:04',381476,'/the-original-mr-fuzzy'),
(940486,'2014-12-01 14:39:11',381526,'/lander-5'),
(940487,'2014-12-01 14:39:21',381465,'/cart'),
(940488,'2014-12-01 14:39:29',381523,'/products'),
(940489,'2014-12-01 14:39:36',381527,'/lander-3'),
(940490,'2014-12-01 14:39:43',381511,'/products'),
(940491,'2014-12-01 14:39:49',381501,'/products'),
(940492,'2014-12-01 14:39:58',381435,'/thank-you-for-your-order'),
(940493,'2014-12-01 14:40:14',381465,'/shipping'),
(940494,'2014-12-01 14:40:14',381528,'/lander-5'),
(940495,'2014-12-01 14:40:15',381529,'/lander-5'),
(940496,'2014-12-01 14:40:16',381461,'/cart'),
(940497,'2014-12-01 14:40:22',381505,'/products'),
(940498,'2014-12-01 14:40:22',381530,'/lander-3'),
(940499,'2014-12-01 14:40:25',381531,'/lander-5'),
(940500,'2014-12-01 14:40:28',381532,'/lander-5'),
(940501,'2014-12-01 14:40:30',381513,'/the-original-mr-fuzzy'),
(940502,'2014-12-01 14:40:43',381517,'/products'),
(940503,'2014-12-01 14:40:51',381492,'/the-original-mr-fuzzy'),
(940504,'2014-12-01 14:40:51',381511,'/the-original-mr-fuzzy'),
(940505,'2014-12-01 14:40:55',381529,'/products'),
(940506,'2014-12-01 14:41:01',381462,'/billing-2'),
(940507,'2014-12-01 14:41:03',381533,'/lander-5'),
(940508,'2014-12-01 14:41:06',381534,'/lander-5'),
(940509,'2014-12-01 14:41:07',381535,'/lander-2'),
(940510,'2014-12-01 14:41:08',381465,'/billing-2'),
(940511,'2014-12-01 14:41:08',381536,'/lander-5'),
(940512,'2014-12-01 14:41:12',381525,'/products'),
(940513,'2014-12-01 14:41:12',381537,'/lander-5'),
(940514,'2014-12-01 14:41:13',381508,'/products'),
(940515,'2014-12-01 14:41:14',381528,'/products'),
(940516,'2014-12-01 14:41:16',381538,'/lander-5'),
(940517,'2014-12-01 14:41:17',381539,'/home'),
(940518,'2014-12-01 14:41:18',381540,'/lander-5'),
(940519,'2014-12-01 14:41:21',381513,'/cart'),
(940520,'2014-12-01 14:41:33',381464,'/shipping'),
(940521,'2014-12-01 14:41:36',381461,'/shipping'),
(940522,'2014-12-01 14:41:38',381519,'/products'),
(940523,'2014-12-01 14:41:38',381520,'/products'),
(940524,'2014-12-01 14:41:50',381523,'/the-original-mr-fuzzy'),
(940525,'2014-12-01 14:41:56',381537,'/products'),
(940526,'2014-12-01 14:41:56',381538,'/products'),
(940527,'2014-12-01 14:42:00',381512,'/products'),
(940528,'2014-12-01 14:42:04',381522,'/products'),
(940529,'2014-12-01 14:42:08',381541,'/lander-2'),
(940530,'2014-12-01 14:42:18',381510,'/products'),
(940531,'2014-12-01 14:42:22',381508,'/the-forever-love-bear'),
(940532,'2014-12-01 14:42:25',381516,'/products'),
(940533,'2014-12-01 14:42:28',381542,'/home'),
(940534,'2014-12-01 14:42:46',381543,'/lander-5'),
(940535,'2014-12-01 14:42:50',381532,'/products'),
(940536,'2014-12-01 14:42:54',381518,'/products'),
(940537,'2014-12-01 14:43:07',381524,'/products'),
(940538,'2014-12-01 14:43:07',381544,'/lander-5'),
(940539,'2014-12-01 14:43:08',381517,'/the-original-mr-fuzzy'),
(940540,'2014-12-01 14:43:14',381545,'/lander-5'),
(940541,'2014-12-01 14:43:15',381465,'/thank-you-for-your-order'),
(940542,'2014-12-01 14:43:18',381505,'/the-original-mr-fuzzy'),
(940543,'2014-12-01 14:43:29',381520,'/the-original-mr-fuzzy'),
(940544,'2014-12-01 14:43:32',381464,'/billing-2'),
(940545,'2014-12-01 14:43:41',381545,'/products'),
(940546,'2014-12-01 14:43:41',381546,'/lander-5'),
(940547,'2014-12-01 14:43:43',381461,'/billing-2'),
(940548,'2014-12-01 14:43:47',381547,'/home'),
(940549,'2014-12-01 14:43:57',381512,'/the-original-mr-fuzzy'),
(940550,'2014-12-01 14:44:01',381513,'/shipping'),
(940551,'2014-12-01 14:44:15',381501,'/the-original-mr-fuzzy'),
(940552,'2014-12-01 14:44:27',381548,'/home'),
(940553,'2014-12-01 14:44:34',381549,'/lander-5'),
(940554,'2014-12-01 14:44:36',381550,'/lander-5'),
(940555,'2014-12-01 14:44:41',381551,'/lander-5'),
(940556,'2014-12-01 14:44:43',381529,'/the-original-mr-fuzzy'),
(940557,'2014-12-01 14:44:44',381552,'/lander-5'),
(940558,'2014-12-01 14:44:45',381528,'/the-original-mr-fuzzy'),
(940559,'2014-12-01 14:44:52',381516,'/the-original-mr-fuzzy'),
(940560,'2014-12-01 14:44:52',381553,'/lander-3'),
(940561,'2014-12-01 14:44:55',381554,'/lander-2'),
(940562,'2014-12-01 14:45:02',381555,'/lander-3'),
(940563,'2014-12-01 14:45:20',381556,'/lander-5'),
(940564,'2014-12-01 14:45:20',381557,'/lander-3'),
(940565,'2014-12-01 14:45:43',381558,'/lander-5'),
(940566,'2014-12-01 14:45:46',381559,'/lander-3'),
(940567,'2014-12-01 14:45:56',381545,'/the-original-mr-fuzzy'),
(940568,'2014-12-01 14:45:56',381560,'/lander-5'),
(940569,'2014-12-01 14:45:59',381561,'/lander-5'),
(940570,'2014-12-01 14:46:09',381562,'/lander-5'),
(940571,'2014-12-01 14:46:10',381524,'/the-birthday-sugar-panda'),
(940572,'2014-12-01 14:46:16',381563,'/home'),
(940573,'2014-12-01 14:46:21',381522,'/the-original-mr-fuzzy'),
(940574,'2014-12-01 14:46:21',381564,'/home'),
(940575,'2014-12-01 14:46:25',381549,'/products'),
(940576,'2014-12-01 14:46:27',381462,'/thank-you-for-your-order'),
(940577,'2014-12-01 14:46:36',381532,'/the-original-mr-fuzzy'),
(940578,'2014-12-01 14:46:37',381513,'/billing-2'),
(940579,'2014-12-01 14:46:38',381565,'/home'),
(940580,'2014-12-01 14:46:41',381461,'/thank-you-for-your-order'),
(940581,'2014-12-01 14:46:48',381548,'/products'),
(940582,'2014-12-01 14:47:04',381501,'/cart'),
(940583,'2014-12-01 14:47:13',381566,'/lander-5'),
(940584,'2014-12-01 14:47:16',381567,'/lander-5'),
(940585,'2014-12-01 14:47:25',381518,'/the-original-mr-fuzzy'),
(940586,'2014-12-01 14:47:31',381516,'/cart'),
(940587,'2014-12-01 14:47:32',381546,'/products'),
(940588,'2014-12-01 14:47:44',381529,'/cart'),
(940589,'2014-12-01 14:47:56',381545,'/cart'),
(940590,'2014-12-01 14:47:56',381568,'/home'),
(940591,'2014-12-01 14:47:59',381569,'/lander-2'),
(940592,'2014-12-01 14:48:04',381542,'/products'),
(940593,'2014-12-01 14:48:19',381501,'/shipping'),
(940594,'2014-12-01 14:48:28',381545,'/shipping'),
(940595,'2014-12-01 14:48:45',381547,'/products'),
(940596,'2014-12-01 14:48:45',381570,'/lander-5'),
(940597,'2014-12-01 14:48:53',381571,'/lander-5'),
(940598,'2014-12-01 14:48:54',381572,'/lander-5'),
(940599,'2014-12-01 14:48:55',381573,'/home'),
(940600,'2014-12-01 14:48:59',381574,'/lander-3'),
(940601,'2014-12-01 14:49:00',381548,'/the-original-mr-fuzzy'),
(940602,'2014-12-01 14:49:02',381549,'/the-original-mr-fuzzy'),
(940603,'2014-12-01 14:49:02',381575,'/home'),
(940604,'2014-12-01 14:49:09',381560,'/products'),
(940605,'2014-12-01 14:49:10',381524,'/cart'),
(940606,'2014-12-01 14:49:13',381576,'/lander-5'),
(940607,'2014-12-01 14:49:14',381577,'/lander-5'),
(940608,'2014-12-01 14:49:19',381572,'/products'),
(940609,'2014-12-01 14:49:23',381578,'/lander-3'),
(940610,'2014-12-01 14:49:31',381548,'/cart'),
(940611,'2014-12-01 14:49:36',381579,'/lander-3'),
(940612,'2014-12-01 14:49:44',381550,'/products'),
(940613,'2014-12-01 14:49:45',381576,'/products'),
(940614,'2014-12-01 14:49:47',381570,'/products'),
(940615,'2014-12-01 14:49:53',381529,'/shipping'),
(940616,'2014-12-01 14:49:56',381580,'/lander-5'),
(940617,'2014-12-01 14:50:12',381570,'/the-birthday-sugar-panda'),
(940618,'2014-12-01 14:50:18',381578,'/products'),
(940619,'2014-12-01 14:50:24',381580,'/products'),
(940620,'2014-12-01 14:50:25',381581,'/lander-5'),
(940621,'2014-12-01 14:50:25',381582,'/lander-5'),
(940622,'2014-12-01 14:50:33',381562,'/products'),
(940623,'2014-12-01 14:50:38',381575,'/products'),
(940624,'2014-12-01 14:50:38',381583,'/lander-5'),
(940625,'2014-12-01 14:50:49',381542,'/the-original-mr-fuzzy'),
(940626,'2014-12-01 14:51:01',381545,'/billing-2'),
(940627,'2014-12-01 14:51:01',381584,'/lander-5'),
(940628,'2014-12-01 14:51:15',381585,'/lander-5'),
(940629,'2014-12-01 14:51:16',381524,'/shipping'),
(940630,'2014-12-01 14:51:16',381568,'/products'),
(940631,'2014-12-01 14:51:19',381586,'/lander-5'),
(940632,'2014-12-01 14:51:21',381562,'/the-original-mr-fuzzy'),
(940633,'2014-12-01 14:51:21',381587,'/lander-5'),
(940634,'2014-12-01 14:51:23',381588,'/lander-5'),
(940635,'2014-12-01 14:51:28',381547,'/the-original-mr-fuzzy'),
(940636,'2014-12-01 14:51:31',381550,'/the-forever-love-bear'),
(940637,'2014-12-01 14:51:34',381567,'/products'),
(940638,'2014-12-01 14:51:42',381573,'/products'),
(940639,'2014-12-01 14:51:46',381589,'/home'),
(940640,'2014-12-01 14:51:47',381524,'/billing-2'),
(940641,'2014-12-01 14:51:51',381572,'/the-original-mr-fuzzy'),
(940642,'2014-12-01 14:51:54',381590,'/home'),
(940643,'2014-12-01 14:52:01',381578,'/the-original-mr-fuzzy'),
(940644,'2014-12-01 14:52:03',381591,'/lander-3'),
(940645,'2014-12-01 14:52:03',381592,'/home'),
(940646,'2014-12-01 14:52:10',381593,'/home'),
(940647,'2014-12-01 14:52:11',381550,'/cart'),
(940648,'2014-12-01 14:52:24',381594,'/lander-5'),
(940649,'2014-12-01 14:52:27',381576,'/the-original-mr-fuzzy'),
(940650,'2014-12-01 14:52:29',381549,'/cart'),
(940651,'2014-12-01 14:52:31',381588,'/products'),
(940652,'2014-12-01 14:52:34',381550,'/shipping'),
(940653,'2014-12-01 14:52:36',381548,'/shipping'),
(940654,'2014-12-01 14:52:36',381582,'/products'),
(940655,'2014-12-01 14:52:45',381595,'/home'),
(940656,'2014-12-01 14:52:50',381596,'/lander-5'),
(940657,'2014-12-01 14:52:54',381597,'/lander-5'),
(940658,'2014-12-01 14:53:01',381589,'/products'),
(940659,'2014-12-01 14:53:06',381529,'/billing-2'),
(940660,'2014-12-01 14:53:15',381598,'/lander-5'),
(940661,'2014-12-01 14:53:22',381584,'/products'),
(940662,'2014-12-01 14:53:24',381595,'/products'),
(940663,'2014-12-01 14:53:34',381599,'/lander-5'),
(940664,'2014-12-01 14:53:47',381588,'/the-original-mr-fuzzy'),
(940665,'2014-12-01 14:53:49',381600,'/lander-5'),
(940666,'2014-12-01 14:53:59',381568,'/the-birthday-sugar-panda'),
(940667,'2014-12-01 14:54:01',381573,'/the-original-mr-fuzzy'),
(940668,'2014-12-01 14:54:01',381595,'/the-original-mr-fuzzy'),
(940669,'2014-12-01 14:54:05',381593,'/products'),
(940670,'2014-12-01 14:54:10',381601,'/lander-5'),
(940671,'2014-12-01 14:54:16',381589,'/the-original-mr-fuzzy'),
(940672,'2014-12-01 14:54:21',381582,'/the-original-mr-fuzzy'),
(940673,'2014-12-01 14:54:23',381575,'/the-forever-love-bear'),
(940674,'2014-12-01 14:54:25',381567,'/the-original-mr-fuzzy'),
(940675,'2014-12-01 14:54:25',381578,'/cart'),
(940676,'2014-12-01 14:54:33',381602,'/lander-2'),
(940677,'2014-12-01 14:54:35',381579,'/products'),
(940678,'2014-12-01 14:54:35',381596,'/products'),
(940679,'2014-12-01 14:54:39',381603,'/lander-5'),
(940680,'2014-12-01 14:54:44',381591,'/products'),
(940681,'2014-12-01 14:54:46',381590,'/products'),
(940682,'2014-12-01 14:54:48',381577,'/products'),
(940683,'2014-12-01 14:54:48',381604,'/lander-3'),
(940684,'2014-12-01 14:54:54',381562,'/cart'),
(940685,'2014-12-01 14:54:54',381584,'/the-birthday-sugar-panda'),
(940686,'2014-12-01 14:54:57',381605,'/lander-5'),
(940687,'2014-12-01 14:55:07',381606,'/lander-5'),
(940688,'2014-12-01 14:55:09',381567,'/cart'),
(940689,'2014-12-01 14:55:11',381597,'/products'),
(940690,'2014-12-01 14:55:12',381549,'/shipping'),
(940691,'2014-12-01 14:55:14',381586,'/products'),
(940692,'2014-12-01 14:55:17',381607,'/home'),
(940693,'2014-12-01 14:55:19',381594,'/products'),
(940694,'2014-12-01 14:55:19',381608,'/lander-5'),
(940695,'2014-12-01 14:55:22',381548,'/billing-2'),
(940696,'2014-12-01 14:55:22',381609,'/lander-3'),
(940697,'2014-12-01 14:55:26',381610,'/lander-5'),
(940698,'2014-12-01 14:55:33',381562,'/shipping'),
(940699,'2014-12-01 14:55:46',381550,'/billing-2'),
(940700,'2014-12-01 14:55:57',381524,'/thank-you-for-your-order'),
(940701,'2014-12-01 14:56:02',381611,'/home'),
(940702,'2014-12-01 14:56:03',381612,'/lander-5'),
(940703,'2014-12-01 14:56:12',381596,'/the-original-mr-fuzzy'),
(940704,'2014-12-01 14:56:23',381613,'/lander-3'),
(940705,'2014-12-01 14:56:27',381593,'/the-original-mr-fuzzy'),
(940706,'2014-12-01 14:56:33',381529,'/thank-you-for-your-order'),
(940707,'2014-12-01 14:56:34',381605,'/products'),
(940708,'2014-12-01 14:56:41',381585,'/products'),
(940709,'2014-12-01 14:56:41',381597,'/the-original-mr-fuzzy'),
(940710,'2014-12-01 14:56:45',381614,'/home'),
(940711,'2014-12-01 14:56:49',381577,'/the-original-mr-fuzzy'),
(940712,'2014-12-01 14:56:50',381586,'/the-original-mr-fuzzy'),
(940713,'2014-12-01 14:56:54',381567,'/shipping'),
(940714,'2014-12-01 14:56:54',381579,'/the-original-mr-fuzzy'),
(940715,'2014-12-01 14:56:54',381596,'/cart'),
(940716,'2014-12-01 14:57:00',381590,'/the-original-mr-fuzzy'),
(940717,'2014-12-01 14:57:00',381603,'/products'),
(940718,'2014-12-01 14:57:02',381592,'/products'),
(940719,'2014-12-01 14:57:04',381615,'/home'),
(940720,'2014-12-01 14:57:10',381612,'/products'),
(940721,'2014-12-01 14:57:19',381577,'/cart'),
(940722,'2014-12-01 14:57:30',381609,'/products'),
(940723,'2014-12-01 14:57:34',381573,'/cart'),
(940724,'2014-12-01 14:57:36',381616,'/home'),
(940725,'2014-12-01 14:57:36',381617,'/lander-5'),
(940726,'2014-12-01 14:57:45',381618,'/lander-5'),
(940727,'2014-12-01 14:57:49',381610,'/products'),
(940728,'2014-12-01 14:57:51',381600,'/products'),
(940729,'2014-12-01 14:57:52',381567,'/billing-2'),
(940730,'2014-12-01 14:57:52',381599,'/products'),
(940731,'2014-12-01 14:58:05',381616,'/products'),
(940732,'2014-12-01 14:58:09',381549,'/billing-2'),
(940733,'2014-12-01 14:58:12',381619,'/lander-3'),
(940734,'2014-12-01 14:58:23',381601,'/products'),
(940735,'2014-12-01 14:58:38',381596,'/shipping'),
(940736,'2014-12-01 14:58:38',381620,'/lander-5'),
(940737,'2014-12-01 14:58:41',381594,'/the-original-mr-fuzzy'),
(940738,'2014-12-01 14:58:47',381621,'/lander-3'),
(940739,'2014-12-01 14:58:49',381616,'/the-original-mr-fuzzy'),
(940740,'2014-12-01 14:58:49',381622,'/home'),
(940741,'2014-12-01 14:58:50',381612,'/the-original-mr-fuzzy'),
(940742,'2014-12-01 14:58:51',381585,'/the-original-mr-fuzzy'),
(940743,'2014-12-01 14:58:58',381623,'/lander-5'),
(940744,'2014-12-01 14:59:03',381624,'/lander-5'),
(940745,'2014-12-01 14:59:13',381597,'/cart'),
(940746,'2014-12-01 14:59:14',381610,'/the-birthday-sugar-panda'),
(940747,'2014-12-01 14:59:29',381607,'/products'),
(940748,'2014-12-01 14:59:30',381567,'/thank-you-for-your-order'),
(940749,'2014-12-01 14:59:32',381602,'/products'),
(940750,'2014-12-01 14:59:36',381548,'/thank-you-for-your-order'),
(940751,'2014-12-01 14:59:47',381592,'/the-original-mr-fuzzy'),
(940752,'2014-12-01 14:59:51',381625,'/lander-5'),
(940753,'2014-12-01 14:59:52',381626,'/lander-2'),
(940754,'2014-12-01 14:59:57',381615,'/products'),
(940755,'2014-12-01 14:59:59',381616,'/cart'),
(940756,'2014-12-01 14:59:59',381627,'/home'),
(940757,'2014-12-01 15:00:03',381628,'/lander-5'),
(940758,'2014-12-01 15:00:11',381629,'/lander-5'),
(940759,'2014-12-01 15:00:12',381603,'/the-birthday-sugar-panda'),
(940760,'2014-12-01 15:00:12',381608,'/products'),
(940761,'2014-12-01 15:00:19',381599,'/the-original-mr-fuzzy'),
(940762,'2014-12-01 15:00:21',381606,'/products'),
(940763,'2014-12-01 15:00:35',381622,'/products'),
(940764,'2014-12-01 15:00:50',381550,'/thank-you-for-your-order'),
(940765,'2014-12-01 15:00:56',381629,'/products'),
(940766,'2014-12-01 15:01:10',381614,'/products'),
(940767,'2014-12-01 15:01:22',381630,'/lander-5'),
(940768,'2014-12-01 15:01:25',381606,'/the-original-mr-fuzzy'),
(940769,'2014-12-01 15:01:29',381601,'/the-birthday-sugar-panda'),
(940770,'2014-12-01 15:01:34',381622,'/the-birthday-sugar-panda'),
(940771,'2014-12-01 15:01:36',381623,'/products'),
(940772,'2014-12-01 15:01:38',381585,'/cart'),
(940773,'2014-12-01 15:01:47',381616,'/shipping'),
(940774,'2014-12-01 15:01:56',381631,'/home'),
(940775,'2014-12-01 15:02:17',381621,'/products'),
(940776,'2014-12-01 15:02:21',381632,'/lander-5'),
(940777,'2014-12-01 15:02:22',381633,'/lander-5'),
(940778,'2014-12-01 15:02:24',381592,'/cart'),
(940779,'2014-12-01 15:02:27',381634,'/lander-5'),
(940780,'2014-12-01 15:02:28',381597,'/shipping'),
(940781,'2014-12-01 15:02:31',381620,'/products'),
(940782,'2014-12-01 15:02:32',381631,'/products'),
(940783,'2014-12-01 15:02:34',381622,'/cart'),
(940784,'2014-12-01 15:02:40',381635,'/home'),
(940785,'2014-12-01 15:02:45',381636,'/lander-2'),
(940786,'2014-12-01 15:02:49',381603,'/cart'),
(940787,'2014-12-01 15:02:58',381602,'/the-forever-love-bear'),
(940788,'2014-12-01 15:03:00',381597,'/billing-2'),
(940789,'2014-12-01 15:03:04',381637,'/lander-5'),
(940790,'2014-12-01 15:03:10',381599,'/cart'),
(940791,'2014-12-01 15:03:12',381620,'/the-original-mr-fuzzy'),
(940792,'2014-12-01 15:03:14',381638,'/lander-2'),
(940793,'2014-12-01 15:03:19',381616,'/billing-2'),
(940794,'2014-12-01 15:03:28',381624,'/products'),
(940795,'2014-12-01 15:03:33',381639,'/lander-2'),
(940796,'2014-12-01 15:03:35',381640,'/lander-5'),
(940797,'2014-12-01 15:03:41',381631,'/the-original-mr-fuzzy'),
(940798,'2014-12-01 15:03:41',381641,'/lander-5'),
(940799,'2014-12-01 15:03:44',381642,'/lander-5'),
(940800,'2014-12-01 15:03:45',381607,'/the-original-mr-fuzzy'),
(940801,'2014-12-01 15:03:52',381643,'/lander-5'),
(940802,'2014-12-01 15:04:03',381644,'/lander-5'),
(940803,'2014-12-01 15:04:03',381645,'/lander-5'),
(940804,'2014-12-01 15:04:04',381646,'/lander-5'),
(940805,'2014-12-01 15:04:11',381620,'/cart'),
(940806,'2014-12-01 15:04:12',381623,'/the-forever-love-bear'),
(940807,'2014-12-01 15:04:20',381637,'/products'),
(940808,'2014-12-01 15:04:28',381624,'/the-original-mr-fuzzy'),
(940809,'2014-12-01 15:04:41',381627,'/products'),
(940810,'2014-12-01 15:04:49',381622,'/shipping'),
(940811,'2014-12-01 15:04:50',381647,'/lander-5'),
(940812,'2014-12-01 15:04:52',381607,'/cart'),
(940813,'2014-12-01 15:04:52',381608,'/the-original-mr-fuzzy'),
(940814,'2014-12-01 15:04:58',381641,'/products'),
(940815,'2014-12-01 15:04:59',381644,'/products'),
(940816,'2014-12-01 15:05:01',381614,'/the-original-mr-fuzzy'),
(940817,'2014-12-01 15:05:02',381648,'/lander-3'),
(940818,'2014-12-01 15:05:03',381628,'/products'),
(940819,'2014-12-01 15:05:03',381629,'/the-original-mr-fuzzy'),
(940820,'2014-12-01 15:05:18',381592,'/shipping'),
(940821,'2014-12-01 15:05:18',381643,'/products'),
(940822,'2014-12-01 15:05:23',381649,'/lander-5'),
(940823,'2014-12-01 15:05:26',381650,'/lander-5'),
(940824,'2014-12-01 15:05:29',381606,'/cart'),
(940825,'2014-12-01 15:05:39',381651,'/lander-5'),
(940826,'2014-12-01 15:05:48',381652,'/lander-5'),
(940827,'2014-12-01 15:05:51',381623,'/cart'),
(940828,'2014-12-01 15:05:54',381653,'/lander-5'),
(940829,'2014-12-01 15:05:57',381606,'/shipping'),
(940830,'2014-12-01 15:05:59',381654,'/lander-2'),
(940831,'2014-12-01 15:05:59',381655,'/home'),
(940832,'2014-12-01 15:06:00',381656,'/home'),
(940833,'2014-12-01 15:06:01',381627,'/the-original-mr-fuzzy'),
(940834,'2014-12-01 15:06:03',381592,'/billing-2'),
(940835,'2014-12-01 15:06:10',381637,'/the-original-mr-fuzzy'),
(940836,'2014-12-01 15:06:20',381657,'/lander-5'),
(940837,'2014-12-01 15:06:22',381603,'/shipping'),
(940838,'2014-12-01 15:06:22',381658,'/lander-3'),
(940839,'2014-12-01 15:06:28',381659,'/lander-5'),
(940840,'2014-12-01 15:06:32',381639,'/products'),
(940841,'2014-12-01 15:06:32',381648,'/products'),
(940842,'2014-12-01 15:06:42',381597,'/thank-you-for-your-order'),
(940843,'2014-12-01 15:06:43',381660,'/home'),
(940844,'2014-12-01 15:06:47',381661,'/lander-5'),
(940845,'2014-12-01 15:07:01',381607,'/shipping'),
(940846,'2014-12-01 15:07:11',381627,'/cart'),
(940847,'2014-12-01 15:07:11',381629,'/cart'),
(940848,'2014-12-01 15:07:20',381622,'/billing-2'),
(940849,'2014-12-01 15:07:21',381662,'/lander-5'),
(940850,'2014-12-01 15:07:22',381606,'/billing-2'),
(940851,'2014-12-01 15:07:39',381607,'/billing-2'),
(940852,'2014-12-01 15:07:42',381637,'/cart'),
(940853,'2014-12-01 15:07:42',381663,'/lander-5'),
(940854,'2014-12-01 15:07:46',381635,'/products'),
(940855,'2014-12-01 15:08:15',381664,'/lander-3'),
(940856,'2014-12-01 15:08:18',381644,'/the-original-mr-fuzzy'),
(940857,'2014-12-01 15:08:22',381607,'/thank-you-for-your-order'),
(940858,'2014-12-01 15:08:29',381628,'/the-original-mr-fuzzy'),
(940859,'2014-12-01 15:08:30',381638,'/products'),
(940860,'2014-12-01 15:08:34',381647,'/products'),
(940861,'2014-12-01 15:08:46',381608,'/cart'),
(940862,'2014-12-01 15:08:46',381665,'/lander-5'),
(940863,'2014-12-01 15:08:56',381592,'/thank-you-for-your-order'),
(940864,'2014-12-01 15:08:58',381628,'/cart'),
(940865,'2014-12-01 15:09:05',381627,'/shipping'),
(940866,'2014-12-01 15:09:12',381666,'/home'),
(940867,'2014-12-01 15:09:19',381658,'/products'),
(940868,'2014-12-01 15:09:22',381603,'/billing-2'),
(940869,'2014-12-01 15:09:22',381646,'/products'),
(940870,'2014-12-01 15:09:26',381641,'/the-original-mr-fuzzy'),
(940871,'2014-12-01 15:09:26',381667,'/lander-5'),
(940872,'2014-12-01 15:09:27',381668,'/lander-5'),
(940873,'2014-12-01 15:09:28',381622,'/thank-you-for-your-order'),
(940874,'2014-12-01 15:09:35',381643,'/the-original-mr-fuzzy'),
(940875,'2014-12-01 15:09:35',381645,'/products'),
(940876,'2014-12-01 15:09:43',381669,'/lander-5'),
(940877,'2014-12-01 15:09:45',381635,'/the-original-mr-fuzzy'),
(940878,'2014-12-01 15:09:45',381670,'/lander-5'),
(940879,'2014-12-01 15:10:00',381653,'/products'),
(940880,'2014-12-01 15:10:04',381661,'/products'),
(940881,'2014-12-01 15:10:12',381671,'/lander-3'),
(940882,'2014-12-01 15:10:18',381637,'/shipping'),
(940883,'2014-12-01 15:10:26',381643,'/cart'),
(940884,'2014-12-01 15:10:33',381672,'/lander-5'),
(940885,'2014-12-01 15:10:38',381673,'/lander-5'),
(940886,'2014-12-01 15:10:44',381648,'/the-original-mr-fuzzy'),
(940887,'2014-12-01 15:10:44',381674,'/lander-5'),
(940888,'2014-12-01 15:10:55',381627,'/billing-2'),
(940889,'2014-12-01 15:11:00',381639,'/the-original-mr-fuzzy'),
(940890,'2014-12-01 15:11:01',381658,'/the-original-mr-fuzzy'),
(940891,'2014-12-01 15:11:09',381606,'/thank-you-for-your-order'),
(940892,'2014-12-01 15:11:10',381675,'/lander-3'),
(940893,'2014-12-01 15:11:13',381676,'/lander-5'),
(940894,'2014-12-01 15:11:22',381677,'/lander-5'),
(940895,'2014-12-01 15:11:25',381628,'/shipping'),
(940896,'2014-12-01 15:11:25',381638,'/the-original-mr-fuzzy'),
(940897,'2014-12-01 15:11:25',381678,'/lander-5'),
(940898,'2014-12-01 15:11:25',381679,'/lander-2'),
(940899,'2014-12-01 15:11:33',381637,'/billing-2'),
(940900,'2014-12-01 15:11:34',381647,'/the-forever-love-bear'),
(940901,'2014-12-01 15:11:35',381680,'/lander-5'),
(940902,'2014-12-01 15:11:36',381681,'/lander-3'),
(940903,'2014-12-01 15:11:46',381668,'/products'),
(940904,'2014-12-01 15:11:54',381682,'/lander-5'),
(940905,'2014-12-01 15:11:56',381683,'/lander-2'),
(940906,'2014-12-01 15:12:10',381643,'/shipping'),
(940907,'2014-12-01 15:12:14',381684,'/home'),
(940908,'2014-12-01 15:12:26',381672,'/products'),
(940909,'2014-12-01 15:12:26',381682,'/products'),
(940910,'2014-12-01 15:12:27',381685,'/lander-5'),
(940911,'2014-12-01 15:12:28',381679,'/products'),
(940912,'2014-12-01 15:12:37',381643,'/billing-2'),
(940913,'2014-12-01 15:12:40',381686,'/lander-5'),
(940914,'2014-12-01 15:12:41',381662,'/products'),
(940915,'2014-12-01 15:12:48',381687,'/lander-3'),
(940916,'2014-12-01 15:12:52',381664,'/products'),
(940917,'2014-12-01 15:12:52',381685,'/products'),
(940918,'2014-12-01 15:12:55',381653,'/the-original-mr-fuzzy'),
(940919,'2014-12-01 15:12:55',381677,'/products'),
(940920,'2014-12-01 15:12:59',381688,'/home'),
(940921,'2014-12-01 15:13:07',381645,'/the-original-mr-fuzzy'),
(940922,'2014-12-01 15:13:20',381653,'/cart'),
(940923,'2014-12-01 15:13:25',381689,'/lander-5'),
(940924,'2014-12-01 15:13:30',381603,'/thank-you-for-your-order'),
(940925,'2014-12-01 15:13:36',381680,'/products'),
(940926,'2014-12-01 15:13:37',381690,'/lander-5'),
(940927,'2014-12-01 15:13:38',381678,'/products'),
(940928,'2014-12-01 15:13:48',381662,'/the-original-mr-fuzzy'),
(940929,'2014-12-01 15:13:48',381679,'/the-original-mr-fuzzy'),
(940930,'2014-12-01 15:13:58',381675,'/products'),
(940931,'2014-12-01 15:14:01',381661,'/the-original-mr-fuzzy'),
(940932,'2014-12-01 15:14:05',381653,'/shipping'),
(940933,'2014-12-01 15:14:21',381680,'/the-original-mr-fuzzy'),
(940934,'2014-12-01 15:14:27',381691,'/lander-5'),
(940935,'2014-12-01 15:14:31',381669,'/products'),
(940936,'2014-12-01 15:14:35',381672,'/the-original-mr-fuzzy'),
(940937,'2014-12-01 15:14:35',381692,'/home'),
(940938,'2014-12-01 15:14:39',381693,'/lander-5'),
(940939,'2014-12-01 15:14:46',381694,'/lander-5'),
(940940,'2014-12-01 15:14:47',381695,'/lander-5'),
(940941,'2014-12-01 15:14:49',381653,'/billing-2'),
(940942,'2014-12-01 15:14:50',381666,'/products'),
(940943,'2014-12-01 15:14:51',381696,'/lander-3'),
(940944,'2014-12-01 15:14:55',381697,'/lander-5'),
(940945,'2014-12-01 15:14:56',381698,'/lander-5'),
(940946,'2014-12-01 15:14:58',381699,'/lander-5'),
(940947,'2014-12-01 15:15:03',381677,'/the-original-mr-fuzzy'),
(940948,'2014-12-01 15:15:03',381700,'/lander-5'),
(940949,'2014-12-01 15:15:10',381680,'/cart'),
(940950,'2014-12-01 15:15:11',381664,'/the-original-mr-fuzzy'),
(940951,'2014-12-01 15:15:19',381668,'/the-original-mr-fuzzy'),
(940952,'2014-12-01 15:15:23',381701,'/lander-5'),
(940953,'2014-12-01 15:15:24',381672,'/cart'),
(940954,'2014-12-01 15:15:31',381673,'/products'),
(940955,'2014-12-01 15:15:37',381702,'/lander-5'),
(940956,'2014-12-01 15:15:47',381703,'/lander-2'),
(940957,'2014-12-01 15:15:48',381704,'/lander-5'),
(940958,'2014-12-01 15:15:50',381705,'/lander-2'),
(940959,'2014-12-01 15:15:59',381645,'/cart'),
(940960,'2014-12-01 15:16:01',381699,'/products'),
(940961,'2014-12-01 15:16:04',381694,'/products'),
(940962,'2014-12-01 15:16:14',381669,'/the-original-mr-fuzzy'),
(940963,'2014-12-01 15:16:15',381688,'/products'),
(940964,'2014-12-01 15:16:20',381682,'/the-original-mr-fuzzy'),
(940965,'2014-12-01 15:16:24',381673,'/the-forever-love-bear'),
(940966,'2014-12-01 15:16:31',381645,'/shipping'),
(940967,'2014-12-01 15:16:34',381706,'/lander-5'),
(940968,'2014-12-01 15:16:36',381702,'/products'),
(940969,'2014-12-01 15:16:43',381707,'/lander-2'),
(940970,'2014-12-01 15:16:45',381708,'/lander-5'),
(940971,'2014-12-01 15:16:46',381709,'/home'),
(940972,'2014-12-01 15:16:56',381672,'/shipping'),
(940973,'2014-12-01 15:16:56',381689,'/products'),
(940974,'2014-12-01 15:17:00',381678,'/the-birthday-sugar-panda'),
(940975,'2014-12-01 15:17:16',381710,'/lander-5'),
(940976,'2014-12-01 15:17:23',381677,'/cart'),
(940977,'2014-12-01 15:17:25',381711,'/lander-5'),
(940978,'2014-12-01 15:17:27',381673,'/cart'),
(940979,'2014-12-01 15:17:35',381645,'/billing-2'),
(940980,'2014-12-01 15:17:35',381653,'/thank-you-for-your-order'),
(940981,'2014-12-01 15:17:42',381662,'/cart'),
(940982,'2014-12-01 15:17:44',381712,'/lander-2'),
(940983,'2014-12-01 15:17:49',381680,'/shipping'),
(940984,'2014-12-01 15:17:54',381713,'/lander-3'),
(940985,'2014-12-01 15:18:00',381714,'/lander-3'),
(940986,'2014-12-01 15:18:02',381686,'/products'),
(940987,'2014-12-01 15:18:03',381661,'/cart'),
(940988,'2014-12-01 15:18:04',381715,'/home'),
(940989,'2014-12-01 15:18:07',381672,'/billing-2'),
(940990,'2014-12-01 15:18:14',381716,'/lander-2'),
(940991,'2014-12-01 15:18:28',381690,'/products'),
(940992,'2014-12-01 15:18:28',381717,'/home'),
(940993,'2014-12-01 15:18:31',381688,'/the-original-mr-fuzzy'),
(940994,'2014-12-01 15:18:32',381718,'/lander-5'),
(940995,'2014-12-01 15:18:34',381719,'/lander-5'),
(940996,'2014-12-01 15:18:37',381720,'/lander-5'),
(940997,'2014-12-01 15:18:37',381721,'/lander-5'),
(940998,'2014-12-01 15:18:38',381668,'/cart'),
(940999,'2014-12-01 15:18:39',381722,'/lander-2'),
(941000,'2014-12-01 15:18:52',381715,'/products'),
(941001,'2014-12-01 15:18:55',381723,'/lander-5'),
(941002,'2014-12-01 15:19:04',381724,'/lander-5'),
(941003,'2014-12-01 15:19:22',381708,'/products'),
(941004,'2014-12-01 15:19:24',381725,'/home'),
(941005,'2014-12-01 15:19:34',381697,'/products'),
(941006,'2014-12-01 15:19:36',381680,'/billing-2'),
(941007,'2014-12-01 15:19:36',381695,'/products'),
(941008,'2014-12-01 15:19:40',381702,'/the-forever-love-bear'),
(941009,'2014-12-01 15:19:41',381673,'/shipping'),
(941010,'2014-12-01 15:19:44',381696,'/products'),
(941011,'2014-12-01 15:19:45',381726,'/lander-5'),
(941012,'2014-12-01 15:19:51',381727,'/lander-3'),
(941013,'2014-12-01 15:19:52',381661,'/shipping'),
(941014,'2014-12-01 15:20:02',381677,'/shipping'),
(941015,'2014-12-01 15:20:03',381723,'/products'),
(941016,'2014-12-01 15:20:05',381726,'/products'),
(941017,'2014-12-01 15:20:06',381720,'/products'),
(941018,'2014-12-01 15:20:11',381728,'/lander-3'),
(941019,'2014-12-01 15:20:26',381694,'/the-birthday-sugar-panda'),
(941020,'2014-12-01 15:20:36',381662,'/shipping'),
(941021,'2014-12-01 15:20:39',381729,'/lander-2'),
(941022,'2014-12-01 15:20:48',381730,'/lander-5'),
(941023,'2014-12-01 15:20:49',381731,'/lander-5'),
(941024,'2014-12-01 15:20:53',381704,'/products'),
(941025,'2014-12-01 15:20:54',381677,'/billing-2'),
(941026,'2014-12-01 15:21:07',381695,'/the-original-mr-fuzzy'),
(941027,'2014-12-01 15:21:10',381697,'/the-forever-love-bear'),
(941028,'2014-12-01 15:21:10',381708,'/the-original-mr-fuzzy'),
(941029,'2014-12-01 15:21:13',381706,'/products'),
(941030,'2014-12-01 15:21:21',381732,'/home'),
(941031,'2014-12-01 15:21:33',381662,'/billing-2'),
(941032,'2014-12-01 15:21:38',381711,'/products'),
(941033,'2014-12-01 15:21:45',381686,'/the-original-mr-fuzzy'),
(941034,'2014-12-01 15:21:47',381733,'/lander-2'),
(941035,'2014-12-01 15:21:49',381721,'/products'),
(941036,'2014-12-01 15:22:08',381734,'/lander-5'),
(941037,'2014-12-01 15:22:18',381720,'/the-original-mr-fuzzy'),
(941038,'2014-12-01 15:22:19',381704,'/the-forever-love-bear'),
(941039,'2014-12-01 15:22:21',381722,'/products'),
(941040,'2014-12-01 15:22:23',381673,'/billing-2'),
(941041,'2014-12-01 15:22:23',381735,'/lander-5'),
(941042,'2014-12-01 15:22:24',381719,'/products'),
(941043,'2014-12-01 15:22:25',381725,'/products'),
(941044,'2014-12-01 15:22:25',381736,'/lander-5'),
(941045,'2014-12-01 15:22:29',381708,'/cart'),
(941046,'2014-12-01 15:22:37',381697,'/cart'),
(941047,'2014-12-01 15:22:47',381696,'/the-original-mr-fuzzy'),
(941048,'2014-12-01 15:22:50',381723,'/the-original-mr-fuzzy'),
(941049,'2014-12-01 15:22:54',381661,'/billing-2'),
(941050,'2014-12-01 15:22:55',381694,'/cart'),
(941051,'2014-12-01 15:22:56',381732,'/products'),
(941052,'2014-12-01 15:22:56',381737,'/lander-3'),
(941053,'2014-12-01 15:22:58',381715,'/the-original-mr-fuzzy'),
(941054,'2014-12-01 15:23:03',381738,'/home'),
(941055,'2014-12-01 15:23:07',381714,'/products'),
(941056,'2014-12-01 15:23:08',381735,'/products'),
(941057,'2014-12-01 15:23:13',381708,'/shipping'),
(941058,'2014-12-01 15:23:15',381739,'/lander-5'),
(941059,'2014-12-01 15:23:19',381731,'/products'),
(941060,'2014-12-01 15:23:22',381706,'/the-original-mr-fuzzy'),
(941061,'2014-12-01 15:23:29',381740,'/lander-3'),
(941062,'2014-12-01 15:23:33',381741,'/lander-5'),
(941063,'2014-12-01 15:23:43',381721,'/the-original-mr-fuzzy'),
(941064,'2014-12-01 15:23:49',381742,'/lander-5'),
(941065,'2014-12-01 15:23:50',381732,'/the-original-mr-fuzzy'),
(941066,'2014-12-01 15:23:51',381706,'/cart'),
(941067,'2014-12-01 15:23:53',381727,'/products'),
(941068,'2014-12-01 15:23:54',381743,'/lander-3'),
(941069,'2014-12-01 15:23:55',381711,'/the-original-mr-fuzzy'),
(941070,'2014-12-01 15:23:55',381723,'/cart'),
(941071,'2014-12-01 15:24:01',381726,'/the-original-mr-fuzzy'),
(941072,'2014-12-01 15:24:01',381744,'/lander-5'),
(941073,'2014-12-01 15:24:03',381724,'/products'),
(941074,'2014-12-01 15:24:07',381741,'/products'),
(941075,'2014-12-01 15:24:09',381673,'/thank-you-for-your-order'),
(941076,'2014-12-01 15:24:16',381745,'/home'),
(941077,'2014-12-01 15:24:29',381714,'/the-original-mr-fuzzy'),
(941078,'2014-12-01 15:24:32',381661,'/thank-you-for-your-order'),
(941079,'2014-12-01 15:24:33',381746,'/home'),
(941080,'2014-12-01 15:24:34',381743,'/products'),
(941081,'2014-12-01 15:24:41',381739,'/products'),
(941082,'2014-12-01 15:24:46',381747,'/lander-2'),
(941083,'2014-12-01 15:24:48',381748,'/lander-3'),
(941084,'2014-12-01 15:24:48',381749,'/lander-5'),
(941085,'2014-12-01 15:24:49',381695,'/cart'),
(941086,'2014-12-01 15:24:53',381750,'/lander-3'),
(941087,'2014-12-01 15:24:56',381725,'/the-original-mr-fuzzy'),
(941088,'2014-12-01 15:24:59',381711,'/cart'),
(941089,'2014-12-01 15:24:59',381722,'/the-original-mr-fuzzy'),
(941090,'2014-12-01 15:25:12',381694,'/shipping'),
(941091,'2014-12-01 15:25:14',381751,'/lander-5'),
(941092,'2014-12-01 15:25:14',381752,'/lander-5'),
(941093,'2014-12-01 15:25:15',381750,'/products'),
(941094,'2014-12-01 15:25:16',381730,'/products'),
(941095,'2014-12-01 15:25:21',381719,'/the-birthday-sugar-panda'),
(941096,'2014-12-01 15:25:23',381724,'/the-original-mr-fuzzy'),
(941097,'2014-12-01 15:25:25',381714,'/cart'),
(941098,'2014-12-01 15:25:28',381753,'/lander-3'),
(941099,'2014-12-01 15:25:30',381754,'/home'),
(941100,'2014-12-01 15:25:45',381686,'/cart'),
(941101,'2014-12-01 15:25:45',381755,'/lander-5'),
(941102,'2014-12-01 15:25:53',381677,'/thank-you-for-your-order'),
(941103,'2014-12-01 15:25:53',381694,'/billing-2'),
(941104,'2014-12-01 15:25:53',381756,'/lander-3'),
(941105,'2014-12-01 15:25:55',381708,'/billing-2'),
(941106,'2014-12-01 15:26:06',381696,'/cart'),
(941107,'2014-12-01 15:26:08',381662,'/thank-you-for-your-order'),
(941108,'2014-12-01 15:26:13',381731,'/the-original-mr-fuzzy'),
(941109,'2014-12-01 15:26:52',381727,'/the-original-mr-fuzzy'),
(941110,'2014-12-01 15:27:00',381756,'/products'),
(941111,'2014-12-01 15:27:07',381725,'/cart'),
(941112,'2014-12-01 15:27:08',381757,'/lander-5'),
(941113,'2014-12-01 15:27:09',381686,'/shipping'),
(941114,'2014-12-01 15:27:24',381758,'/lander-5'),
(941115,'2014-12-01 15:27:26',381706,'/shipping'),
(941116,'2014-12-01 15:27:29',381753,'/products'),
(941117,'2014-12-01 15:27:40',381759,'/lander-5'),
(941118,'2014-12-01 15:28:05',381695,'/shipping'),
(941119,'2014-12-01 15:28:08',381696,'/shipping'),
(941120,'2014-12-01 15:28:09',381758,'/products'),
(941121,'2014-12-01 15:28:16',381760,'/lander-5'),
(941122,'2014-12-01 15:28:19',381711,'/shipping'),
(941123,'2014-12-01 15:28:27',381761,'/lander-2'),
(941124,'2014-12-01 15:28:28',381758,'/the-original-mr-fuzzy'),
(941125,'2014-12-01 15:28:44',381762,'/lander-3'),
(941126,'2014-12-01 15:28:50',381714,'/shipping'),
(941127,'2014-12-01 15:28:51',381763,'/lander-3'),
(941128,'2014-12-01 15:28:55',381743,'/the-original-mr-fuzzy'),
(941129,'2014-12-01 15:28:57',381764,'/lander-3'),
(941130,'2014-12-01 15:29:04',381747,'/products'),
(941131,'2014-12-01 15:29:07',381765,'/lander-3'),
(941132,'2014-12-01 15:29:08',381766,'/lander-5'),
(941133,'2014-12-01 15:29:30',381755,'/products'),
(941134,'2014-12-01 15:29:51',381751,'/products'),
(941135,'2014-12-01 15:30:10',381686,'/billing-2'),
(941136,'2014-12-01 15:30:13',381747,'/the-original-mr-fuzzy'),
(941137,'2014-12-01 15:30:18',381725,'/shipping'),
(941138,'2014-12-01 15:30:32',381757,'/products'),
(941139,'2014-12-01 15:30:39',381767,'/lander-5'),
(941140,'2014-12-01 15:30:43',381755,'/the-original-mr-fuzzy'),
(941141,'2014-12-01 15:30:50',381768,'/lander-3'),
(941142,'2014-12-01 15:30:51',381695,'/billing-2'),
(941143,'2014-12-01 15:31:00',381752,'/products'),
(941144,'2014-12-01 15:31:10',381751,'/the-forever-love-bear'),
(941145,'2014-12-01 15:31:12',381769,'/lander-3'),
(941146,'2014-12-01 15:31:26',381770,'/lander-2'),
(941147,'2014-12-01 15:31:32',381771,'/lander-5'),
(941148,'2014-12-01 15:31:51',381772,'/lander-5'),
(941149,'2014-12-01 15:32:11',381773,'/home'),
(941150,'2014-12-01 15:32:11',381774,'/lander-5'),
(941151,'2014-12-01 15:32:14',381766,'/products'),
(941152,'2014-12-01 15:32:14',381775,'/lander-5'),
(941153,'2014-12-01 15:32:14',381776,'/lander-5'),
(941154,'2014-12-01 15:32:16',381725,'/billing-2'),
(941155,'2014-12-01 15:32:16',381757,'/the-original-mr-fuzzy'),
(941156,'2014-12-01 15:32:19',381777,'/lander-5'),
(941157,'2014-12-01 15:32:20',381778,'/lander-3'),
(941158,'2014-12-01 15:32:28',381779,'/lander-3'),
(941159,'2014-12-01 15:32:30',381743,'/cart'),
(941160,'2014-12-01 15:32:30',381780,'/lander-3'),
(941161,'2014-12-01 15:32:34',381781,'/lander-5'),
(941162,'2014-12-01 15:32:46',381766,'/the-original-mr-fuzzy'),
(941163,'2014-12-01 15:32:50',381775,'/products'),
(941164,'2014-12-01 15:32:50',381782,'/lander-5'),
(941165,'2014-12-01 15:32:51',381783,'/home'),
(941166,'2014-12-01 15:32:51',381784,'/lander-5'),
(941167,'2014-12-01 15:33:06',381785,'/lander-2'),
(941168,'2014-12-01 15:33:09',381786,'/lander-3'),
(941169,'2014-12-01 15:33:33',381787,'/lander-5'),
(941170,'2014-12-01 15:33:47',381760,'/products'),
(941171,'2014-12-01 15:33:51',381752,'/the-original-mr-fuzzy'),
(941172,'2014-12-01 15:33:55',381747,'/cart'),
(941173,'2014-12-01 15:34:00',381767,'/products'),
(941174,'2014-12-01 15:34:11',381743,'/shipping'),
(941175,'2014-12-01 15:34:11',381788,'/lander-5'),
(941176,'2014-12-01 15:34:17',381789,'/lander-5'),
(941177,'2014-12-01 15:34:21',381755,'/cart'),
(941178,'2014-12-01 15:34:22',381790,'/home'),
(941179,'2014-12-01 15:34:25',381791,'/lander-3'),
(941180,'2014-12-01 15:34:25',381792,'/lander-5'),
(941181,'2014-12-01 15:34:42',381793,'/lander-5'),
(941182,'2014-12-01 15:34:55',381778,'/products'),
(941183,'2014-12-01 15:34:58',381794,'/lander-5'),
(941184,'2014-12-01 15:35:01',381795,'/home'),
(941185,'2014-12-01 15:35:15',381796,'/home'),
(941186,'2014-12-01 15:35:16',381797,'/lander-3'),
(941187,'2014-12-01 15:35:17',381757,'/cart'),
(941188,'2014-12-01 15:35:31',381767,'/the-birthday-sugar-panda'),
(941189,'2014-12-01 15:35:33',381743,'/billing-2'),
(941190,'2014-12-01 15:35:51',381794,'/products'),
(941191,'2014-12-01 15:36:06',381747,'/shipping'),
(941192,'2014-12-01 15:36:09',381788,'/products'),
(941193,'2014-12-01 15:36:14',381755,'/shipping'),
(941194,'2014-12-01 15:36:25',381772,'/products'),
(941195,'2014-12-01 15:36:26',381775,'/the-original-mr-fuzzy'),
(941196,'2014-12-01 15:36:28',381798,'/lander-5'),
(941197,'2014-12-01 15:36:29',381784,'/products'),
(941198,'2014-12-01 15:36:44',381747,'/billing-2'),
(941199,'2014-12-01 15:36:46',381776,'/products'),
(941200,'2014-12-01 15:36:53',381771,'/products'),
(941201,'2014-12-01 15:37:11',381799,'/lander-5'),
(941202,'2014-12-01 15:37:16',381790,'/products'),
(941203,'2014-12-01 15:37:24',381800,'/lander-5'),
(941204,'2014-12-01 15:37:29',381801,'/lander-3'),
(941205,'2014-12-01 15:37:38',381802,'/lander-5'),
(941206,'2014-12-01 15:37:39',381774,'/products'),
(941207,'2014-12-01 15:37:45',381803,'/lander-5'),
(941208,'2014-12-01 15:37:48',381804,'/lander-5'),
(941209,'2014-12-01 15:37:51',381805,'/lander-5'),
(941210,'2014-12-01 15:37:52',381757,'/shipping'),
(941211,'2014-12-01 15:37:54',381755,'/billing-2'),
(941212,'2014-12-01 15:37:54',381806,'/lander-5'),
(941213,'2014-12-01 15:37:59',381782,'/products'),
(941214,'2014-12-01 15:38:05',381807,'/lander-3'),
(941215,'2014-12-01 15:38:09',381771,'/the-original-mr-fuzzy'),
(941216,'2014-12-01 15:38:23',381806,'/products'),
(941217,'2014-12-01 15:38:25',381786,'/products'),
(941218,'2014-12-01 15:38:27',381794,'/the-original-mr-fuzzy'),
(941219,'2014-12-01 15:38:28',381808,'/lander-2'),
(941220,'2014-12-01 15:38:30',381783,'/products'),
(941221,'2014-12-01 15:38:41',381802,'/products'),
(941222,'2014-12-01 15:38:42',381809,'/home'),
(941223,'2014-12-01 15:38:50',381784,'/the-original-mr-fuzzy'),
(941224,'2014-12-01 15:38:57',381795,'/products'),
(941225,'2014-12-01 15:38:58',381805,'/products'),
(941226,'2014-12-01 15:39:05',381810,'/lander-3'),
(941227,'2014-12-01 15:39:11',381774,'/the-forever-love-bear'),
(941228,'2014-12-01 15:39:12',381811,'/lander-3'),
(941229,'2014-12-01 15:39:12',381812,'/lander-3'),
(941230,'2014-12-01 15:39:16',381806,'/the-birthday-sugar-panda'),
(941231,'2014-12-01 15:39:18',381783,'/the-original-mr-fuzzy'),
(941232,'2014-12-01 15:39:18',381813,'/lander-2'),
(941233,'2014-12-01 15:39:20',381787,'/products'),
(941234,'2014-12-01 15:39:31',381790,'/the-original-mr-fuzzy'),
(941235,'2014-12-01 15:39:43',381814,'/lander-5'),
(941236,'2014-12-01 15:39:48',381792,'/products'),
(941237,'2014-12-01 15:39:56',381782,'/the-original-mr-fuzzy'),
(941238,'2014-12-01 15:40:04',381788,'/the-original-mr-fuzzy'),
(941239,'2014-12-01 15:40:05',381810,'/products'),
(941240,'2014-12-01 15:40:09',381815,'/lander-5'),
(941241,'2014-12-01 15:40:09',381816,'/lander-5'),
(941242,'2014-12-01 15:40:11',381817,'/lander-5'),
(941243,'2014-12-01 15:40:23',381818,'/lander-5'),
(941244,'2014-12-01 15:40:32',381802,'/the-original-mr-fuzzy'),
(941245,'2014-12-01 15:40:37',381819,'/lander-5'),
(941246,'2014-12-01 15:40:40',381795,'/the-original-mr-fuzzy'),
(941247,'2014-12-01 15:40:45',381784,'/cart'),
(941248,'2014-12-01 15:40:48',381808,'/products'),
(941249,'2014-12-01 15:40:49',381805,'/the-original-mr-fuzzy'),
(941250,'2014-12-01 15:40:53',381820,'/lander-5'),
(941251,'2014-12-01 15:40:56',381796,'/products'),
(941252,'2014-12-01 15:41:08',381776,'/the-original-mr-fuzzy'),
(941253,'2014-12-01 15:41:12',381794,'/cart'),
(941254,'2014-12-01 15:41:13',381815,'/products'),
(941255,'2014-12-01 15:41:13',381821,'/lander-3'),
(941256,'2014-12-01 15:41:16',381822,'/lander-5'),
(941257,'2014-12-01 15:41:23',381823,'/lander-5'),
(941258,'2014-12-01 15:41:26',381798,'/products'),
(941259,'2014-12-01 15:41:27',381796,'/the-birthday-sugar-panda'),
(941260,'2014-12-01 15:41:27',381806,'/cart'),
(941261,'2014-12-01 15:41:33',381824,'/lander-5'),
(941262,'2014-12-01 15:41:36',381825,'/lander-3'),
(941263,'2014-12-01 15:41:53',381826,'/lander-5'),
(941264,'2014-12-01 15:41:55',381782,'/cart'),
(941265,'2014-12-01 15:41:58',381827,'/lander-5'),
(941266,'2014-12-01 15:42:03',381803,'/products'),
(941267,'2014-12-01 15:42:05',381787,'/the-original-mr-fuzzy'),
(941268,'2014-12-01 15:42:39',381795,'/cart'),
(941269,'2014-12-01 15:42:45',381796,'/cart'),
(941270,'2014-12-01 15:43:03',381798,'/the-original-mr-fuzzy'),
(941271,'2014-12-01 15:43:03',381818,'/products'),
(941272,'2014-12-01 15:43:05',381786,'/the-original-mr-fuzzy'),
(941273,'2014-12-01 15:43:09',381809,'/products'),
(941274,'2014-12-01 15:43:10',381820,'/products'),
(941275,'2014-12-01 15:43:13',381828,'/lander-3'),
(941276,'2014-12-01 15:43:15',381829,'/lander-5'),
(941277,'2014-12-01 15:43:16',381788,'/cart'),
(941278,'2014-12-01 15:43:22',381830,'/lander-2'),
(941279,'2014-12-01 15:43:24',381831,'/lander-5'),
(941280,'2014-12-01 15:43:26',381824,'/products'),
(941281,'2014-12-01 15:43:26',381832,'/lander-2'),
(941282,'2014-12-01 15:43:29',381792,'/the-original-mr-fuzzy'),
(941283,'2014-12-01 15:43:36',381819,'/products'),
(941284,'2014-12-01 15:43:41',381822,'/products'),
(941285,'2014-12-01 15:43:51',381808,'/the-original-mr-fuzzy'),
(941286,'2014-12-01 15:43:55',381829,'/products'),
(941287,'2014-12-01 15:44:01',381833,'/lander-3'),
(941288,'2014-12-01 15:44:09',381834,'/home'),
(941289,'2014-12-01 15:44:13',381835,'/lander-2'),
(941290,'2014-12-01 15:44:37',381817,'/products'),
(941291,'2014-12-01 15:44:40',381821,'/products'),
(941292,'2014-12-01 15:44:52',381815,'/the-original-mr-fuzzy'),
(941293,'2014-12-01 15:44:53',381776,'/cart'),
(941294,'2014-12-01 15:44:56',381833,'/products'),
(941295,'2014-12-01 15:45:07',381836,'/lander-5'),
(941296,'2014-12-01 15:45:07',381837,'/lander-5'),
(941297,'2014-12-01 15:45:19',381838,'/lander-2'),
(941298,'2014-12-01 15:45:19',381839,'/lander-5'),
(941299,'2014-12-01 15:45:29',381840,'/lander-5'),
(941300,'2014-12-01 15:45:35',381841,'/lander-3'),
(941301,'2014-12-01 15:45:40',381842,'/lander-5'),
(941302,'2014-12-01 15:45:55',381843,'/lander-5'),
(941303,'2014-12-01 15:46:02',381792,'/cart'),
(941304,'2014-12-01 15:46:02',381828,'/products'),
(941305,'2014-12-01 15:46:07',381796,'/shipping'),
(941306,'2014-12-01 15:46:14',381803,'/the-original-mr-fuzzy'),
(941307,'2014-12-01 15:46:27',381820,'/the-birthday-sugar-panda'),
(941308,'2014-12-01 15:46:29',381844,'/lander-5'),
(941309,'2014-12-01 15:46:30',381821,'/the-original-mr-fuzzy'),
(941310,'2014-12-01 15:46:36',381845,'/lander-5'),
(941311,'2014-12-01 15:46:39',381809,'/the-original-mr-fuzzy'),
(941312,'2014-12-01 15:46:39',381843,'/products'),
(941313,'2014-12-01 15:46:47',381836,'/products'),
(941314,'2014-12-01 15:46:48',381798,'/cart'),
(941315,'2014-12-01 15:46:55',381819,'/the-birthday-sugar-panda'),
(941316,'2014-12-01 15:46:55',381824,'/the-original-mr-fuzzy'),
(941317,'2014-12-01 15:46:57',381846,'/lander-2'),
(941318,'2014-12-01 15:46:59',381847,'/lander-5'),
(941319,'2014-12-01 15:47:06',381848,'/lander-2'),
(941320,'2014-12-01 15:47:13',381829,'/the-forever-love-bear'),
(941321,'2014-12-01 15:47:24',381818,'/the-original-mr-fuzzy'),
(941322,'2014-12-01 15:47:24',381820,'/cart'),
(941323,'2014-12-01 15:47:27',381849,'/lander-5'),
(941324,'2014-12-01 15:47:27',381850,'/lander-5'),
(941325,'2014-12-01 15:47:37',381834,'/products'),
(941326,'2014-12-01 15:47:38',381833,'/the-original-mr-fuzzy'),
(941327,'2014-12-01 15:47:44',381817,'/the-original-mr-fuzzy'),
(941328,'2014-12-01 15:47:47',381851,'/home'),
(941329,'2014-12-01 15:47:54',381852,'/lander-2'),
(941330,'2014-12-01 15:47:57',381853,'/lander-5'),
(941331,'2014-12-01 15:48:00',381835,'/products'),
(941332,'2014-12-01 15:48:04',381847,'/products'),
(941333,'2014-12-01 15:48:07',381843,'/the-original-mr-fuzzy'),
(941334,'2014-12-01 15:48:07',381854,'/lander-5'),
(941335,'2014-12-01 15:48:12',381855,'/lander-2'),
(941336,'2014-12-01 15:48:21',381856,'/lander-5'),
(941337,'2014-12-01 15:48:22',381798,'/shipping'),
(941338,'2014-12-01 15:48:22',381857,'/lander-3'),
(941339,'2014-12-01 15:48:26',381858,'/lander-5'),
(941340,'2014-12-01 15:48:29',381836,'/the-original-mr-fuzzy'),
(941341,'2014-12-01 15:48:29',381841,'/products'),
(941342,'2014-12-01 15:48:29',381859,'/lander-5'),
(941343,'2014-12-01 15:48:31',381860,'/home'),
(941344,'2014-12-01 15:48:50',381828,'/the-original-mr-fuzzy'),
(941345,'2014-12-01 15:48:51',381842,'/products'),
(941346,'2014-12-01 15:48:52',381861,'/lander-5'),
(941347,'2014-12-01 15:48:56',381832,'/products'),
(941348,'2014-12-01 15:48:57',381862,'/lander-3'),
(941349,'2014-12-01 15:48:59',381863,'/lander-3'),
(941350,'2014-12-01 15:49:00',381864,'/home'),
(941351,'2014-12-01 15:49:18',381865,'/lander-5'),
(941352,'2014-12-01 15:49:29',381847,'/the-original-mr-fuzzy'),
(941353,'2014-12-01 15:49:30',381866,'/home'),
(941354,'2014-12-01 15:49:33',381867,'/lander-5'),
(941355,'2014-12-01 15:49:42',381858,'/products'),
(941356,'2014-12-01 15:49:44',381803,'/cart'),
(941357,'2014-12-01 15:49:52',381868,'/lander-5'),
(941358,'2014-12-01 15:50:01',381821,'/cart'),
(941359,'2014-12-01 15:50:17',381869,'/lander-5'),
(941360,'2014-12-01 15:50:32',381864,'/products'),
(941361,'2014-12-01 15:50:35',381829,'/cart'),
(941362,'2014-12-01 15:50:36',381862,'/products'),
(941363,'2014-12-01 15:50:39',381848,'/products'),
(941364,'2014-12-01 15:50:42',381803,'/shipping'),
(941365,'2014-12-01 15:50:42',381846,'/products'),
(941366,'2014-12-01 15:50:43',381836,'/cart'),
(941367,'2014-12-01 15:50:50',381819,'/cart'),
(941368,'2014-12-01 15:50:54',381835,'/the-original-mr-fuzzy'),
(941369,'2014-12-01 15:50:54',381864,'/the-birthday-sugar-panda'),
(941370,'2014-12-01 15:51:00',381859,'/products'),
(941371,'2014-12-01 15:51:08',381829,'/shipping'),
(941372,'2014-12-01 15:51:22',381817,'/cart'),
(941373,'2014-12-01 15:51:26',381870,'/lander-5'),
(941374,'2014-12-01 15:51:30',381843,'/cart'),
(941375,'2014-12-01 15:51:31',381798,'/billing-2'),
(941376,'2014-12-01 15:51:32',381871,'/lander-3'),
(941377,'2014-12-01 15:51:49',381872,'/lander-5'),
(941378,'2014-12-01 15:51:50',381867,'/products'),
(941379,'2014-12-01 15:51:51',381868,'/products'),
(941380,'2014-12-01 15:52:05',381850,'/products'),
(941381,'2014-12-01 15:52:06',381873,'/lander-5'),
(941382,'2014-12-01 15:52:08',381874,'/lander-5'),
(941383,'2014-12-01 15:52:12',381856,'/products'),
(941384,'2014-12-01 15:52:12',381875,'/lander-2'),
(941385,'2014-12-01 15:52:21',381803,'/billing-2'),
(941386,'2014-12-01 15:52:22',381829,'/billing-2'),
(941387,'2014-12-01 15:52:23',381832,'/the-birthday-sugar-panda'),
(941388,'2014-12-01 15:52:27',381857,'/products'),
(941389,'2014-12-01 15:52:32',381867,'/the-forever-love-bear'),
(941390,'2014-12-01 15:52:32',381876,'/lander-5'),
(941391,'2014-12-01 15:52:34',381856,'/the-original-mr-fuzzy'),
(941392,'2014-12-01 15:52:34',381877,'/lander-5'),
(941393,'2014-12-01 15:52:39',381873,'/products'),
(941394,'2014-12-01 15:52:40',381878,'/lander-5'),
(941395,'2014-12-01 15:52:45',381871,'/products'),
(941396,'2014-12-01 15:52:47',381879,'/lander-5'),
(941397,'2014-12-01 15:52:51',381880,'/home'),
(941398,'2014-12-01 15:52:52',381842,'/the-original-mr-fuzzy'),
(941399,'2014-12-01 15:52:52',381881,'/lander-5'),
(941400,'2014-12-01 15:52:53',381854,'/products'),
(941401,'2014-12-01 15:52:53',381882,'/lander-3'),
(941402,'2014-12-01 15:53:04',381883,'/lander-5'),
(941403,'2014-12-01 15:53:05',381884,'/lander-2'),
(941404,'2014-12-01 15:53:06',381858,'/the-birthday-sugar-panda'),
(941405,'2014-12-01 15:53:26',381885,'/lander-3'),
(941406,'2014-12-01 15:53:30',381842,'/cart'),
(941407,'2014-12-01 15:53:30',381856,'/cart'),
(941408,'2014-12-01 15:53:45',381819,'/shipping'),
(941409,'2014-12-01 15:53:45',381843,'/shipping'),
(941410,'2014-12-01 15:53:47',381867,'/cart'),
(941411,'2014-12-01 15:53:54',381886,'/lander-2'),
(941412,'2014-12-01 15:53:56',381863,'/products'),
(941413,'2014-12-01 15:53:56',381887,'/lander-5'),
(941414,'2014-12-01 15:54:02',381868,'/the-original-mr-fuzzy'),
(941415,'2014-12-01 15:54:06',381803,'/thank-you-for-your-order'),
(941416,'2014-12-01 15:54:21',381842,'/shipping'),
(941417,'2014-12-01 15:54:22',381843,'/billing-2'),
(941418,'2014-12-01 15:54:34',381846,'/the-original-mr-fuzzy'),
(941419,'2014-12-01 15:54:38',381850,'/the-original-mr-fuzzy'),
(941420,'2014-12-01 15:54:43',381848,'/the-original-mr-fuzzy'),
(941421,'2014-12-01 15:54:45',381817,'/shipping'),
(941422,'2014-12-01 15:54:50',381883,'/products'),
(941423,'2014-12-01 15:54:51',381888,'/lander-5'),
(941424,'2014-12-01 15:54:53',381886,'/products'),
(941425,'2014-12-01 15:54:58',381798,'/thank-you-for-your-order'),
(941426,'2014-12-01 15:55:01',381889,'/lander-3'),
(941427,'2014-12-01 15:55:02',381890,'/lander-5'),
(941428,'2014-12-01 15:55:10',381857,'/the-forever-love-bear'),
(941429,'2014-12-01 15:55:13',381859,'/the-original-mr-fuzzy'),
(941430,'2014-12-01 15:55:15',381891,'/lander-3'),
(941431,'2014-12-01 15:55:24',381892,'/lander-5'),
(941432,'2014-12-01 15:55:29',381819,'/billing-2'),
(941433,'2014-12-01 15:55:42',381863,'/the-original-mr-fuzzy'),
(941434,'2014-12-01 15:55:43',381872,'/products'),
(941435,'2014-12-01 15:55:43',381873,'/the-forever-love-bear'),
(941436,'2014-12-01 15:55:50',381870,'/products'),
(941437,'2014-12-01 15:55:51',381856,'/shipping'),
(941438,'2014-12-01 15:55:55',381893,'/home'),
(941439,'2014-12-01 15:55:55',381894,'/lander-5'),
(941440,'2014-12-01 15:55:57',381895,'/lander-5'),
(941441,'2014-12-01 15:56:05',381896,'/lander-5'),
(941442,'2014-12-01 15:56:06',381886,'/the-birthday-sugar-panda'),
(941443,'2014-12-01 15:56:09',381817,'/billing-2'),
(941444,'2014-12-01 15:56:12',381872,'/the-original-mr-fuzzy'),
(941445,'2014-12-01 15:56:13',381897,'/lander-5'),
(941446,'2014-12-01 15:56:15',381879,'/products'),
(941447,'2014-12-01 15:56:17',381898,'/home'),
(941448,'2014-12-01 15:56:18',381888,'/products'),
(941449,'2014-12-01 15:56:25',381899,'/lander-3'),
(941450,'2014-12-01 15:56:30',381900,'/lander-5'),
(941451,'2014-12-01 15:56:36',381892,'/products'),
(941452,'2014-12-01 15:56:36',381901,'/lander-5'),
(941453,'2014-12-01 15:56:55',381902,'/lander-5'),
(941454,'2014-12-01 15:56:58',381898,'/products'),
(941455,'2014-12-01 15:57:04',381885,'/products'),
(941456,'2014-12-01 15:57:06',381892,'/the-original-mr-fuzzy'),
(941457,'2014-12-01 15:57:10',381903,'/home'),
(941458,'2014-12-01 15:57:11',381904,'/lander-5'),
(941459,'2014-12-01 15:57:12',381905,'/home'),
(941460,'2014-12-01 15:57:14',381906,'/lander-5'),
(941461,'2014-12-01 15:57:15',381907,'/lander-3'),
(941462,'2014-12-01 15:57:23',381887,'/products'),
(941463,'2014-12-01 15:57:27',381908,'/lander-5'),
(941464,'2014-12-01 15:57:30',381889,'/products'),
(941465,'2014-12-01 15:57:31',381909,'/home'),
(941466,'2014-12-01 15:57:32',381910,'/lander-3'),
(941467,'2014-12-01 15:57:42',381911,'/lander-5'),
(941468,'2014-12-01 15:57:47',381856,'/billing-2'),
(941469,'2014-12-01 15:57:51',381875,'/products'),
(941470,'2014-12-01 15:57:56',381887,'/the-original-mr-fuzzy'),
(941471,'2014-12-01 15:58:03',381877,'/products'),
(941472,'2014-12-01 15:58:09',381879,'/the-birthday-sugar-panda'),
(941473,'2014-12-01 15:58:10',381912,'/lander-5'),
(941474,'2014-12-01 15:58:11',381846,'/cart'),
(941475,'2014-12-01 15:58:11',381913,'/lander-5'),
(941476,'2014-12-01 15:58:13',381902,'/products'),
(941477,'2014-12-01 15:58:14',381883,'/the-birthday-sugar-panda'),
(941478,'2014-12-01 15:58:18',381875,'/the-birthday-sugar-panda'),
(941479,'2014-12-01 15:58:25',381914,'/home'),
(941480,'2014-12-01 15:58:28',381884,'/products'),
(941481,'2014-12-01 15:58:32',381850,'/cart'),
(941482,'2014-12-01 15:58:36',381881,'/products'),
(941483,'2014-12-01 15:58:37',381857,'/cart'),
(941484,'2014-12-01 15:58:37',381904,'/products'),
(941485,'2014-12-01 15:58:50',381863,'/cart'),
(941486,'2014-12-01 15:58:50',381889,'/the-birthday-sugar-panda'),
(941487,'2014-12-01 15:58:53',381904,'/the-birthday-sugar-panda'),
(941488,'2014-12-01 15:59:01',381915,'/lander-5'),
(941489,'2014-12-01 15:59:04',381900,'/products'),
(941490,'2014-12-01 15:59:05',381916,'/lander-5'),
(941491,'2014-12-01 15:59:09',381893,'/products'),
(941492,'2014-12-01 15:59:13',381907,'/products'),
(941493,'2014-12-01 15:59:16',381917,'/lander-3'),
(941494,'2014-12-01 15:59:21',381846,'/shipping'),
(941495,'2014-12-01 15:59:21',381913,'/products'),
(941496,'2014-12-01 15:59:21',381918,'/lander-2'),
(941497,'2014-12-01 15:59:23',381857,'/shipping'),
(941498,'2014-12-01 15:59:25',381919,'/lander-5'),
(941499,'2014-12-01 15:59:36',381888,'/the-original-mr-fuzzy'),
(941500,'2014-12-01 15:59:38',381877,'/the-birthday-sugar-panda'),
(941501,'2014-12-01 15:59:40',381913,'/the-original-mr-fuzzy'),
(941502,'2014-12-01 15:59:46',381920,'/lander-5'),
(941503,'2014-12-01 15:59:49',381857,'/billing-2'),
(941504,'2014-12-01 15:59:50',381887,'/cart'),
(941505,'2014-12-01 15:59:51',381916,'/products'),
(941506,'2014-12-01 15:59:56',381870,'/the-original-mr-fuzzy'),
(941507,'2014-12-01 16:00:11',381903,'/products'),
(941508,'2014-12-01 16:00:21',381921,'/lander-5'),
(941509,'2014-12-01 16:00:26',381913,'/cart'),
(941510,'2014-12-01 16:00:28',381922,'/lander-5'),
(941511,'2014-12-01 16:00:30',381898,'/the-original-mr-fuzzy'),
(941512,'2014-12-01 16:00:36',381890,'/products'),
(941513,'2014-12-01 16:00:36',381910,'/products'),
(941514,'2014-12-01 16:00:37',381894,'/products'),
(941515,'2014-12-01 16:00:48',381856,'/thank-you-for-your-order'),
(941516,'2014-12-01 16:00:48',381887,'/shipping'),
(941517,'2014-12-01 16:00:54',381923,'/lander-5'),
(941518,'2014-12-01 16:00:55',381924,'/home'),
(941519,'2014-12-01 16:00:57',381902,'/the-original-mr-fuzzy'),
(941520,'2014-12-01 16:01:00',381896,'/products'),
(941521,'2014-12-01 16:01:06',381901,'/products'),
(941522,'2014-12-01 16:01:09',381917,'/products'),
(941523,'2014-12-01 16:01:21',381846,'/billing-2'),
(941524,'2014-12-01 16:01:24',381909,'/products'),
(941525,'2014-12-01 16:01:25',381925,'/lander-3'),
(941526,'2014-12-01 16:01:29',381889,'/cart'),
(941527,'2014-12-01 16:01:33',381890,'/the-original-mr-fuzzy'),
(941528,'2014-12-01 16:01:35',381895,'/products'),
(941529,'2014-12-01 16:01:38',381926,'/lander-5'),
(941530,'2014-12-01 16:01:41',381884,'/the-original-mr-fuzzy'),
(941531,'2014-12-01 16:01:44',381898,'/cart'),
(941532,'2014-12-01 16:01:46',381896,'/the-original-mr-fuzzy'),
(941533,'2014-12-01 16:01:51',381879,'/cart'),
(941534,'2014-12-01 16:02:05',381888,'/cart'),
(941535,'2014-12-01 16:02:06',381913,'/shipping'),
(941536,'2014-12-01 16:02:15',381921,'/products'),
(941537,'2014-12-01 16:02:23',381927,'/lander-5'),
(941538,'2014-12-01 16:02:25',381928,'/lander-2'),
(941539,'2014-12-01 16:02:27',381917,'/the-birthday-sugar-panda'),
(941540,'2014-12-01 16:02:30',381929,'/lander-5'),
(941541,'2014-12-01 16:02:34',381930,'/home'),
(941542,'2014-12-01 16:02:35',381904,'/cart'),
(941543,'2014-12-01 16:02:39',381919,'/products'),
(941544,'2014-12-01 16:02:43',381931,'/lander-5'),
(941545,'2014-12-01 16:02:45',381912,'/products'),
(941546,'2014-12-01 16:02:56',381901,'/the-birthday-sugar-panda'),
(941547,'2014-12-01 16:02:59',381893,'/the-original-mr-fuzzy'),
(941548,'2014-12-01 16:03:00',381916,'/the-original-mr-fuzzy'),
(941549,'2014-12-01 16:03:04',381932,'/lander-3'),
(941550,'2014-12-01 16:03:07',381881,'/the-original-mr-fuzzy'),
(941551,'2014-12-01 16:03:09',381929,'/products'),
(941552,'2014-12-01 16:03:09',381933,'/lander-5'),
(941553,'2014-12-01 16:03:15',381890,'/cart'),
(941554,'2014-12-01 16:03:15',381934,'/lander-5'),
(941555,'2014-12-01 16:03:17',381935,'/lander-5'),
(941556,'2014-12-01 16:03:19',381898,'/shipping'),
(941557,'2014-12-01 16:03:27',381936,'/lander-5'),
(941558,'2014-12-01 16:03:30',381937,'/lander-5'),
(941559,'2014-12-01 16:03:37',381938,'/lander-5'),
(941560,'2014-12-01 16:03:42',381903,'/the-original-mr-fuzzy'),
(941561,'2014-12-01 16:03:48',381913,'/billing-2'),
(941562,'2014-12-01 16:03:50',381939,'/lander-5'),
(941563,'2014-12-01 16:03:53',381919,'/the-original-mr-fuzzy'),
(941564,'2014-12-01 16:03:56',381921,'/the-original-mr-fuzzy'),
(941565,'2014-12-01 16:04:01',381940,'/home'),
(941566,'2014-12-01 16:04:03',381936,'/products'),
(941567,'2014-12-01 16:04:06',381941,'/lander-2'),
(941568,'2014-12-01 16:04:06',381942,'/home'),
(941569,'2014-12-01 16:04:07',381943,'/lander-5'),
(941570,'2014-12-01 16:04:17',381898,'/billing-2'),
(941571,'2014-12-01 16:04:20',381935,'/products'),
(941572,'2014-12-01 16:04:29',381923,'/products'),
(941573,'2014-12-01 16:04:29',381944,'/home'),
(941574,'2014-12-01 16:04:34',381945,'/lander-2'),
(941575,'2014-12-01 16:04:44',381894,'/the-forever-love-bear'),
(941576,'2014-12-01 16:04:55',381926,'/products'),
(941577,'2014-12-01 16:04:59',381920,'/products'),
(941578,'2014-12-01 16:04:59',381922,'/products'),
(941579,'2014-12-01 16:05:02',381946,'/lander-5'),
(941580,'2014-12-01 16:05:07',381947,'/lander-5'),
(941581,'2014-12-01 16:05:09',381948,'/lander-5'),
(941582,'2014-12-01 16:05:12',381909,'/the-original-mr-fuzzy'),
(941583,'2014-12-01 16:05:15',381949,'/lander-5'),
(941584,'2014-12-01 16:05:16',381903,'/cart'),
(941585,'2014-12-01 16:05:16',381929,'/the-original-mr-fuzzy'),
(941586,'2014-12-01 16:05:22',381950,'/lander-5'),
(941587,'2014-12-01 16:05:26',381879,'/shipping'),
(941588,'2014-12-01 16:05:42',381951,'/home'),
(941589,'2014-12-01 16:06:01',381895,'/the-forever-love-bear'),
(941590,'2014-12-01 16:06:06',381948,'/products'),
(941591,'2014-12-01 16:06:19',381916,'/cart'),
(941592,'2014-12-01 16:06:21',381903,'/shipping'),
(941593,'2014-12-01 16:06:29',381952,'/lander-3'),
(941594,'2014-12-01 16:06:30',381935,'/the-original-mr-fuzzy'),
(941595,'2014-12-01 16:06:32',381881,'/cart'),
(941596,'2014-12-01 16:06:35',381953,'/lander-3'),
(941597,'2014-12-01 16:06:44',381954,'/lander-3'),
(941598,'2014-12-01 16:06:48',381893,'/cart'),
(941599,'2014-12-01 16:06:49',381919,'/cart'),
(941600,'2014-12-01 16:07:00',381920,'/the-original-mr-fuzzy'),
(941601,'2014-12-01 16:07:10',381955,'/lander-3'),
(941602,'2014-12-01 16:07:14',381956,'/lander-5'),
(941603,'2014-12-01 16:07:17',381932,'/products'),
(941604,'2014-12-01 16:07:20',381879,'/billing-2'),
(941605,'2014-12-01 16:07:21',381894,'/cart'),
(941606,'2014-12-01 16:07:25',381948,'/the-forever-love-bear'),
(941607,'2014-12-01 16:07:27',381957,'/lander-3'),
(941608,'2014-12-01 16:07:30',381958,'/lander-5'),
(941609,'2014-12-01 16:07:31',381881,'/shipping'),
(941610,'2014-12-01 16:07:36',381936,'/the-original-mr-fuzzy'),
(941611,'2014-12-01 16:07:40',381909,'/cart'),
(941612,'2014-12-01 16:07:41',381939,'/products'),
(941613,'2014-12-01 16:07:41',381959,'/lander-5'),
(941614,'2014-12-01 16:07:44',381919,'/shipping'),
(941615,'2014-12-01 16:07:44',381960,'/lander-2'),
(941616,'2014-12-01 16:07:50',381903,'/billing-2'),
(941617,'2014-12-01 16:07:51',381961,'/lander-5'),
(941618,'2014-12-01 16:08:06',381962,'/lander-3'),
(941619,'2014-12-01 16:08:09',381932,'/the-forever-love-bear'),
(941620,'2014-12-01 16:08:09',381963,'/lander-5'),
(941621,'2014-12-01 16:08:11',381964,'/lander-3'),
(941622,'2014-12-01 16:08:12',381965,'/lander-3'),
(941623,'2014-12-01 16:08:21',381949,'/products'),
(941624,'2014-12-01 16:08:22',381898,'/thank-you-for-your-order'),
(941625,'2014-12-01 16:08:31',381953,'/products'),
(941626,'2014-12-01 16:08:38',381913,'/thank-you-for-your-order'),
(941627,'2014-12-01 16:08:48',381966,'/lander-5'),
(941628,'2014-12-01 16:08:49',381937,'/products'),
(941629,'2014-12-01 16:08:50',381957,'/products'),
(941630,'2014-12-01 16:08:52',381967,'/lander-5'),
(941631,'2014-12-01 16:08:53',381919,'/billing-2'),
(941632,'2014-12-01 16:08:56',381968,'/lander-2'),
(941633,'2014-12-01 16:08:58',381954,'/products'),
(941634,'2014-12-01 16:09:05',381953,'/the-original-mr-fuzzy'),
(941635,'2014-12-01 16:09:10',381963,'/products'),
(941636,'2014-12-01 16:09:16',381965,'/products'),
(941637,'2014-12-01 16:09:29',381963,'/the-original-mr-fuzzy'),
(941638,'2014-12-01 16:09:30',381881,'/billing-2'),
(941639,'2014-12-01 16:09:33',381969,'/lander-5'),
(941640,'2014-12-01 16:09:35',381942,'/products'),
(941641,'2014-12-01 16:09:43',381916,'/shipping'),
(941642,'2014-12-01 16:09:46',381947,'/products'),
(941643,'2014-12-01 16:10:05',381970,'/lander-5'),
(941644,'2014-12-01 16:10:12',381964,'/products'),
(941645,'2014-12-01 16:10:25',381971,'/lander-5'),
(941646,'2014-12-01 16:10:35',381969,'/products'),
(941647,'2014-12-01 16:10:58',381959,'/products'),
(941648,'2014-12-01 16:10:59',381972,'/lander-3'),
(941649,'2014-12-01 16:11:00',381937,'/the-original-mr-fuzzy'),
(941650,'2014-12-01 16:11:02',381916,'/billing-2'),
(941651,'2014-12-01 16:11:08',381969,'/the-original-mr-fuzzy'),
(941652,'2014-12-01 16:11:11',381956,'/products'),
(941653,'2014-12-01 16:11:29',381973,'/lander-5'),
(941654,'2014-12-01 16:11:30',381974,'/lander-5'),
(941655,'2014-12-01 16:11:33',381961,'/products'),
(941656,'2014-12-01 16:11:35',381909,'/shipping'),
(941657,'2014-12-01 16:11:37',381975,'/home'),
(941658,'2014-12-01 16:11:38',381937,'/cart'),
(941659,'2014-12-01 16:11:42',381976,'/lander-5'),
(941660,'2014-12-01 16:11:51',381947,'/the-birthday-sugar-panda'),
(941661,'2014-12-01 16:11:56',381977,'/lander-5'),
(941662,'2014-12-01 16:11:56',381978,'/lander-2'),
(941663,'2014-12-01 16:12:07',381939,'/the-original-mr-fuzzy'),
(941664,'2014-12-01 16:12:23',381966,'/products'),
(941665,'2014-12-01 16:12:36',381958,'/products'),
(941666,'2014-12-01 16:12:41',381968,'/products'),
(941667,'2014-12-01 16:12:44',381979,'/lander-3'),
(941668,'2014-12-01 16:12:50',381949,'/the-original-mr-fuzzy'),
(941669,'2014-12-01 16:12:51',381980,'/home'),
(941670,'2014-12-01 16:12:51',381981,'/lander-3'),
(941671,'2014-12-01 16:12:53',381909,'/billing-2'),
(941672,'2014-12-01 16:12:53',381937,'/shipping'),
(941673,'2014-12-01 16:12:55',381959,'/the-original-mr-fuzzy'),
(941674,'2014-12-01 16:12:58',381965,'/the-forever-love-bear'),
(941675,'2014-12-01 16:13:09',381982,'/home'),
(941676,'2014-12-01 16:13:14',381983,'/lander-3'),
(941677,'2014-12-01 16:13:15',381978,'/products'),
(941678,'2014-12-01 16:13:17',381984,'/lander-5'),
(941679,'2014-12-01 16:13:19',381985,'/lander-3'),
(941680,'2014-12-01 16:13:21',381959,'/cart'),
(941681,'2014-12-01 16:13:22',381986,'/lander-5'),
(941682,'2014-12-01 16:13:24',381939,'/cart'),
(941683,'2014-12-01 16:13:25',381971,'/products'),
(941684,'2014-12-01 16:13:32',381956,'/the-original-mr-fuzzy'),
(941685,'2014-12-01 16:13:32',381987,'/lander-5'),
(941686,'2014-12-01 16:13:34',381958,'/the-original-mr-fuzzy'),
(941687,'2014-12-01 16:13:39',381988,'/lander-5'),
(941688,'2014-12-01 16:13:43',381961,'/the-original-mr-fuzzy'),
(941689,'2014-12-01 16:13:44',381967,'/products'),
(941690,'2014-12-01 16:13:46',381989,'/lander-5'),
(941691,'2014-12-01 16:13:56',381982,'/products'),
(941692,'2014-12-01 16:13:57',381990,'/lander-5'),
(941693,'2014-12-01 16:14:04',381991,'/lander-5'),
(941694,'2014-12-01 16:14:09',381969,'/cart'),
(941695,'2014-12-01 16:14:10',381959,'/shipping'),
(941696,'2014-12-01 16:14:13',381973,'/products'),
(941697,'2014-12-01 16:14:20',381937,'/billing-2'),
(941698,'2014-12-01 16:14:21',381992,'/home'),
(941699,'2014-12-01 16:14:29',381989,'/products'),
(941700,'2014-12-01 16:14:35',381993,'/lander-3'),
(941701,'2014-12-01 16:14:36',381994,'/lander-2'),
(941702,'2014-12-01 16:14:36',381995,'/lander-5'),
(941703,'2014-12-01 16:14:45',381959,'/billing-2'),
(941704,'2014-12-01 16:14:49',381996,'/lander-5'),
(941705,'2014-12-01 16:14:51',381997,'/lander-5'),
(941706,'2014-12-01 16:14:57',381970,'/products'),
(941707,'2014-12-01 16:15:09',381982,'/the-original-mr-fuzzy'),
(941708,'2014-12-01 16:15:15',381961,'/cart'),
(941709,'2014-12-01 16:15:20',381998,'/lander-5'),
(941710,'2014-12-01 16:15:33',381993,'/products'),
(941711,'2014-12-01 16:15:45',381973,'/the-forever-love-bear'),
(941712,'2014-12-01 16:15:47',381978,'/the-original-mr-fuzzy'),
(941713,'2014-12-01 16:15:49',381999,'/lander-5'),
(941714,'2014-12-01 16:15:55',382000,'/lander-2'),
(941715,'2014-12-01 16:16:08',381984,'/products'),
(941716,'2014-12-01 16:16:12',381979,'/products'),
(941717,'2014-12-01 16:16:17',381971,'/the-birthday-sugar-panda'),
(941718,'2014-12-01 16:16:19',381969,'/shipping'),
(941719,'2014-12-01 16:16:20',381959,'/thank-you-for-your-order'),
(941720,'2014-12-01 16:16:26',381996,'/products'),
(941721,'2014-12-01 16:16:26',382001,'/lander-5'),
(941722,'2014-12-01 16:16:32',381939,'/shipping'),
(941723,'2014-12-01 16:16:39',381985,'/products'),
(941724,'2014-12-01 16:16:49',381961,'/shipping'),
(941725,'2014-12-01 16:16:49',381975,'/products'),
(941726,'2014-12-01 16:16:58',382002,'/home'),
(941727,'2014-12-01 16:17:01',381968,'/the-original-mr-fuzzy'),
(941728,'2014-12-01 16:17:04',382003,'/lander-3'),
(941729,'2014-12-01 16:17:07',382004,'/lander-5'),
(941730,'2014-12-01 16:17:13',382005,'/lander-3'),
(941731,'2014-12-01 16:17:16',381982,'/cart'),
(941732,'2014-12-01 16:17:22',382006,'/lander-2'),
(941733,'2014-12-01 16:17:25',382007,'/lander-5'),
(941734,'2014-12-01 16:17:26',382008,'/lander-5'),
(941735,'2014-12-01 16:17:27',381992,'/products'),
(941736,'2014-12-01 16:17:28',381991,'/products'),
(941737,'2014-12-01 16:17:28',382009,'/home'),
(941738,'2014-12-01 16:17:33',381990,'/products'),
(941739,'2014-12-01 16:17:34',382010,'/lander-5'),
(941740,'2014-12-01 16:17:40',381970,'/the-original-mr-fuzzy'),
(941741,'2014-12-01 16:17:43',381992,'/the-original-mr-fuzzy'),
(941742,'2014-12-01 16:17:45',381967,'/the-original-mr-fuzzy'),
(941743,'2014-12-01 16:17:56',381961,'/billing-2'),
(941744,'2014-12-01 16:17:56',382011,'/lander-5'),
(941745,'2014-12-01 16:18:17',381988,'/products'),
(941746,'2014-12-01 16:18:17',382012,'/lander-3'),
(941747,'2014-12-01 16:18:19',381984,'/the-original-mr-fuzzy'),
(941748,'2014-12-01 16:18:20',382013,'/lander-2'),
(941749,'2014-12-01 16:18:28',382014,'/lander-5'),
(941750,'2014-12-01 16:18:30',381909,'/thank-you-for-your-order'),
(941751,'2014-12-01 16:18:35',382015,'/lander-2'),
(941752,'2014-12-01 16:18:39',382016,'/lander-5'),
(941753,'2014-12-01 16:18:40',382017,'/lander-5'),
(941754,'2014-12-01 16:18:42',382018,'/lander-5'),
(941755,'2014-12-01 16:18:49',381982,'/shipping'),
(941756,'2014-12-01 16:18:52',381978,'/cart'),
(941757,'2014-12-01 16:18:52',382008,'/products'),
(941758,'2014-12-01 16:18:54',381979,'/the-birthday-sugar-panda'),
(941759,'2014-12-01 16:18:58',381999,'/products'),
(941760,'2014-12-01 16:19:00',382011,'/products'),
(941761,'2014-12-01 16:19:02',381989,'/the-original-mr-fuzzy'),
(941762,'2014-12-01 16:19:04',382019,'/lander-3'),
(941763,'2014-12-01 16:19:08',382020,'/lander-5'),
(941764,'2014-12-01 16:19:13',381985,'/the-birthday-sugar-panda'),
(941765,'2014-12-01 16:19:15',382004,'/products'),
(941766,'2014-12-01 16:19:15',382021,'/lander-5'),
(941767,'2014-12-01 16:19:21',382022,'/lander-5'),
(941768,'2014-12-01 16:19:25',382023,'/home'),
(941769,'2014-12-01 16:19:29',381996,'/the-forever-love-bear'),
(941770,'2014-12-01 16:19:30',382024,'/lander-5'),
(941771,'2014-12-01 16:19:36',382025,'/lander-5'),
(941772,'2014-12-01 16:19:43',381973,'/cart'),
(941773,'2014-12-01 16:19:54',381988,'/the-original-mr-fuzzy'),
(941774,'2014-12-01 16:19:58',382013,'/products'),
(941775,'2014-12-01 16:19:59',382017,'/products'),
(941776,'2014-12-01 16:20:04',381975,'/the-original-mr-fuzzy'),
(941777,'2014-12-01 16:20:05',381967,'/cart'),
(941778,'2014-12-01 16:20:06',381985,'/cart'),
(941779,'2014-12-01 16:20:06',382022,'/products'),
(941780,'2014-12-01 16:20:07',381994,'/products'),
(941781,'2014-12-01 16:20:07',382026,'/lander-5'),
(941782,'2014-12-01 16:20:17',382027,'/lander-5'),
(941783,'2014-12-01 16:20:21',382002,'/products'),
(941784,'2014-12-01 16:20:28',382028,'/lander-5'),
(941785,'2014-12-01 16:20:35',382008,'/the-original-mr-fuzzy'),
(941786,'2014-12-01 16:20:43',382004,'/the-original-mr-fuzzy'),
(941787,'2014-12-01 16:20:49',382002,'/the-original-mr-fuzzy'),
(941788,'2014-12-01 16:20:58',382029,'/home'),
(941789,'2014-12-01 16:21:01',382017,'/the-birthday-sugar-panda'),
(941790,'2014-12-01 16:21:04',382030,'/lander-5'),
(941791,'2014-12-01 16:21:05',381991,'/the-forever-love-bear'),
(941792,'2014-12-01 16:21:06',382031,'/lander-5'),
(941793,'2014-12-01 16:21:12',382032,'/home'),
(941794,'2014-12-01 16:21:14',381988,'/cart'),
(941795,'2014-12-01 16:21:20',382033,'/lander-5'),
(941796,'2014-12-01 16:21:30',382034,'/lander-5'),
(941797,'2014-12-01 16:21:31',381967,'/shipping'),
(941798,'2014-12-01 16:21:32',381978,'/shipping'),
(941799,'2014-12-01 16:21:40',382025,'/products'),
(941800,'2014-12-01 16:21:40',382026,'/products'),
(941801,'2014-12-01 16:21:42',382021,'/products'),
(941802,'2014-12-01 16:21:54',381982,'/billing-2'),
(941803,'2014-12-01 16:21:56',381990,'/the-original-mr-fuzzy'),
(941804,'2014-12-01 16:21:56',382035,'/lander-2'),
(941805,'2014-12-01 16:22:04',382018,'/products'),
(941806,'2014-12-01 16:22:05',382036,'/lander-3'),
(941807,'2014-12-01 16:22:07',381967,'/billing-2'),
(941808,'2014-12-01 16:22:20',381973,'/shipping'),
(941809,'2014-12-01 16:22:22',382037,'/home'),
(941810,'2014-12-01 16:22:26',382038,'/lander-5'),
(941811,'2014-12-01 16:22:42',382039,'/lander-5'),
(941812,'2014-12-01 16:22:42',382040,'/lander-3'),
(941813,'2014-12-01 16:22:46',382002,'/cart'),
(941814,'2014-12-01 16:22:57',382028,'/products'),
(941815,'2014-12-01 16:22:58',382006,'/products'),
(941816,'2014-12-01 16:22:58',382033,'/products'),
(941817,'2014-12-01 16:23:01',382011,'/the-original-mr-fuzzy'),
(941818,'2014-12-01 16:23:07',381985,'/shipping'),
(941819,'2014-12-01 16:23:09',381975,'/cart'),
(941820,'2014-12-01 16:23:13',382010,'/products'),
(941821,'2014-12-01 16:23:24',382041,'/lander-3'),
(941822,'2014-12-01 16:23:31',382023,'/products'),
(941823,'2014-12-01 16:23:33',381991,'/cart'),
(941824,'2014-12-01 16:23:35',381994,'/the-original-mr-fuzzy'),
(941825,'2014-12-01 16:23:35',382037,'/products'),
(941826,'2014-12-01 16:23:36',381999,'/the-original-mr-fuzzy'),
(941827,'2014-12-01 16:23:36',382002,'/shipping'),
(941828,'2014-12-01 16:23:36',382015,'/products'),
(941829,'2014-12-01 16:23:42',382042,'/lander-5'),
(941830,'2014-12-01 16:23:44',382043,'/lander-5'),
(941831,'2014-12-01 16:23:52',382044,'/lander-5'),
(941832,'2014-12-01 16:23:53',382045,'/lander-2'),
(941833,'2014-12-01 16:23:56',382046,'/lander-5'),
(941834,'2014-12-01 16:23:58',382047,'/lander-2'),
(941835,'2014-12-01 16:24:06',382048,'/lander-5'),
(941836,'2014-12-01 16:24:09',381988,'/shipping'),
(941837,'2014-12-01 16:24:10',382032,'/products'),
(941838,'2014-12-01 16:24:15',382006,'/the-original-mr-fuzzy'),
(941839,'2014-12-01 16:24:28',382037,'/the-original-mr-fuzzy'),
(941840,'2014-12-01 16:24:30',382024,'/products'),
(941841,'2014-12-01 16:24:34',381973,'/billing-2'),
(941842,'2014-12-01 16:24:36',382022,'/the-original-mr-fuzzy'),
(941843,'2014-12-01 16:24:36',382030,'/products'),
(941844,'2014-12-01 16:24:36',382049,'/lander-5'),
(941845,'2014-12-01 16:24:43',381978,'/billing-2'),
(941846,'2014-12-01 16:24:48',381994,'/cart'),
(941847,'2014-12-01 16:24:58',382020,'/products'),
(941848,'2014-12-01 16:25:00',382050,'/lander-5'),
(941849,'2014-12-01 16:25:01',382025,'/the-birthday-sugar-panda'),
(941850,'2014-12-01 16:25:02',382036,'/products'),
(941851,'2014-12-01 16:25:03',382021,'/the-birthday-sugar-panda'),
(941852,'2014-12-01 16:25:07',382027,'/products'),
(941853,'2014-12-01 16:25:09',382043,'/products'),
(941854,'2014-12-01 16:25:12',382051,'/lander-5'),
(941855,'2014-12-01 16:25:15',382030,'/the-original-mr-fuzzy'),
(941856,'2014-12-01 16:25:23',382015,'/the-original-mr-fuzzy'),
(941857,'2014-12-01 16:25:23',382052,'/lander-2'),
(941858,'2014-12-01 16:25:30',381990,'/cart'),
(941859,'2014-12-01 16:25:37',382053,'/lander-5'),
(941860,'2014-12-01 16:25:39',382054,'/lander-5'),
(941861,'2014-12-01 16:25:40',382055,'/lander-2'),
(941862,'2014-12-01 16:25:42',382039,'/products'),
(941863,'2014-12-01 16:25:42',382056,'/lander-3'),
(941864,'2014-12-01 16:25:45',382002,'/billing-2'),
(941865,'2014-12-01 16:25:49',382033,'/the-birthday-sugar-panda'),
(941866,'2014-12-01 16:25:55',382057,'/lander-5'),
(941867,'2014-12-01 16:25:58',382028,'/the-original-mr-fuzzy'),
(941868,'2014-12-01 16:26:02',382022,'/cart'),
(941869,'2014-12-01 16:26:03',382018,'/the-forever-love-bear'),
(941870,'2014-12-01 16:26:04',381991,'/shipping'),
(941871,'2014-12-01 16:26:09',382037,'/cart'),
(941872,'2014-12-01 16:26:10',382051,'/products'),
(941873,'2014-12-01 16:26:23',382052,'/products'),
(941874,'2014-12-01 16:26:35',382053,'/products'),
(941875,'2014-12-01 16:26:36',382058,'/lander-2'),
(941876,'2014-12-01 16:26:41',382038,'/products'),
(941877,'2014-12-01 16:26:44',381988,'/billing-2'),
(941878,'2014-12-01 16:26:45',382059,'/lander-3'),
(941879,'2014-12-01 16:26:47',382046,'/products'),
(941880,'2014-12-01 16:26:53',382027,'/the-original-mr-fuzzy'),
(941881,'2014-12-01 16:26:53',382036,'/the-original-mr-fuzzy'),
(941882,'2014-12-01 16:26:56',382023,'/the-original-mr-fuzzy'),
(941883,'2014-12-01 16:26:56',382032,'/the-original-mr-fuzzy'),
(941884,'2014-12-01 16:27:00',382053,'/the-original-mr-fuzzy'),
(941885,'2014-12-01 16:27:02',382060,'/lander-3'),
(941886,'2014-12-01 16:27:03',382061,'/lander-3'),
(941887,'2014-12-01 16:27:06',381990,'/shipping'),
(941888,'2014-12-01 16:27:09',382062,'/home'),
(941889,'2014-12-01 16:27:11',382030,'/cart'),
(941890,'2014-12-01 16:27:15',382063,'/lander-5'),
(941891,'2014-12-01 16:27:23',382015,'/cart'),
(941892,'2014-12-01 16:27:29',382044,'/products'),
(941893,'2014-12-01 16:27:33',381990,'/billing-2'),
(941894,'2014-12-01 16:27:36',382043,'/the-original-mr-fuzzy'),
(941895,'2014-12-01 16:27:38',382037,'/shipping'),
(941896,'2014-12-01 16:27:40',381982,'/thank-you-for-your-order'),
(941897,'2014-12-01 16:27:41',382064,'/home'),
(941898,'2014-12-01 16:27:44',382065,'/lander-5'),
(941899,'2014-12-01 16:27:45',382010,'/the-original-mr-fuzzy'),
(941900,'2014-12-01 16:27:45',382035,'/products'),
(941901,'2014-12-01 16:27:49',381973,'/thank-you-for-your-order'),
(941902,'2014-12-01 16:27:56',382066,'/lander-5'),
(941903,'2014-12-01 16:28:02',382067,'/lander-5'),
(941904,'2014-12-01 16:28:12',382068,'/lander-5'),
(941905,'2014-12-01 16:28:12',382069,'/lander-5'),
(941906,'2014-12-01 16:28:28',382070,'/home'),
(941907,'2014-12-01 16:28:32',382036,'/cart'),
(941908,'2014-12-01 16:28:39',382071,'/lander-2'),
(941909,'2014-12-01 16:28:40',382052,'/the-original-mr-fuzzy'),
(941910,'2014-12-01 16:28:42',381994,'/shipping'),
(941911,'2014-12-01 16:28:49',382021,'/cart'),
(941912,'2014-12-01 16:28:50',382072,'/lander-5'),
(941913,'2014-12-01 16:28:52',382057,'/products'),
(941914,'2014-12-01 16:28:52',382073,'/lander-5'),
(941915,'2014-12-01 16:28:54',382074,'/lander-5'),
(941916,'2014-12-01 16:28:55',382039,'/the-forever-love-bear'),
(941917,'2014-12-01 16:28:57',381991,'/billing-2'),
(941918,'2014-12-01 16:29:00',382035,'/the-original-mr-fuzzy'),
(941919,'2014-12-01 16:29:02',382075,'/lander-3'),
(941920,'2014-12-01 16:29:04',382076,'/lander-5'),
(941921,'2014-12-01 16:29:15',382048,'/products'),
(941922,'2014-12-01 16:29:31',382047,'/products'),
(941923,'2014-12-01 16:29:39',382077,'/lander-5'),
(941924,'2014-12-01 16:29:40',382038,'/the-original-mr-fuzzy'),
(941925,'2014-12-01 16:29:44',382023,'/cart'),
(941926,'2014-12-01 16:29:44',382053,'/cart'),
(941927,'2014-12-01 16:29:44',382078,'/lander-2'),
(941928,'2014-12-01 16:29:45',381994,'/billing-2'),
(941929,'2014-12-01 16:29:45',382051,'/the-original-mr-fuzzy'),
(941930,'2014-12-01 16:29:48',382044,'/the-original-mr-fuzzy'),
(941931,'2014-12-01 16:29:50',382035,'/cart'),
(941932,'2014-12-01 16:29:54',382079,'/home'),
(941933,'2014-12-01 16:30:01',382055,'/products'),
(941934,'2014-12-01 16:30:04',382074,'/products'),
(941935,'2014-12-01 16:30:04',382075,'/products'),
(941936,'2014-12-01 16:30:06',382030,'/shipping'),
(941937,'2014-12-01 16:30:06',382066,'/products'),
(941938,'2014-12-01 16:30:14',382054,'/products'),
(941939,'2014-12-01 16:30:21',382064,'/products'),
(941940,'2014-12-01 16:30:27',382080,'/lander-5'),
(941941,'2014-12-01 16:30:31',382037,'/billing-2'),
(941942,'2014-12-01 16:30:43',382081,'/lander-5'),
(941943,'2014-12-01 16:30:47',382050,'/products'),
(941944,'2014-12-01 16:30:49',382046,'/the-original-mr-fuzzy'),
(941945,'2014-12-01 16:30:51',382035,'/shipping'),
(941946,'2014-12-01 16:31:00',382082,'/lander-5'),
(941947,'2014-12-01 16:31:01',382076,'/products'),
(941948,'2014-12-01 16:31:03',382083,'/home'),
(941949,'2014-12-01 16:31:14',382067,'/products'),
(941950,'2014-12-01 16:31:16',382084,'/lander-5'),
(941951,'2014-12-01 16:31:23',382085,'/lander-5'),
(941952,'2014-12-01 16:31:27',382086,'/lander-5'),
(941953,'2014-12-01 16:31:30',382030,'/billing-2'),
(941954,'2014-12-01 16:31:39',382036,'/shipping'),
(941955,'2014-12-01 16:31:49',382067,'/the-original-mr-fuzzy'),
(941956,'2014-12-01 16:31:49',382070,'/products'),
(941957,'2014-12-01 16:31:54',382087,'/lander-3'),
(941958,'2014-12-01 16:31:58',382061,'/products'),
(941959,'2014-12-01 16:32:02',382063,'/products'),
(941960,'2014-12-01 16:32:06',382074,'/the-original-mr-fuzzy'),
(941961,'2014-12-01 16:32:14',382068,'/products'),
(941962,'2014-12-01 16:32:14',382088,'/lander-5'),
(941963,'2014-12-01 16:32:15',382089,'/lander-5'),
(941964,'2014-12-01 16:32:16',382081,'/products'),
(941965,'2014-12-01 16:32:19',382090,'/lander-5'),
(941966,'2014-12-01 16:32:29',382066,'/the-original-mr-fuzzy'),
(941967,'2014-12-01 16:32:29',382091,'/lander-2'),
(941968,'2014-12-01 16:32:35',382037,'/thank-you-for-your-order'),
(941969,'2014-12-01 16:32:35',382064,'/the-original-mr-fuzzy'),
(941970,'2014-12-01 16:32:36',382051,'/cart'),
(941971,'2014-12-01 16:32:37',381994,'/thank-you-for-your-order'),
(941972,'2014-12-01 16:32:54',382092,'/lander-5'),
(941973,'2014-12-01 16:32:56',382093,'/lander-5'),
(941974,'2014-12-01 16:32:56',382094,'/lander-3'),
(941975,'2014-12-01 16:32:59',382050,'/the-original-mr-fuzzy'),
(941976,'2014-12-01 16:33:04',382095,'/lander-5'),
(941977,'2014-12-01 16:33:06',382048,'/the-forever-love-bear'),
(941978,'2014-12-01 16:33:07',382078,'/products'),
(941979,'2014-12-01 16:33:15',382057,'/the-original-mr-fuzzy'),
(941980,'2014-12-01 16:33:16',382096,'/lander-5'),
(941981,'2014-12-01 16:33:20',382061,'/the-original-mr-fuzzy'),
(941982,'2014-12-01 16:33:23',382086,'/products'),
(941983,'2014-12-01 16:33:24',382093,'/products'),
(941984,'2014-12-01 16:33:27',382097,'/lander-3'),
(941985,'2014-12-01 16:33:38',382047,'/the-original-mr-fuzzy'),
(941986,'2014-12-01 16:33:38',382053,'/shipping'),
(941987,'2014-12-01 16:33:43',382070,'/the-original-mr-fuzzy'),
(941988,'2014-12-01 16:33:51',382055,'/the-original-mr-fuzzy'),
(941989,'2014-12-01 16:33:56',382082,'/products'),
(941990,'2014-12-01 16:33:56',382084,'/products'),
(941991,'2014-12-01 16:34:01',382035,'/billing-2'),
(941992,'2014-12-01 16:34:09',382098,'/lander-5'),
(941993,'2014-12-01 16:34:12',382036,'/billing-2'),
(941994,'2014-12-01 16:34:12',382066,'/cart'),
(941995,'2014-12-01 16:34:13',382051,'/shipping'),
(941996,'2014-12-01 16:34:24',382061,'/cart'),
(941997,'2014-12-01 16:34:24',382076,'/the-original-mr-fuzzy'),
(941998,'2014-12-01 16:34:26',382072,'/products'),
(941999,'2014-12-01 16:34:40',382070,'/cart'),
(942000,'2014-12-01 16:34:40',382094,'/products'),
(942001,'2014-12-01 16:34:49',382099,'/lander-5'),
(942002,'2014-12-01 16:34:50',382051,'/billing-2'),
(942003,'2014-12-01 16:34:50',382078,'/the-original-mr-fuzzy'),
(942004,'2014-12-01 16:34:51',382081,'/the-original-mr-fuzzy'),
(942005,'2014-12-01 16:35:09',382072,'/the-original-mr-fuzzy'),
(942006,'2014-12-01 16:35:18',382067,'/cart'),
(942007,'2014-12-01 16:35:25',382070,'/shipping'),
(942008,'2014-12-01 16:35:28',382050,'/cart'),
(942009,'2014-12-01 16:35:37',382099,'/products'),
(942010,'2014-12-01 16:35:45',382035,'/thank-you-for-your-order'),
(942011,'2014-12-01 16:35:52',382088,'/products'),
(942012,'2014-12-01 16:36:01',382081,'/cart'),
(942013,'2014-12-01 16:36:04',382100,'/home'),
(942014,'2014-12-01 16:36:09',382048,'/cart'),
(942015,'2014-12-01 16:36:14',382101,'/lander-5'),
(942016,'2014-12-01 16:36:29',382053,'/billing-2'),
(942017,'2014-12-01 16:36:32',382068,'/the-original-mr-fuzzy'),
(942018,'2014-12-01 16:36:34',382064,'/cart'),
(942019,'2014-12-01 16:36:34',382086,'/the-original-mr-fuzzy'),
(942020,'2014-12-01 16:36:35',382066,'/shipping'),
(942021,'2014-12-01 16:36:38',382085,'/products'),
(942022,'2014-12-01 16:36:46',382102,'/lander-5'),
(942023,'2014-12-01 16:36:48',382093,'/the-original-mr-fuzzy'),
(942024,'2014-12-01 16:37:02',382095,'/products'),
(942025,'2014-12-01 16:37:02',382100,'/products'),
(942026,'2014-12-01 16:37:03',382082,'/the-original-mr-fuzzy'),
(942027,'2014-12-01 16:37:04',382084,'/the-original-mr-fuzzy'),
(942028,'2014-12-01 16:37:17',382103,'/lander-5'),
(942029,'2014-12-01 16:37:19',382070,'/billing-2'),
(942030,'2014-12-01 16:37:19',382094,'/the-original-mr-fuzzy'),
(942031,'2014-12-01 16:37:25',382048,'/shipping'),
(942032,'2014-12-01 16:37:27',382053,'/thank-you-for-your-order'),
(942033,'2014-12-01 16:37:32',382104,'/lander-5'),
(942034,'2014-12-01 16:37:45',382101,'/products'),
(942035,'2014-12-01 16:37:51',382105,'/lander-2'),
(942036,'2014-12-01 16:37:53',382089,'/products'),
(942037,'2014-12-01 16:38:14',382106,'/lander-5'),
(942038,'2014-12-01 16:38:19',382085,'/the-original-mr-fuzzy'),
(942039,'2014-12-01 16:38:19',382097,'/products'),
(942040,'2014-12-01 16:38:22',382100,'/the-original-mr-fuzzy'),
(942041,'2014-12-01 16:38:24',382099,'/the-original-mr-fuzzy'),
(942042,'2014-12-01 16:38:26',382066,'/billing-2'),
(942043,'2014-12-01 16:38:29',382107,'/home'),
(942044,'2014-12-01 16:38:32',382108,'/home'),
(942045,'2014-12-01 16:38:35',382109,'/home'),
(942046,'2014-12-01 16:38:54',382036,'/thank-you-for-your-order'),
(942047,'2014-12-01 16:38:56',382110,'/lander-5'),
(942048,'2014-12-01 16:39:09',382086,'/cart'),
(942049,'2014-12-01 16:39:11',382070,'/thank-you-for-your-order'),
(942050,'2014-12-01 16:39:15',382111,'/lander-5'),
(942051,'2014-12-01 16:39:26',382112,'/lander-5'),
(942052,'2014-12-01 16:39:29',382081,'/shipping'),
(942053,'2014-12-01 16:39:30',382107,'/products'),
(942054,'2014-12-01 16:39:33',382086,'/shipping'),
(942055,'2014-12-01 16:39:38',382089,'/the-original-mr-fuzzy'),
(942056,'2014-12-01 16:39:45',382113,'/lander-5'),
(942057,'2014-12-01 16:39:51',382114,'/lander-5'),
(942058,'2014-12-01 16:39:55',382115,'/lander-3'),
(942059,'2014-12-01 16:40:03',382086,'/billing-2'),
(942060,'2014-12-01 16:40:10',382064,'/shipping'),
(942061,'2014-12-01 16:40:12',382116,'/lander-5'),
(942062,'2014-12-01 16:40:13',382081,'/billing-2'),
(942063,'2014-12-01 16:40:13',382101,'/the-original-mr-fuzzy'),
(942064,'2014-12-01 16:40:19',382117,'/lander-5'),
(942065,'2014-12-01 16:40:21',382118,'/lander-5'),
(942066,'2014-12-01 16:40:27',382119,'/lander-5'),
(942067,'2014-12-01 16:40:28',382102,'/products'),
(942068,'2014-12-01 16:40:34',382064,'/billing-2'),
(942069,'2014-12-01 16:40:52',382066,'/thank-you-for-your-order'),
(942070,'2014-12-01 16:40:56',382105,'/products'),
(942071,'2014-12-01 16:41:02',382106,'/products'),
(942072,'2014-12-01 16:41:05',382109,'/products'),
(942073,'2014-12-01 16:41:05',382120,'/lander-5'),
(942074,'2014-12-01 16:41:10',382086,'/thank-you-for-your-order'),
(942075,'2014-12-01 16:41:10',382119,'/products'),
(942076,'2014-12-01 16:41:18',382121,'/lander-3'),
(942077,'2014-12-01 16:41:19',382122,'/lander-5'),
(942078,'2014-12-01 16:41:23',382123,'/lander-5'),
(942079,'2014-12-01 16:41:40',382081,'/thank-you-for-your-order'),
(942080,'2014-12-01 16:41:41',382124,'/lander-3'),
(942081,'2014-12-01 16:41:54',382101,'/cart'),
(942082,'2014-12-01 16:42:03',382125,'/home'),
(942083,'2014-12-01 16:42:04',382119,'/the-original-mr-fuzzy'),
(942084,'2014-12-01 16:42:16',382126,'/home'),
(942085,'2014-12-01 16:42:19',382107,'/the-original-mr-fuzzy'),
(942086,'2014-12-01 16:42:23',382127,'/lander-5'),
(942087,'2014-12-01 16:42:24',382114,'/products'),
(942088,'2014-12-01 16:42:36',382111,'/products'),
(942089,'2014-12-01 16:42:37',382128,'/lander-5'),
(942090,'2014-12-01 16:42:40',382129,'/lander-5'),
(942091,'2014-12-01 16:42:45',382119,'/cart'),
(942092,'2014-12-01 16:42:58',382130,'/home'),
(942093,'2014-12-01 16:42:59',382106,'/the-original-mr-fuzzy'),
(942094,'2014-12-01 16:43:01',382131,'/lander-2'),
(942095,'2014-12-01 16:43:06',382111,'/the-original-mr-fuzzy'),
(942096,'2014-12-01 16:43:06',382120,'/products'),
(942097,'2014-12-01 16:43:07',382132,'/lander-5'),
(942098,'2014-12-01 16:43:10',382133,'/lander-2'),
(942099,'2014-12-01 16:43:14',382134,'/home'),
(942100,'2014-12-01 16:43:18',382108,'/products'),
(942101,'2014-12-01 16:43:18',382135,'/lander-5'),
(942102,'2014-12-01 16:43:28',382136,'/lander-3'),
(942103,'2014-12-01 16:43:30',382126,'/products'),
(942104,'2014-12-01 16:43:33',382137,'/home'),
(942105,'2014-12-01 16:43:37',382128,'/products'),
(942106,'2014-12-01 16:43:46',382138,'/lander-3'),
(942107,'2014-12-01 16:43:50',382064,'/thank-you-for-your-order'),
(942108,'2014-12-01 16:43:55',382119,'/shipping'),
(942109,'2014-12-01 16:43:56',382101,'/shipping'),
(942110,'2014-12-01 16:44:11',382123,'/products'),
(942111,'2014-12-01 16:44:27',382117,'/products'),
(942112,'2014-12-01 16:44:37',382105,'/the-original-mr-fuzzy'),
(942113,'2014-12-01 16:44:41',382128,'/the-original-mr-fuzzy'),
(942114,'2014-12-01 16:44:42',382109,'/the-original-mr-fuzzy'),
(942115,'2014-12-01 16:44:56',382116,'/products'),
(942116,'2014-12-01 16:44:58',382120,'/the-original-mr-fuzzy'),
(942117,'2014-12-01 16:45:09',382119,'/billing-2'),
(942118,'2014-12-01 16:45:10',382139,'/lander-5'),
(942119,'2014-12-01 16:45:13',382140,'/lander-3'),
(942120,'2014-12-01 16:45:15',382117,'/the-original-mr-fuzzy'),
(942121,'2014-12-01 16:45:15',382141,'/lander-5'),
(942122,'2014-12-01 16:45:15',382142,'/lander-5'),
(942123,'2014-12-01 16:45:26',382122,'/products'),
(942124,'2014-12-01 16:45:31',382120,'/cart'),
(942125,'2014-12-01 16:45:34',382138,'/products'),
(942126,'2014-12-01 16:45:53',382121,'/products'),
(942127,'2014-12-01 16:45:58',382143,'/home'),
(942128,'2014-12-01 16:46:10',382123,'/the-original-mr-fuzzy'),
(942129,'2014-12-01 16:46:14',382144,'/lander-5'),
(942130,'2014-12-01 16:46:24',382145,'/lander-5'),
(942131,'2014-12-01 16:46:24',382146,'/lander-5'),
(942132,'2014-12-01 16:46:29',382127,'/products'),
(942133,'2014-12-01 16:46:30',382147,'/home'),
(942134,'2014-12-01 16:46:35',382148,'/lander-5'),
(942135,'2014-12-01 16:46:51',382149,'/home'),
(942136,'2014-12-01 16:46:52',382106,'/cart'),
(942137,'2014-12-01 16:46:52',382150,'/lander-5'),
(942138,'2014-12-01 16:46:53',382151,'/lander-5'),
(942139,'2014-12-01 16:46:56',382152,'/lander-3'),
(942140,'2014-12-01 16:47:04',382114,'/the-original-mr-fuzzy'),
(942141,'2014-12-01 16:47:11',382132,'/products'),
(942142,'2014-12-01 16:47:18',382117,'/cart'),
(942143,'2014-12-01 16:47:25',382153,'/home'),
(942144,'2014-12-01 16:47:26',382127,'/the-original-mr-fuzzy'),
(942145,'2014-12-01 16:47:32',382151,'/products'),
(942146,'2014-12-01 16:47:35',382126,'/the-forever-love-bear'),
(942147,'2014-12-01 16:47:36',382145,'/products'),
(942148,'2014-12-01 16:47:43',382109,'/cart'),
(942149,'2014-12-01 16:47:49',382154,'/lander-5'),
(942150,'2014-12-01 16:47:50',382153,'/products'),
(942151,'2014-12-01 16:47:52',382135,'/products'),
(942152,'2014-12-01 16:48:05',382146,'/products'),
(942153,'2014-12-01 16:48:08',382155,'/lander-5'),
(942154,'2014-12-01 16:48:11',382156,'/lander-3'),
(942155,'2014-12-01 16:48:14',382157,'/lander-5'),
(942156,'2014-12-01 16:48:19',382106,'/shipping'),
(942157,'2014-12-01 16:48:20',382134,'/products'),
(942158,'2014-12-01 16:48:28',382158,'/lander-3'),
(942159,'2014-12-01 16:48:49',382116,'/the-original-mr-fuzzy'),
(942160,'2014-12-01 16:48:59',382159,'/lander-5'),
(942161,'2014-12-01 16:49:04',382142,'/products'),
(942162,'2014-12-01 16:49:04',382160,'/lander-5'),
(942163,'2014-12-01 16:49:06',382153,'/the-forever-love-bear'),
(942164,'2014-12-01 16:49:13',382161,'/lander-5'),
(942165,'2014-12-01 16:49:20',382139,'/products'),
(942166,'2014-12-01 16:49:21',382162,'/lander-5'),
(942167,'2014-12-01 16:49:23',382163,'/lander-3'),
(942168,'2014-12-01 16:49:25',382120,'/shipping'),
(942169,'2014-12-01 16:49:44',382158,'/products'),
(942170,'2014-12-01 16:49:53',382144,'/products'),
(942171,'2014-12-01 16:50:01',382164,'/lander-5'),
(942172,'2014-12-01 16:50:06',382114,'/cart'),
(942173,'2014-12-01 16:50:07',382123,'/cart'),
(942174,'2014-12-01 16:50:07',382135,'/the-original-mr-fuzzy'),
(942175,'2014-12-01 16:50:07',382143,'/products'),
(942176,'2014-12-01 16:50:14',382117,'/shipping'),
(942177,'2014-12-01 16:50:20',382165,'/lander-3'),
(942178,'2014-12-01 16:50:20',382166,'/lander-2'),
(942179,'2014-12-01 16:50:22',382167,'/lander-5'),
(942180,'2014-12-01 16:50:32',382168,'/lander-5'),
(942181,'2014-12-01 16:50:48',382156,'/products'),
(942182,'2014-12-01 16:50:48',382169,'/lander-5'),
(942183,'2014-12-01 16:50:51',382144,'/the-forever-love-bear'),
(942184,'2014-12-01 16:50:54',382114,'/shipping'),
(942185,'2014-12-01 16:50:55',382145,'/the-original-mr-fuzzy'),
(942186,'2014-12-01 16:51:11',382106,'/billing-2'),
(942187,'2014-12-01 16:51:16',382170,'/home'),
(942188,'2014-12-01 16:51:17',382171,'/lander-3'),
(942189,'2014-12-01 16:51:18',382166,'/products'),
(942190,'2014-12-01 16:51:21',382172,'/home'),
(942191,'2014-12-01 16:51:27',382123,'/shipping'),
(942192,'2014-12-01 16:51:28',382151,'/the-original-mr-fuzzy'),
(942193,'2014-12-01 16:51:30',382173,'/lander-5'),
(942194,'2014-12-01 16:51:32',382174,'/lander-5'),
(942195,'2014-12-01 16:51:41',382148,'/products'),
(942196,'2014-12-01 16:51:46',382114,'/billing-2'),
(942197,'2014-12-01 16:51:46',382175,'/lander-3'),
(942198,'2014-12-01 16:51:48',382168,'/products'),
(942199,'2014-12-01 16:51:52',382123,'/billing-2'),
(942200,'2014-12-01 16:51:53',382106,'/thank-you-for-your-order'),
(942201,'2014-12-01 16:51:58',382176,'/lander-2'),
(942202,'2014-12-01 16:52:01',382157,'/products'),
(942203,'2014-12-01 16:52:04',382177,'/lander-5'),
(942204,'2014-12-01 16:52:22',382178,'/lander-5'),
(942205,'2014-12-01 16:52:32',382145,'/cart'),
(942206,'2014-12-01 16:52:32',382179,'/lander-3'),
(942207,'2014-12-01 16:52:35',382180,'/lander-5'),
(942208,'2014-12-01 16:52:38',382120,'/billing-2'),
(942209,'2014-12-01 16:52:38',382166,'/the-birthday-sugar-panda'),
(942210,'2014-12-01 16:52:39',382158,'/the-original-mr-fuzzy'),
(942211,'2014-12-01 16:52:41',382139,'/the-original-mr-fuzzy'),
(942212,'2014-12-01 16:52:42',382181,'/lander-5'),
(942213,'2014-12-01 16:52:48',382182,'/lander-5'),
(942214,'2014-12-01 16:52:57',382178,'/products'),
(942215,'2014-12-01 16:52:59',382161,'/products'),
(942216,'2014-12-01 16:53:02',382180,'/products'),
(942217,'2014-12-01 16:53:09',382183,'/lander-5'),
(942218,'2014-12-01 16:53:10',382135,'/cart'),
(942219,'2014-12-01 16:53:11',382170,'/products'),
(942220,'2014-12-01 16:53:12',382179,'/products'),
(942221,'2014-12-01 16:53:16',382184,'/lander-5'),
(942222,'2014-12-01 16:53:18',382156,'/the-birthday-sugar-panda'),
(942223,'2014-12-01 16:53:35',382179,'/the-original-mr-fuzzy'),
(942224,'2014-12-01 16:53:39',382184,'/products'),
(942225,'2014-12-01 16:53:47',382155,'/products'),
(942226,'2014-12-01 16:53:49',382144,'/cart'),
(942227,'2014-12-01 16:53:51',382160,'/products'),
(942228,'2014-12-01 16:54:02',382169,'/products'),
(942229,'2014-12-01 16:54:03',382185,'/lander-2'),
(942230,'2014-12-01 16:54:04',382180,'/the-birthday-sugar-panda'),
(942231,'2014-12-01 16:54:09',382173,'/products'),
(942232,'2014-12-01 16:54:23',382168,'/the-original-mr-fuzzy'),
(942233,'2014-12-01 16:54:23',382186,'/home'),
(942234,'2014-12-01 16:54:28',382163,'/products'),
(942235,'2014-12-01 16:54:34',382187,'/lander-5'),
(942236,'2014-12-01 16:54:38',382178,'/the-original-mr-fuzzy'),
(942237,'2014-12-01 16:54:42',382160,'/the-original-mr-fuzzy'),
(942238,'2014-12-01 16:54:46',382144,'/shipping'),
(942239,'2014-12-01 16:54:54',382188,'/lander-5'),
(942240,'2014-12-01 16:54:55',382168,'/cart'),
(942241,'2014-12-01 16:54:56',382135,'/shipping'),
(942242,'2014-12-01 16:54:58',382189,'/lander-5'),
(942243,'2014-12-01 16:55:02',382157,'/the-original-mr-fuzzy'),
(942244,'2014-12-01 16:55:07',382190,'/lander-5'),
(942245,'2014-12-01 16:55:13',382145,'/shipping'),
(942246,'2014-12-01 16:55:15',382191,'/lander-5'),
(942247,'2014-12-01 16:55:19',382192,'/lander-3'),
(942248,'2014-12-01 16:55:22',382165,'/products'),
(942249,'2014-12-01 16:55:39',382181,'/products'),
(942250,'2014-12-01 16:55:42',382174,'/products'),
(942251,'2014-12-01 16:55:44',382135,'/billing-2'),
(942252,'2014-12-01 16:55:46',382179,'/cart'),
(942253,'2014-12-01 16:55:46',382193,'/lander-3'),
(942254,'2014-12-01 16:55:48',382180,'/cart'),
(942255,'2014-12-01 16:55:59',382145,'/billing-2'),
(942256,'2014-12-01 16:56:00',382187,'/products'),
(942257,'2014-12-01 16:56:16',382148,'/the-original-mr-fuzzy'),
(942258,'2014-12-01 16:56:19',382135,'/thank-you-for-your-order'),
(942259,'2014-12-01 16:56:25',382175,'/products'),
(942260,'2014-12-01 16:56:25',382194,'/lander-3'),
(942261,'2014-12-01 16:56:37',382195,'/lander-5'),
(942262,'2014-12-01 16:56:39',382165,'/the-original-mr-fuzzy'),
(942263,'2014-12-01 16:56:41',382123,'/thank-you-for-your-order'),
(942264,'2014-12-01 16:56:48',382179,'/shipping'),
(942265,'2014-12-01 16:56:49',382196,'/lander-3'),
(942266,'2014-12-01 16:56:51',382155,'/the-birthday-sugar-panda'),
(942267,'2014-12-01 16:57:05',382197,'/home'),
(942268,'2014-12-01 16:57:06',382161,'/the-original-mr-fuzzy'),
(942269,'2014-12-01 16:57:13',382144,'/billing-2'),
(942270,'2014-12-01 16:57:19',382198,'/lander-5'),
(942271,'2014-12-01 16:57:21',382199,'/lander-3'),
(942272,'2014-12-01 16:57:26',382168,'/shipping'),
(942273,'2014-12-01 16:57:27',382170,'/the-original-mr-fuzzy'),
(942274,'2014-12-01 16:57:32',382175,'/the-original-mr-fuzzy'),
(942275,'2014-12-01 16:57:32',382179,'/billing-2'),
(942276,'2014-12-01 16:57:32',382200,'/lander-3'),
(942277,'2014-12-01 16:57:46',382184,'/the-forever-love-bear'),
(942278,'2014-12-01 16:58:05',382165,'/cart'),
(942279,'2014-12-01 16:58:10',382191,'/products'),
(942280,'2014-12-01 16:58:11',382173,'/the-original-mr-fuzzy'),
(942281,'2014-12-01 16:58:15',382169,'/the-original-mr-fuzzy'),
(942282,'2014-12-01 16:58:15',382183,'/products'),
(942283,'2014-12-01 16:58:24',382174,'/the-forever-love-bear'),
(942284,'2014-12-01 16:58:24',382187,'/the-original-mr-fuzzy'),
(942285,'2014-12-01 16:58:27',382201,'/lander-5'),
(942286,'2014-12-01 16:58:46',382202,'/lander-5'),
(942287,'2014-12-01 16:58:49',382203,'/lander-3'),
(942288,'2014-12-01 16:58:53',382168,'/billing-2'),
(942289,'2014-12-01 16:58:55',382204,'/lander-5'),
(942290,'2014-12-01 16:59:01',382163,'/the-original-mr-fuzzy'),
(942291,'2014-12-01 16:59:01',382197,'/products'),
(942292,'2014-12-01 16:59:18',382155,'/cart'),
(942293,'2014-12-01 16:59:23',382205,'/lander-5'),
(942294,'2014-12-01 16:59:25',382181,'/the-original-mr-fuzzy'),
(942295,'2014-12-01 16:59:27',382189,'/products'),
(942296,'2014-12-01 16:59:30',382206,'/lander-3'),
(942297,'2014-12-01 16:59:37',382186,'/products'),
(942298,'2014-12-01 16:59:44',382207,'/lander-3'),
(942299,'2014-12-01 16:59:48',382208,'/lander-5'),
(942300,'2014-12-01 16:59:51',382168,'/thank-you-for-your-order'),
(942301,'2014-12-01 16:59:51',382169,'/cart'),
(942302,'2014-12-01 16:59:51',382191,'/the-original-mr-fuzzy'),
(942303,'2014-12-01 16:59:52',382209,'/lander-5'),
(942304,'2014-12-01 16:59:54',382210,'/lander-5'),
(942305,'2014-12-01 16:59:57',382198,'/products'),
(942306,'2014-12-01 16:59:58',382186,'/the-original-mr-fuzzy'),
(942307,'2014-12-01 17:00:08',382211,'/lander-5'),
(942308,'2014-12-01 17:00:09',382200,'/products'),
(942309,'2014-12-01 17:00:24',382161,'/cart'),
(942310,'2014-12-01 17:00:25',382212,'/lander-2'),
(942311,'2014-12-01 17:00:28',382175,'/cart'),
(942312,'2014-12-01 17:00:29',382213,'/lander-5'),
(942313,'2014-12-01 17:00:30',382183,'/the-forever-love-bear'),
(942314,'2014-12-01 17:00:31',382173,'/cart'),
(942315,'2014-12-01 17:00:31',382202,'/products'),
(942316,'2014-12-01 17:00:33',382214,'/lander-5'),
(942317,'2014-12-01 17:00:37',382209,'/products'),
(942318,'2014-12-01 17:00:46',382144,'/thank-you-for-your-order'),
(942319,'2014-12-01 17:00:48',382215,'/lander-5'),
(942320,'2014-12-01 17:00:52',382216,'/lander-3'),
(942321,'2014-12-01 17:00:56',382208,'/products'),
(942322,'2014-12-01 17:00:59',382145,'/thank-you-for-your-order'),
(942323,'2014-12-01 17:01:03',382196,'/products'),
(942324,'2014-12-01 17:01:06',382187,'/cart'),
(942325,'2014-12-01 17:01:06',382193,'/products'),
(942326,'2014-12-01 17:01:12',382174,'/cart'),
(942327,'2014-12-01 17:01:16',382189,'/the-birthday-sugar-panda'),
(942328,'2014-12-01 17:01:19',382165,'/shipping'),
(942329,'2014-12-01 17:01:24',382201,'/products'),
(942330,'2014-12-01 17:01:31',382208,'/the-original-mr-fuzzy'),
(942331,'2014-12-01 17:01:35',382217,'/lander-3'),
(942332,'2014-12-01 17:01:49',382215,'/products'),
(942333,'2014-12-01 17:01:54',382218,'/lander-2'),
(942334,'2014-12-01 17:01:55',382165,'/billing-2'),
(942335,'2014-12-01 17:01:58',382219,'/lander-3'),
(942336,'2014-12-01 17:02:03',382189,'/cart'),
(942337,'2014-12-01 17:02:10',382183,'/cart'),
(942338,'2014-12-01 17:02:20',382155,'/shipping'),
(942339,'2014-12-01 17:02:20',382220,'/home'),
(942340,'2014-12-01 17:02:24',382187,'/shipping'),
(942341,'2014-12-01 17:02:38',382221,'/lander-5'),
(942342,'2014-12-01 17:02:38',382222,'/lander-3'),
(942343,'2014-12-01 17:02:51',382207,'/products'),
(942344,'2014-12-01 17:02:56',382223,'/home'),
(942345,'2014-12-01 17:03:07',382183,'/shipping'),
(942346,'2014-12-01 17:03:08',382224,'/lander-5'),
(942347,'2014-12-01 17:03:11',382187,'/billing-2'),
(942348,'2014-12-01 17:03:11',382225,'/lander-5'),
(942349,'2014-12-01 17:03:12',382165,'/thank-you-for-your-order'),
(942350,'2014-12-01 17:03:13',382179,'/thank-you-for-your-order'),
(942351,'2014-12-01 17:03:13',382216,'/products'),
(942352,'2014-12-01 17:03:31',382201,'/the-forever-love-bear'),
(942353,'2014-12-01 17:03:39',382161,'/shipping'),
(942354,'2014-12-01 17:03:39',382202,'/the-original-mr-fuzzy'),
(942355,'2014-12-01 17:03:40',382209,'/the-original-mr-fuzzy'),
(942356,'2014-12-01 17:03:42',382174,'/shipping'),
(942357,'2014-12-01 17:03:49',382193,'/the-original-mr-fuzzy'),
(942358,'2014-12-01 17:03:49',382198,'/the-forever-love-bear'),
(942359,'2014-12-01 17:03:51',382210,'/products'),
(942360,'2014-12-01 17:03:59',382204,'/products'),
(942361,'2014-12-01 17:04:02',382217,'/products'),
(942362,'2014-12-01 17:04:02',382222,'/products'),
(942363,'2014-12-01 17:04:10',382214,'/products'),
(942364,'2014-12-01 17:04:11',382207,'/the-original-mr-fuzzy'),
(942365,'2014-12-01 17:04:13',382226,'/home'),
(942366,'2014-12-01 17:04:15',382204,'/the-original-mr-fuzzy'),
(942367,'2014-12-01 17:04:18',382155,'/billing-2'),
(942368,'2014-12-01 17:04:29',382227,'/lander-5'),
(942369,'2014-12-01 17:04:49',382205,'/products'),
(942370,'2014-12-01 17:05:01',382161,'/billing-2'),
(942371,'2014-12-01 17:05:16',382213,'/products'),
(942372,'2014-12-01 17:05:17',382205,'/the-original-mr-fuzzy'),
(942373,'2014-12-01 17:05:18',382207,'/cart'),
(942374,'2014-12-01 17:05:19',382228,'/lander-3'),
(942375,'2014-12-01 17:05:23',382221,'/products'),
(942376,'2014-12-01 17:05:28',382229,'/home'),
(942377,'2014-12-01 17:05:32',382183,'/billing-2'),
(942378,'2014-12-01 17:05:38',382225,'/products'),
(942379,'2014-12-01 17:05:43',382230,'/lander-5'),
(942380,'2014-12-01 17:05:50',382215,'/the-original-mr-fuzzy'),
(942381,'2014-12-01 17:05:57',382174,'/billing-2'),
(942382,'2014-12-01 17:05:59',382231,'/lander-5'),
(942383,'2014-12-01 17:06:00',382217,'/the-forever-love-bear'),
(942384,'2014-12-01 17:06:00',382224,'/products'),
(942385,'2014-12-01 17:06:05',382226,'/products'),
(942386,'2014-12-01 17:06:11',382232,'/lander-5'),
(942387,'2014-12-01 17:06:25',382226,'/the-birthday-sugar-panda'),
(942388,'2014-12-01 17:06:30',382193,'/cart'),
(942389,'2014-12-01 17:06:31',382215,'/cart'),
(942390,'2014-12-01 17:06:36',382214,'/the-original-mr-fuzzy'),
(942391,'2014-12-01 17:06:37',382233,'/lander-5'),
(942392,'2014-12-01 17:06:42',382225,'/the-original-mr-fuzzy'),
(942393,'2014-12-01 17:06:42',382234,'/home'),
(942394,'2014-12-01 17:06:57',382216,'/the-original-mr-fuzzy'),
(942395,'2014-12-01 17:07:01',382235,'/lander-3'),
(942396,'2014-12-01 17:07:12',382236,'/lander-5'),
(942397,'2014-12-01 17:07:14',382222,'/the-original-mr-fuzzy'),
(942398,'2014-12-01 17:07:23',382237,'/lander-5'),
(942399,'2014-12-01 17:07:38',382204,'/cart'),
(942400,'2014-12-01 17:08:00',382238,'/lander-3'),
(942401,'2014-12-01 17:08:01',382239,'/lander-5'),
(942402,'2014-12-01 17:08:05',382240,'/home'),
(942403,'2014-12-01 17:08:06',382215,'/shipping'),
(942404,'2014-12-01 17:08:08',382221,'/the-original-mr-fuzzy'),
(942405,'2014-12-01 17:08:11',382241,'/lander-5'),
(942406,'2014-12-01 17:08:19',382210,'/the-original-mr-fuzzy'),
(942407,'2014-12-01 17:08:23',382161,'/thank-you-for-your-order'),
(942408,'2014-12-01 17:08:28',382231,'/products'),
(942409,'2014-12-01 17:08:42',382223,'/products'),
(942410,'2014-12-01 17:08:50',382228,'/products'),
(942411,'2014-12-01 17:08:54',382235,'/products'),
(942412,'2014-12-01 17:08:56',382239,'/products'),
(942413,'2014-12-01 17:09:04',382224,'/the-forever-love-bear'),
(942414,'2014-12-01 17:09:20',382232,'/products'),
(942415,'2014-12-01 17:09:22',382213,'/the-original-mr-fuzzy'),
(942416,'2014-12-01 17:09:35',382183,'/thank-you-for-your-order'),
(942417,'2014-12-01 17:09:45',382242,'/lander-3'),
(942418,'2014-12-01 17:09:47',382230,'/products'),
(942419,'2014-12-01 17:10:00',382229,'/products'),
(942420,'2014-12-01 17:10:01',382243,'/lander-5'),
(942421,'2014-12-01 17:10:16',382215,'/billing-2'),
(942422,'2014-12-01 17:10:17',382244,'/lander-5'),
(942423,'2014-12-01 17:10:18',382245,'/lander-3'),
(942424,'2014-12-01 17:10:19',382246,'/lander-5'),
(942425,'2014-12-01 17:10:27',382222,'/cart'),
(942426,'2014-12-01 17:10:30',382231,'/the-original-mr-fuzzy'),
(942427,'2014-12-01 17:10:35',382234,'/products'),
(942428,'2014-12-01 17:10:40',382210,'/cart'),
(942429,'2014-12-01 17:10:42',382247,'/lander-5'),
(942430,'2014-12-01 17:10:53',382248,'/lander-3'),
(942431,'2014-12-01 17:10:54',382249,'/lander-5'),
(942432,'2014-12-01 17:10:59',382250,'/lander-3'),
(942433,'2014-12-01 17:11:04',382251,'/lander-5'),
(942434,'2014-12-01 17:11:08',382252,'/lander-5'),
(942435,'2014-12-01 17:11:14',382253,'/lander-5'),
(942436,'2014-12-01 17:11:23',382247,'/products'),
(942437,'2014-12-01 17:11:26',382228,'/the-original-mr-fuzzy'),
(942438,'2014-12-01 17:11:34',382231,'/cart'),
(942439,'2014-12-01 17:11:36',382234,'/the-original-mr-fuzzy'),
(942440,'2014-12-01 17:11:38',382241,'/products'),
(942441,'2014-12-01 17:11:40',382222,'/shipping'),
(942442,'2014-12-01 17:11:42',382247,'/the-original-mr-fuzzy'),
(942443,'2014-12-01 17:11:45',382224,'/cart'),
(942444,'2014-12-01 17:11:51',382254,'/lander-5'),
(942445,'2014-12-01 17:11:59',382255,'/lander-5'),
(942446,'2014-12-01 17:12:00',382230,'/the-original-mr-fuzzy'),
(942447,'2014-12-01 17:12:03',382240,'/products'),
(942448,'2014-12-01 17:12:16',382243,'/products'),
(942449,'2014-12-01 17:12:16',382256,'/lander-3'),
(942450,'2014-12-01 17:12:20',382237,'/products'),
(942451,'2014-12-01 17:12:20',382257,'/lander-3'),
(942452,'2014-12-01 17:12:33',382258,'/lander-5'),
(942453,'2014-12-01 17:12:34',382232,'/the-original-mr-fuzzy'),
(942454,'2014-12-01 17:12:34',382259,'/lander-3'),
(942455,'2014-12-01 17:12:43',382260,'/home'),
(942456,'2014-12-01 17:12:45',382261,'/lander-5'),
(942457,'2014-12-01 17:12:46',382224,'/shipping'),
(942458,'2014-12-01 17:12:46',382262,'/lander-5'),
(942459,'2014-12-01 17:12:47',382263,'/lander-5'),
(942460,'2014-12-01 17:12:53',382235,'/the-original-mr-fuzzy'),
(942461,'2014-12-01 17:12:56',382229,'/the-original-mr-fuzzy'),
(942462,'2014-12-01 17:12:58',382215,'/thank-you-for-your-order'),
(942463,'2014-12-01 17:13:07',382264,'/lander-3'),
(942464,'2014-12-01 17:13:09',382263,'/products'),
(942465,'2014-12-01 17:13:10',382265,'/lander-5'),
(942466,'2014-12-01 17:13:17',382242,'/products'),
(942467,'2014-12-01 17:13:22',382239,'/the-birthday-sugar-panda'),
(942468,'2014-12-01 17:13:23',382256,'/products'),
(942469,'2014-12-01 17:13:32',382231,'/shipping'),
(942470,'2014-12-01 17:13:32',382241,'/the-original-mr-fuzzy'),
(942471,'2014-12-01 17:13:50',382266,'/lander-3'),
(942472,'2014-12-01 17:13:53',382248,'/products'),
(942473,'2014-12-01 17:13:55',382267,'/lander-3'),
(942474,'2014-12-01 17:13:59',382210,'/shipping'),
(942475,'2014-12-01 17:14:14',382268,'/lander-5'),
(942476,'2014-12-01 17:14:17',382262,'/products'),
(942477,'2014-12-01 17:14:23',382269,'/lander-3'),
(942478,'2014-12-01 17:14:30',382252,'/products'),
(942479,'2014-12-01 17:14:41',382244,'/products'),
(942480,'2014-12-01 17:14:55',382270,'/lander-5'),
(942481,'2014-12-01 17:14:58',382271,'/lander-3'),
(942482,'2014-12-01 17:15:00',382235,'/cart'),
(942483,'2014-12-01 17:15:06',382224,'/billing-2'),
(942484,'2014-12-01 17:15:07',382272,'/lander-5'),
(942485,'2014-12-01 17:15:08',382240,'/the-forever-love-bear'),
(942486,'2014-12-01 17:15:13',382273,'/lander-5'),
(942487,'2014-12-01 17:15:17',382274,'/lander-5'),
(942488,'2014-12-01 17:15:22',382230,'/cart'),
(942489,'2014-12-01 17:15:25',382275,'/lander-3'),
(942490,'2014-12-01 17:15:34',382276,'/lander-5'),
(942491,'2014-12-01 17:15:36',382277,'/lander-3'),
(942492,'2014-12-01 17:15:39',382237,'/the-birthday-sugar-panda'),
(942493,'2014-12-01 17:15:39',382246,'/products'),
(942494,'2014-12-01 17:15:43',382231,'/billing-2'),
(942495,'2014-12-01 17:15:43',382262,'/the-original-mr-fuzzy'),
(942496,'2014-12-01 17:15:46',382239,'/cart'),
(942497,'2014-12-01 17:15:49',382248,'/the-original-mr-fuzzy'),
(942498,'2014-12-01 17:15:53',382278,'/lander-5'),
(942499,'2014-12-01 17:16:01',382279,'/lander-3'),
(942500,'2014-12-01 17:16:09',382258,'/products'),
(942501,'2014-12-01 17:16:22',382257,'/products'),
(942502,'2014-12-01 17:16:26',382230,'/shipping'),
(942503,'2014-12-01 17:16:37',382280,'/lander-5'),
(942504,'2014-12-01 17:16:39',382243,'/the-forever-love-bear'),
(942505,'2014-12-01 17:16:40',382250,'/products'),
(942506,'2014-12-01 17:16:44',382262,'/cart'),
(942507,'2014-12-01 17:16:50',382272,'/products'),
(942508,'2014-12-01 17:17:01',382258,'/the-original-mr-fuzzy'),
(942509,'2014-12-01 17:17:03',382265,'/products'),
(942510,'2014-12-01 17:17:03',382281,'/lander-5'),
(942511,'2014-12-01 17:17:10',382275,'/products'),
(942512,'2014-12-01 17:17:15',382257,'/the-original-mr-fuzzy'),
(942513,'2014-12-01 17:17:18',382271,'/products'),
(942514,'2014-12-01 17:17:29',382263,'/the-original-mr-fuzzy'),
(942515,'2014-12-01 17:17:45',382235,'/shipping'),
(942516,'2014-12-01 17:17:45',382273,'/products'),
(942517,'2014-12-01 17:17:48',382268,'/products'),
(942518,'2014-12-01 17:17:54',382282,'/lander-5'),
(942519,'2014-12-01 17:18:13',382283,'/lander-5'),
(942520,'2014-12-01 17:18:20',382230,'/billing-2'),
(942521,'2014-12-01 17:18:20',382243,'/cart'),
(942522,'2014-12-01 17:18:24',382246,'/the-original-mr-fuzzy'),
(942523,'2014-12-01 17:18:26',382267,'/products'),
(942524,'2014-12-01 17:18:28',382277,'/products'),
(942525,'2014-12-01 17:18:28',382284,'/lander-2'),
(942526,'2014-12-01 17:18:32',382252,'/the-original-mr-fuzzy'),
(942527,'2014-12-01 17:18:32',382268,'/the-original-mr-fuzzy'),
(942528,'2014-12-01 17:18:48',382285,'/lander-5'),
(942529,'2014-12-01 17:18:56',382237,'/cart'),
(942530,'2014-12-01 17:18:57',382286,'/lander-5'),
(942531,'2014-12-01 17:19:05',382230,'/thank-you-for-your-order'),
(942532,'2014-12-01 17:19:06',382287,'/lander-5'),
(942533,'2014-12-01 17:19:07',382263,'/cart'),
(942534,'2014-12-01 17:19:12',382246,'/cart'),
(942535,'2014-12-01 17:19:28',382239,'/shipping'),
(942536,'2014-12-01 17:19:42',382273,'/the-original-mr-fuzzy'),
(942537,'2014-12-01 17:19:46',382262,'/shipping'),
(942538,'2014-12-01 17:19:46',382287,'/products'),
(942539,'2014-12-01 17:19:48',382288,'/lander-5'),
(942540,'2014-12-01 17:19:49',382289,'/lander-5'),
(942541,'2014-12-01 17:19:58',382290,'/lander-5'),
(942542,'2014-12-01 17:19:58',382291,'/home'),
(942543,'2014-12-01 17:20:03',382292,'/lander-2'),
(942544,'2014-12-01 17:20:04',382267,'/the-original-mr-fuzzy'),
(942545,'2014-12-01 17:20:08',382270,'/products'),
(942546,'2014-12-01 17:20:10',382272,'/the-original-mr-fuzzy'),
(942547,'2014-12-01 17:20:27',382288,'/products'),
(942548,'2014-12-01 17:20:39',382271,'/the-original-mr-fuzzy'),
(942549,'2014-12-01 17:20:46',382252,'/cart'),
(942550,'2014-12-01 17:20:52',382293,'/home'),
(942551,'2014-12-01 17:20:54',382265,'/the-birthday-sugar-panda'),
(942552,'2014-12-01 17:20:55',382263,'/shipping'),
(942553,'2014-12-01 17:21:03',382294,'/lander-5'),
(942554,'2014-12-01 17:21:05',382267,'/cart'),
(942555,'2014-12-01 17:21:05',382275,'/the-original-mr-fuzzy'),
(942556,'2014-12-01 17:21:09',382295,'/lander-2'),
(942557,'2014-12-01 17:21:10',382281,'/products'),
(942558,'2014-12-01 17:21:11',382276,'/products'),
(942559,'2014-12-01 17:21:15',382243,'/shipping'),
(942560,'2014-12-01 17:21:26',382273,'/cart'),
(942561,'2014-12-01 17:21:34',382295,'/products'),
(942562,'2014-12-01 17:21:38',382262,'/billing-2'),
(942563,'2014-12-01 17:21:44',382296,'/lander-5'),
(942564,'2014-12-01 17:21:44',382297,'/lander-3'),
(942565,'2014-12-01 17:21:50',382294,'/products'),
(942566,'2014-12-01 17:21:53',382295,'/the-birthday-sugar-panda'),
(942567,'2014-12-01 17:21:55',382289,'/products'),
(942568,'2014-12-01 17:21:57',382268,'/cart'),
(942569,'2014-12-01 17:22:17',382298,'/lander-5'),
(942570,'2014-12-01 17:22:18',382299,'/home'),
(942571,'2014-12-01 17:22:20',382246,'/shipping'),
(942572,'2014-12-01 17:22:28',382300,'/lander-5'),
(942573,'2014-12-01 17:22:28',382301,'/lander-3'),
(942574,'2014-12-01 17:22:45',382302,'/lander-2'),
(942575,'2014-12-01 17:22:49',382237,'/shipping'),
(942576,'2014-12-01 17:22:55',382303,'/lander-5'),
(942577,'2014-12-01 17:22:58',382304,'/home'),
(942578,'2014-12-01 17:23:03',382270,'/the-original-mr-fuzzy'),
(942579,'2014-12-01 17:23:19',382305,'/home'),
(942580,'2014-12-01 17:23:25',382271,'/cart'),
(942581,'2014-12-01 17:23:25',382281,'/the-original-mr-fuzzy'),
(942582,'2014-12-01 17:23:28',382289,'/the-original-mr-fuzzy'),
(942583,'2014-12-01 17:23:32',382263,'/billing-2'),
(942584,'2014-12-01 17:23:42',382306,'/lander-5'),
(942585,'2014-12-01 17:23:46',382303,'/products'),
(942586,'2014-12-01 17:23:48',382300,'/products'),
(942587,'2014-12-01 17:24:04',382243,'/billing-2'),
(942588,'2014-12-01 17:24:08',382307,'/lander-3'),
(942589,'2014-12-01 17:24:16',382308,'/lander-5'),
(942590,'2014-12-01 17:24:17',382267,'/shipping'),
(942591,'2014-12-01 17:24:17',382287,'/the-original-mr-fuzzy'),
(942592,'2014-12-01 17:24:19',382285,'/products'),
(942593,'2014-12-01 17:24:25',382309,'/lander-5'),
(942594,'2014-12-01 17:24:27',382286,'/products'),
(942595,'2014-12-01 17:24:28',382246,'/billing-2'),
(942596,'2014-12-01 17:24:28',382293,'/products'),
(942597,'2014-12-01 17:24:35',382310,'/lander-5'),
(942598,'2014-12-01 17:24:38',382275,'/cart'),
(942599,'2014-12-01 17:24:39',382294,'/the-original-mr-fuzzy'),
(942600,'2014-12-01 17:24:41',382273,'/shipping'),
(942601,'2014-12-01 17:24:45',382237,'/billing-2'),
(942602,'2014-12-01 17:24:47',382311,'/lander-3'),
(942603,'2014-12-01 17:25:01',382268,'/shipping'),
(942604,'2014-12-01 17:25:13',382301,'/products'),
(942605,'2014-12-01 17:25:20',382312,'/lander-5'),
(942606,'2014-12-01 17:25:29',382286,'/the-original-mr-fuzzy'),
(942607,'2014-12-01 17:25:30',382287,'/cart'),
(942608,'2014-12-01 17:25:36',382267,'/billing-2'),
(942609,'2014-12-01 17:25:42',382302,'/products'),
(942610,'2014-12-01 17:25:44',382270,'/cart'),
(942611,'2014-12-01 17:25:46',382296,'/products'),
(942612,'2014-12-01 17:25:47',382289,'/cart'),
(942613,'2014-12-01 17:25:48',382276,'/the-original-mr-fuzzy'),
(942614,'2014-12-01 17:25:49',382273,'/billing-2'),
(942615,'2014-12-01 17:25:52',382301,'/the-original-mr-fuzzy'),
(942616,'2014-12-01 17:25:54',382313,'/lander-5'),
(942617,'2014-12-01 17:25:54',382314,'/lander-3'),
(942618,'2014-12-01 17:25:54',382315,'/lander-3'),
(942619,'2014-12-01 17:25:56',382285,'/the-forever-love-bear'),
(942620,'2014-12-01 17:25:59',382316,'/lander-3'),
(942621,'2014-12-01 17:26:00',382317,'/lander-3'),
(942622,'2014-12-01 17:26:11',382306,'/products'),
(942623,'2014-12-01 17:26:19',382268,'/billing-2'),
(942624,'2014-12-01 17:26:22',382318,'/lander-5'),
(942625,'2014-12-01 17:26:27',382319,'/home'),
(942626,'2014-12-01 17:26:40',382320,'/lander-3'),
(942627,'2014-12-01 17:26:47',382300,'/the-birthday-sugar-panda'),
(942628,'2014-12-01 17:27:14',382303,'/the-forever-love-bear'),
(942629,'2014-12-01 17:27:29',382296,'/the-original-mr-fuzzy'),
(942630,'2014-12-01 17:27:34',382270,'/shipping'),
(942631,'2014-12-01 17:27:35',382308,'/products'),
(942632,'2014-12-01 17:27:36',382321,'/lander-5'),
(942633,'2014-12-01 17:27:38',382318,'/products'),
(942634,'2014-12-01 17:27:51',382275,'/shipping'),
(942635,'2014-12-01 17:28:11',382309,'/products'),
(942636,'2014-12-01 17:28:13',382289,'/shipping'),
(942637,'2014-12-01 17:28:19',382322,'/lander-3'),
(942638,'2014-12-01 17:28:21',382323,'/lander-5'),
(942639,'2014-12-01 17:28:32',382307,'/products'),
(942640,'2014-12-01 17:28:33',382324,'/lander-5'),
(942641,'2014-12-01 17:28:36',382302,'/the-original-mr-fuzzy'),
(942642,'2014-12-01 17:28:38',382325,'/lander-2'),
(942643,'2014-12-01 17:28:43',382318,'/the-forever-love-bear'),
(942644,'2014-12-01 17:28:47',382307,'/the-birthday-sugar-panda'),
(942645,'2014-12-01 17:28:47',382326,'/lander-5'),
(942646,'2014-12-01 17:28:59',382320,'/products'),
(942647,'2014-12-01 17:29:34',382327,'/lander-5'),
(942648,'2014-12-01 17:29:39',382243,'/thank-you-for-your-order'),
(942649,'2014-12-01 17:29:45',382289,'/billing-2'),
(942650,'2014-12-01 17:29:49',382270,'/billing-2'),
(942651,'2014-12-01 17:29:52',382267,'/thank-you-for-your-order'),
(942652,'2014-12-01 17:29:55',382312,'/products'),
(942653,'2014-12-01 17:29:55',382328,'/home'),
(942654,'2014-12-01 17:29:59',382323,'/products'),
(942655,'2014-12-01 17:30:02',382308,'/the-original-mr-fuzzy'),
(942656,'2014-12-01 17:30:05',382329,'/lander-3'),
(942657,'2014-12-01 17:30:08',382306,'/the-original-mr-fuzzy'),
(942658,'2014-12-01 17:30:09',382330,'/home'),
(942659,'2014-12-01 17:30:17',382331,'/home'),
(942660,'2014-12-01 17:30:20',382268,'/thank-you-for-your-order'),
(942661,'2014-12-01 17:30:34',382309,'/the-birthday-sugar-panda'),
(942662,'2014-12-01 17:30:38',382332,'/lander-3'),
(942663,'2014-12-01 17:30:46',382333,'/lander-5'),
(942664,'2014-12-01 17:30:57',382334,'/home'),
(942665,'2014-12-01 17:30:57',382335,'/lander-3'),
(942666,'2014-12-01 17:30:58',382314,'/products'),
(942667,'2014-12-01 17:30:59',382336,'/lander-5'),
(942668,'2014-12-01 17:31:11',382337,'/lander-5'),
(942669,'2014-12-01 17:31:13',382338,'/lander-5'),
(942670,'2014-12-01 17:31:16',382321,'/products'),
(942671,'2014-12-01 17:31:16',382339,'/lander-5'),
(942672,'2014-12-01 17:31:20',382323,'/the-original-mr-fuzzy'),
(942673,'2014-12-01 17:31:23',382316,'/products'),
(942674,'2014-12-01 17:31:28',382326,'/products'),
(942675,'2014-12-01 17:32:13',382340,'/lander-2'),
(942676,'2014-12-01 17:32:19',382333,'/products'),
(942677,'2014-12-01 17:32:24',382326,'/the-original-mr-fuzzy'),
(942678,'2014-12-01 17:32:30',382316,'/the-original-mr-fuzzy'),
(942679,'2014-12-01 17:32:35',382341,'/lander-3'),
(942680,'2014-12-01 17:32:42',382342,'/lander-3'),
(942681,'2014-12-01 17:32:51',382343,'/lander-5'),
(942682,'2014-12-01 17:32:58',382327,'/products'),
(942683,'2014-12-01 17:33:08',382321,'/the-forever-love-bear'),
(942684,'2014-12-01 17:33:13',382333,'/the-original-mr-fuzzy'),
(942685,'2014-12-01 17:33:15',382326,'/cart'),
(942686,'2014-12-01 17:33:18',382327,'/the-original-mr-fuzzy'),
(942687,'2014-12-01 17:33:23',382337,'/products'),
(942688,'2014-12-01 17:33:35',382344,'/lander-5'),
(942689,'2014-12-01 17:33:52',382345,'/lander-2'),
(942690,'2014-12-01 17:34:02',382334,'/products'),
(942691,'2014-12-01 17:34:12',382346,'/lander-2'),
(942692,'2014-12-01 17:34:14',382347,'/lander-5'),
(942693,'2014-12-01 17:34:16',382312,'/the-original-mr-fuzzy'),
(942694,'2014-12-01 17:34:22',382348,'/lander-3'),
(942695,'2014-12-01 17:34:25',382309,'/cart'),
(942696,'2014-12-01 17:34:31',382349,'/lander-5'),
(942697,'2014-12-01 17:34:40',382350,'/lander-3'),
(942698,'2014-12-01 17:34:49',382351,'/lander-5'),
(942699,'2014-12-01 17:34:58',382326,'/shipping'),
(942700,'2014-12-01 17:35:00',382338,'/products'),
(942701,'2014-12-01 17:35:03',382331,'/products'),
(942702,'2014-12-01 17:35:05',382323,'/cart'),
(942703,'2014-12-01 17:35:13',382312,'/cart'),
(942704,'2014-12-01 17:35:20',382352,'/lander-3'),
(942705,'2014-12-01 17:35:23',382353,'/lander-5'),
(942706,'2014-12-01 17:35:23',382354,'/lander-5'),
(942707,'2014-12-01 17:35:27',382355,'/lander-5'),
(942708,'2014-12-01 17:35:42',382347,'/products'),
(942709,'2014-12-01 17:35:42',382356,'/lander-5'),
(942710,'2014-12-01 17:35:43',382332,'/products'),
(942711,'2014-12-01 17:36:26',382357,'/lander-5'),
(942712,'2014-12-01 17:36:34',382309,'/shipping'),
(942713,'2014-12-01 17:36:38',382358,'/lander-5'),
(942714,'2014-12-01 17:36:43',382359,'/lander-5'),
(942715,'2014-12-01 17:36:49',382327,'/cart'),
(942716,'2014-12-01 17:36:50',382341,'/products'),
(942717,'2014-12-01 17:36:56',382333,'/cart'),
(942718,'2014-12-01 17:36:57',382352,'/products'),
(942719,'2014-12-01 17:37:10',382349,'/products'),
(942720,'2014-12-01 17:37:12',382360,'/lander-5'),
(942721,'2014-12-01 17:37:18',382361,'/home'),
(942722,'2014-12-01 17:37:24',382362,'/lander-5'),
(942723,'2014-12-01 17:37:34',382363,'/lander-5'),
(942724,'2014-12-01 17:37:43',382364,'/lander-3'),
(942725,'2014-12-01 17:37:54',382334,'/the-original-mr-fuzzy'),
(942726,'2014-12-01 17:37:56',382365,'/lander-5'),
(942727,'2014-12-01 17:38:05',382338,'/the-birthday-sugar-panda'),
(942728,'2014-12-01 17:38:05',382366,'/lander-5'),
(942729,'2014-12-01 17:38:08',382331,'/the-original-mr-fuzzy'),
(942730,'2014-12-01 17:38:08',382367,'/lander-5'),
(942731,'2014-12-01 17:38:08',382368,'/home'),
(942732,'2014-12-01 17:38:15',382369,'/lander-3'),
(942733,'2014-12-01 17:38:19',382370,'/lander-5'),
(942734,'2014-12-01 17:38:21',382312,'/shipping'),
(942735,'2014-12-01 17:38:21',382371,'/lander-5'),
(942736,'2014-12-01 17:38:25',382348,'/products'),
(942737,'2014-12-01 17:38:33',382372,'/home'),
(942738,'2014-12-01 17:38:54',382338,'/cart'),
(942739,'2014-12-01 17:38:55',382372,'/products'),
(942740,'2014-12-01 17:39:01',382352,'/the-forever-love-bear'),
(942741,'2014-12-01 17:39:02',382373,'/lander-5'),
(942742,'2014-12-01 17:39:06',382374,'/lander-5'),
(942743,'2014-12-01 17:39:16',382327,'/shipping'),
(942744,'2014-12-01 17:39:23',382312,'/billing-2'),
(942745,'2014-12-01 17:39:24',382375,'/home'),
(942746,'2014-12-01 17:39:28',382354,'/products'),
(942747,'2014-12-01 17:39:40',382362,'/products'),
(942748,'2014-12-01 17:39:42',382376,'/lander-5'),
(942749,'2014-12-01 17:39:44',382370,'/products'),
(942750,'2014-12-01 17:39:45',382353,'/products'),
(942751,'2014-12-01 17:39:54',382377,'/lander-2'),
(942752,'2014-12-01 17:40:06',382333,'/shipping'),
(942753,'2014-12-01 17:40:07',382374,'/products'),
(942754,'2014-12-01 17:40:07',382378,'/lander-2'),
(942755,'2014-12-01 17:40:12',382365,'/products'),
(942756,'2014-12-01 17:40:15',382354,'/the-original-mr-fuzzy'),
(942757,'2014-12-01 17:40:16',382379,'/lander-5'),
(942758,'2014-12-01 17:40:19',382353,'/the-original-mr-fuzzy'),
(942759,'2014-12-01 17:40:25',382341,'/the-original-mr-fuzzy'),
(942760,'2014-12-01 17:40:31',382380,'/lander-5'),
(942761,'2014-12-01 17:40:44',382375,'/products'),
(942762,'2014-12-01 17:40:47',382381,'/lander-3'),
(942763,'2014-12-01 17:40:52',382312,'/thank-you-for-your-order'),
(942764,'2014-12-01 17:41:05',382382,'/lander-5'),
(942765,'2014-12-01 17:41:06',382383,'/lander-3'),
(942766,'2014-12-01 17:41:07',382358,'/products'),
(942767,'2014-12-01 17:41:10',382367,'/products'),
(942768,'2014-12-01 17:41:13',382384,'/lander-5'),
(942769,'2014-12-01 17:41:15',382338,'/shipping'),
(942770,'2014-12-01 17:41:17',382363,'/products'),
(942771,'2014-12-01 17:41:18',382361,'/products'),
(942772,'2014-12-01 17:41:26',382357,'/products'),
(942773,'2014-12-01 17:41:26',382362,'/the-original-mr-fuzzy'),
(942774,'2014-12-01 17:41:48',382349,'/the-forever-love-bear'),
(942775,'2014-12-01 17:41:50',382334,'/cart'),
(942776,'2014-12-01 17:41:51',382385,'/home'),
(942777,'2014-12-01 17:41:56',382374,'/the-birthday-sugar-panda'),
(942778,'2014-12-01 17:41:58',382375,'/the-original-mr-fuzzy'),
(942779,'2014-12-01 17:42:12',382386,'/lander-5'),
(942780,'2014-12-01 17:42:18',382387,'/home'),
(942781,'2014-12-01 17:42:20',382370,'/the-original-mr-fuzzy'),
(942782,'2014-12-01 17:42:23',382327,'/billing-2'),
(942783,'2014-12-01 17:42:26',382348,'/the-original-mr-fuzzy'),
(942784,'2014-12-01 17:42:33',382388,'/lander-2'),
(942785,'2014-12-01 17:42:34',382363,'/the-original-mr-fuzzy'),
(942786,'2014-12-01 17:42:40',382389,'/lander-3'),
(942787,'2014-12-01 17:42:44',382390,'/lander-3'),
(942788,'2014-12-01 17:42:47',382376,'/products'),
(942789,'2014-12-01 17:42:48',382391,'/lander-3'),
(942790,'2014-12-01 17:42:50',382334,'/shipping'),
(942791,'2014-12-01 17:42:50',382338,'/billing-2'),
(942792,'2014-12-01 17:42:50',382392,'/lander-2'),
(942793,'2014-12-01 17:42:53',382354,'/cart'),
(942794,'2014-12-01 17:42:53',382373,'/products'),
(942795,'2014-12-01 17:42:55',382372,'/the-original-mr-fuzzy'),
(942796,'2014-12-01 17:42:56',382393,'/lander-5'),
(942797,'2014-12-01 17:42:58',382394,'/lander-5'),
(942798,'2014-12-01 17:43:07',382388,'/products'),
(942799,'2014-12-01 17:43:18',382376,'/the-original-mr-fuzzy'),
(942800,'2014-12-01 17:43:20',382334,'/billing-2'),
(942801,'2014-12-01 17:43:22',382395,'/lander-5'),
(942802,'2014-12-01 17:43:23',382388,'/the-original-mr-fuzzy'),
(942803,'2014-12-01 17:43:25',382357,'/the-original-mr-fuzzy'),
(942804,'2014-12-01 17:43:25',382396,'/lander-5'),
(942805,'2014-12-01 17:43:26',382397,'/lander-3'),
(942806,'2014-12-01 17:43:27',382398,'/home'),
(942807,'2014-12-01 17:43:41',382366,'/products'),
(942808,'2014-12-01 17:43:53',382371,'/products'),
(942809,'2014-12-01 17:43:56',382373,'/the-original-mr-fuzzy'),
(942810,'2014-12-01 17:44:01',382358,'/the-original-mr-fuzzy'),
(942811,'2014-12-01 17:44:03',382353,'/cart'),
(942812,'2014-12-01 17:44:13',382376,'/cart'),
(942813,'2014-12-01 17:44:13',382378,'/products'),
(942814,'2014-12-01 17:44:13',382391,'/products'),
(942815,'2014-12-01 17:44:13',382399,'/lander-3'),
(942816,'2014-12-01 17:44:17',382400,'/lander-5'),
(942817,'2014-12-01 17:44:18',382401,'/lander-5'),
(942818,'2014-12-01 17:44:20',382379,'/products'),
(942819,'2014-12-01 17:44:27',382390,'/products'),
(942820,'2014-12-01 17:44:33',382366,'/the-original-mr-fuzzy'),
(942821,'2014-12-01 17:44:44',382399,'/products'),
(942822,'2014-12-01 17:44:45',382374,'/cart'),
(942823,'2014-12-01 17:44:47',382402,'/lander-5'),
(942824,'2014-12-01 17:44:57',382357,'/cart'),
(942825,'2014-12-01 17:45:13',382348,'/cart'),
(942826,'2014-12-01 17:45:13',382361,'/the-original-mr-fuzzy'),
(942827,'2014-12-01 17:45:14',382403,'/lander-5'),
(942828,'2014-12-01 17:45:16',382404,'/lander-5'),
(942829,'2014-12-01 17:45:38',382405,'/lander-5'),
(942830,'2014-12-01 17:45:39',382386,'/products'),
(942831,'2014-12-01 17:45:47',382367,'/the-original-mr-fuzzy'),
(942832,'2014-12-01 17:45:57',382372,'/cart'),
(942833,'2014-12-01 17:46:16',382374,'/shipping'),
(942834,'2014-12-01 17:46:29',382348,'/shipping'),
(942835,'2014-12-01 17:46:45',382394,'/products'),
(942836,'2014-12-01 17:46:55',382406,'/lander-5'),
(942837,'2014-12-01 17:46:59',382396,'/products'),
(942838,'2014-12-01 17:47:06',382372,'/shipping'),
(942839,'2014-12-01 17:47:11',382371,'/the-birthday-sugar-panda'),
(942840,'2014-12-01 17:47:23',382379,'/the-original-mr-fuzzy'),
(942841,'2014-12-01 17:47:26',382357,'/shipping'),
(942842,'2014-12-01 17:47:31',382407,'/lander-3'),
(942843,'2014-12-01 17:47:39',382408,'/lander-5'),
(942844,'2014-12-01 17:47:43',382405,'/products'),
(942845,'2014-12-01 17:47:45',382409,'/lander-3'),
(942846,'2014-12-01 17:47:52',382410,'/lander-5'),
(942847,'2014-12-01 17:48:00',382376,'/shipping'),
(942848,'2014-12-01 17:48:04',382411,'/home'),
(942849,'2014-12-01 17:48:14',382389,'/products'),
(942850,'2014-12-01 17:48:26',382412,'/lander-5'),
(942851,'2014-12-01 17:48:29',382398,'/products'),
(942852,'2014-12-01 17:48:36',382334,'/thank-you-for-your-order'),
(942853,'2014-12-01 17:48:36',382395,'/products'),
(942854,'2014-12-01 17:48:36',382413,'/lander-5'),
(942855,'2014-12-01 17:48:36',382414,'/lander-5'),
(942856,'2014-12-01 17:48:37',382394,'/the-original-mr-fuzzy'),
(942857,'2014-12-01 17:48:43',382415,'/lander-5'),
(942858,'2014-12-01 17:48:49',382389,'/the-original-mr-fuzzy'),
(942859,'2014-12-01 17:48:59',382399,'/the-original-mr-fuzzy'),
(942860,'2014-12-01 17:49:05',382372,'/billing-2'),
(942861,'2014-12-01 17:49:16',382416,'/lander-5'),
(942862,'2014-12-01 17:49:18',382374,'/billing-2'),
(942863,'2014-12-01 17:49:29',382412,'/products'),
(942864,'2014-12-01 17:49:31',382417,'/lander-2'),
(942865,'2014-12-01 17:49:32',382418,'/lander-3'),
(942866,'2014-12-01 17:49:39',382348,'/billing-2'),
(942867,'2014-12-01 17:49:42',382419,'/home'),
(942868,'2014-12-01 17:49:52',382404,'/products'),
(942869,'2014-12-01 17:49:59',382402,'/products'),
(942870,'2014-12-01 17:50:14',382386,'/the-birthday-sugar-panda'),
(942871,'2014-12-01 17:50:23',382420,'/lander-5'),
(942872,'2014-12-01 17:50:24',382379,'/cart'),
(942873,'2014-12-01 17:50:31',382421,'/lander-2'),
(942874,'2014-12-01 17:50:43',382415,'/products'),
(942875,'2014-12-01 17:50:49',382412,'/the-original-mr-fuzzy'),
(942876,'2014-12-01 17:50:50',382399,'/cart'),
(942877,'2014-12-01 17:50:51',382372,'/thank-you-for-your-order'),
(942878,'2014-12-01 17:50:52',382410,'/products'),
(942879,'2014-12-01 17:50:55',382374,'/thank-you-for-your-order'),
(942880,'2014-12-01 17:50:56',382408,'/products'),
(942881,'2014-12-01 17:50:57',382422,'/lander-3'),
(942882,'2014-12-01 17:51:02',382376,'/billing-2'),
(942883,'2014-12-01 17:51:12',382386,'/cart'),
(942884,'2014-12-01 17:51:18',382407,'/products'),
(942885,'2014-12-01 17:51:24',382423,'/lander-2'),
(942886,'2014-12-01 17:51:25',382394,'/cart'),
(942887,'2014-12-01 17:51:28',382396,'/the-original-mr-fuzzy'),
(942888,'2014-12-01 17:51:30',382389,'/cart'),
(942889,'2014-12-01 17:51:31',382424,'/lander-5'),
(942890,'2014-12-01 17:51:33',382395,'/the-birthday-sugar-panda'),
(942891,'2014-12-01 17:51:40',382417,'/products'),
(942892,'2014-12-01 17:51:43',382405,'/the-birthday-sugar-panda'),
(942893,'2014-12-01 17:51:44',382415,'/the-birthday-sugar-panda'),
(942894,'2014-12-01 17:51:46',382425,'/lander-3'),
(942895,'2014-12-01 17:51:53',382418,'/products'),
(942896,'2014-12-01 17:52:02',382426,'/lander-5'),
(942897,'2014-12-01 17:52:04',382412,'/cart'),
(942898,'2014-12-01 17:52:07',382417,'/the-original-mr-fuzzy'),
(942899,'2014-12-01 17:52:07',382427,'/lander-5'),
(942900,'2014-12-01 17:52:15',382428,'/lander-5'),
(942901,'2014-12-01 17:52:22',382429,'/home'),
(942902,'2014-12-01 17:52:34',382430,'/home'),
(942903,'2014-12-01 17:52:36',382404,'/the-original-mr-fuzzy'),
(942904,'2014-12-01 17:52:38',382422,'/products'),
(942905,'2014-12-01 17:52:41',382411,'/products'),
(942906,'2014-12-01 17:52:47',382410,'/the-original-mr-fuzzy'),
(942907,'2014-12-01 17:52:54',382389,'/shipping'),
(942908,'2014-12-01 17:52:54',382413,'/products'),
(942909,'2014-12-01 17:52:57',382398,'/the-original-mr-fuzzy'),
(942910,'2014-12-01 17:53:02',382419,'/products'),
(942911,'2014-12-01 17:53:08',382402,'/the-original-mr-fuzzy'),
(942912,'2014-12-01 17:53:12',382376,'/thank-you-for-your-order'),
(942913,'2014-12-01 17:53:13',382409,'/products'),
(942914,'2014-12-01 17:53:17',382431,'/lander-5'),
(942915,'2014-12-01 17:53:21',382414,'/products'),
(942916,'2014-12-01 17:53:25',382425,'/products'),
(942917,'2014-12-01 17:53:32',382405,'/cart'),
(942918,'2014-12-01 17:53:33',382432,'/lander-5'),
(942919,'2014-12-01 17:53:36',382402,'/cart'),
(942920,'2014-12-01 17:53:46',382433,'/lander-3'),
(942921,'2014-12-01 17:53:48',382424,'/products'),
(942922,'2014-12-01 17:53:59',382407,'/the-original-mr-fuzzy'),
(942923,'2014-12-01 17:54:09',382411,'/the-original-mr-fuzzy'),
(942924,'2014-12-01 17:54:22',382409,'/the-original-mr-fuzzy'),
(942925,'2014-12-01 17:54:32',382386,'/shipping'),
(942926,'2014-12-01 17:54:36',382399,'/shipping'),
(942927,'2014-12-01 17:54:40',382434,'/lander-5'),
(942928,'2014-12-01 17:54:49',382414,'/the-original-mr-fuzzy'),
(942929,'2014-12-01 17:54:56',382413,'/the-forever-love-bear'),
(942930,'2014-12-01 17:55:00',382417,'/cart'),
(942931,'2014-12-01 17:55:06',382433,'/products'),
(942932,'2014-12-01 17:55:13',382394,'/shipping'),
(942933,'2014-12-01 17:55:18',382415,'/cart'),
(942934,'2014-12-01 17:55:20',382411,'/cart'),
(942935,'2014-12-01 17:55:22',382348,'/thank-you-for-your-order'),
(942936,'2014-12-01 17:55:23',382435,'/lander-5'),
(942937,'2014-12-01 17:55:23',382436,'/lander-5'),
(942938,'2014-12-01 17:55:29',382437,'/lander-5'),
(942939,'2014-12-01 17:55:34',382425,'/the-original-mr-fuzzy'),
(942940,'2014-12-01 17:55:36',382430,'/products'),
(942941,'2014-12-01 17:55:36',382438,'/lander-5'),
(942942,'2014-12-01 17:55:41',382389,'/billing-2'),
(942943,'2014-12-01 17:55:44',382405,'/shipping'),
(942944,'2014-12-01 17:55:47',382409,'/cart'),
(942945,'2014-12-01 17:56:01',382439,'/lander-5'),
(942946,'2014-12-01 17:56:04',382420,'/products'),
(942947,'2014-12-01 17:56:04',382422,'/the-original-mr-fuzzy'),
(942948,'2014-12-01 17:56:04',382427,'/products'),
(942949,'2014-12-01 17:56:15',382404,'/cart'),
(942950,'2014-12-01 17:56:21',382424,'/the-original-mr-fuzzy'),
(942951,'2014-12-01 17:56:23',382419,'/the-original-mr-fuzzy'),
(942952,'2014-12-01 17:56:34',382440,'/lander-2'),
(942953,'2014-12-01 17:56:41',382432,'/products'),
(942954,'2014-12-01 17:56:47',382394,'/billing-2'),
(942955,'2014-12-01 17:57:00',382425,'/cart'),
(942956,'2014-12-01 17:57:03',382426,'/products'),
(942957,'2014-12-01 17:57:05',382441,'/lander-5'),
(942958,'2014-12-01 17:57:13',382413,'/cart'),
(942959,'2014-12-01 17:57:14',382438,'/products'),
(942960,'2014-12-01 17:57:27',382442,'/lander-5'),
(942961,'2014-12-01 17:57:32',382443,'/lander-5'),
(942962,'2014-12-01 17:57:38',382417,'/shipping'),
(942963,'2014-12-01 17:57:39',382444,'/lander-3'),
(942964,'2014-12-01 17:57:48',382445,'/lander-3'),
(942965,'2014-12-01 17:57:50',382405,'/billing-2'),
(942966,'2014-12-01 17:57:56',382420,'/the-birthday-sugar-panda'),
(942967,'2014-12-01 17:58:02',382438,'/the-original-mr-fuzzy'),
(942968,'2014-12-01 17:58:03',382430,'/the-original-mr-fuzzy'),
(942969,'2014-12-01 17:58:06',382446,'/lander-5'),
(942970,'2014-12-01 17:58:11',382447,'/lander-2'),
(942971,'2014-12-01 17:58:19',382437,'/products'),
(942972,'2014-12-01 17:58:27',382414,'/cart'),
(942973,'2014-12-01 17:58:36',382413,'/shipping'),
(942974,'2014-12-01 17:58:39',382438,'/cart'),
(942975,'2014-12-01 17:58:42',382415,'/shipping'),
(942976,'2014-12-01 17:58:45',382448,'/lander-5'),
(942977,'2014-12-01 17:58:54',382449,'/lander-5'),
(942978,'2014-12-01 17:59:11',382437,'/the-original-mr-fuzzy'),
(942979,'2014-12-01 17:59:12',382427,'/the-original-mr-fuzzy'),
(942980,'2014-12-01 17:59:15',382432,'/the-original-mr-fuzzy'),
(942981,'2014-12-01 17:59:27',382450,'/home'),
(942982,'2014-12-01 17:59:35',382451,'/lander-5'),
(942983,'2014-12-01 17:59:36',382409,'/shipping'),
(942984,'2014-12-01 17:59:42',382419,'/cart'),
(942985,'2014-12-01 17:59:44',382404,'/shipping'),
(942986,'2014-12-01 17:59:45',382417,'/billing-2'),
(942987,'2014-12-01 17:59:47',382440,'/products'),
(942988,'2014-12-01 17:59:49',382446,'/products'),
(942989,'2014-12-01 17:59:51',382452,'/lander-5'),
(942990,'2014-12-01 17:59:53',382422,'/cart'),
(942991,'2014-12-01 17:59:54',382426,'/the-original-mr-fuzzy'),
(942992,'2014-12-01 17:59:55',382453,'/lander-5'),
(942993,'2014-12-01 18:00:06',382450,'/products'),
(942994,'2014-12-01 18:00:10',382448,'/products'),
(942995,'2014-12-01 18:00:14',382445,'/products'),
(942996,'2014-12-01 18:00:18',382432,'/cart'),
(942997,'2014-12-01 18:00:18',382454,'/lander-5'),
(942998,'2014-12-01 18:00:27',382448,'/the-original-mr-fuzzy'),
(942999,'2014-12-01 18:00:40',382430,'/cart'),
(943000,'2014-12-01 18:00:40',382455,'/lander-5'),
(943001,'2014-12-01 18:00:42',382456,'/home'),
(943002,'2014-12-01 18:00:45',382414,'/shipping'),
(943003,'2014-12-01 18:00:46',382438,'/shipping'),
(943004,'2014-12-01 18:00:54',382440,'/the-original-mr-fuzzy'),
(943005,'2014-12-01 18:01:10',382389,'/thank-you-for-your-order'),
(943006,'2014-12-01 18:01:12',382449,'/products'),
(943007,'2014-12-01 18:01:17',382457,'/home'),
(943008,'2014-12-01 18:01:30',382394,'/thank-you-for-your-order'),
(943009,'2014-12-01 18:01:32',382452,'/products'),
(943010,'2014-12-01 18:01:32',382458,'/lander-2'),
(943011,'2014-12-01 18:01:36',382413,'/billing-2'),
(943012,'2014-12-01 18:01:39',382432,'/shipping'),
(943013,'2014-12-01 18:01:43',382415,'/billing-2'),
(943014,'2014-12-01 18:01:44',382441,'/products'),
(943015,'2014-12-01 18:01:44',382459,'/lander-5'),
(943016,'2014-12-01 18:01:51',382453,'/products'),
(943017,'2014-12-01 18:01:55',382438,'/billing-2'),
(943018,'2014-12-01 18:02:03',382414,'/billing-2'),
(943019,'2014-12-01 18:02:06',382409,'/billing-2'),
(943020,'2014-12-01 18:02:11',382446,'/the-original-mr-fuzzy'),
(943021,'2014-12-01 18:02:15',382417,'/thank-you-for-your-order'),
(943022,'2014-12-01 18:02:34',382460,'/lander-5'),
(943023,'2014-12-01 18:02:36',382461,'/lander-5'),
(943024,'2014-12-01 18:02:46',382462,'/lander-3'),
(943025,'2014-12-01 18:03:03',382463,'/lander-5'),
(943026,'2014-12-01 18:03:07',382443,'/products'),
(943027,'2014-12-01 18:03:13',382464,'/lander-5'),
(943028,'2014-12-01 18:03:15',382465,'/lander-5'),
(943029,'2014-12-01 18:03:16',382444,'/products'),
(943030,'2014-12-01 18:03:18',382430,'/shipping'),
(943031,'2014-12-01 18:03:29',382409,'/thank-you-for-your-order'),
(943032,'2014-12-01 18:03:45',382466,'/lander-5'),
(943033,'2014-12-01 18:03:50',382432,'/billing-2'),
(943034,'2014-12-01 18:03:51',382462,'/products'),
(943035,'2014-12-01 18:03:56',382453,'/the-original-mr-fuzzy'),
(943036,'2014-12-01 18:03:58',382448,'/cart'),
(943037,'2014-12-01 18:04:01',382465,'/products'),
(943038,'2014-12-01 18:04:02',382461,'/products'),
(943039,'2014-12-01 18:04:05',382440,'/cart'),
(943040,'2014-12-01 18:04:07',382449,'/the-original-mr-fuzzy'),
(943041,'2014-12-01 18:04:14',382413,'/thank-you-for-your-order'),
(943042,'2014-12-01 18:04:23',382467,'/home'),
(943043,'2014-12-01 18:04:27',382468,'/home'),
(943044,'2014-12-01 18:04:29',382430,'/billing-2'),
(943045,'2014-12-01 18:04:32',382454,'/products'),
(943046,'2014-12-01 18:04:36',382466,'/products'),
(943047,'2014-12-01 18:04:40',382469,'/home'),
(943048,'2014-12-01 18:04:43',382451,'/products'),
(943049,'2014-12-01 18:04:44',382450,'/the-original-mr-fuzzy'),
(943050,'2014-12-01 18:04:57',382415,'/thank-you-for-your-order'),
(943051,'2014-12-01 18:05:01',382470,'/lander-3'),
(943052,'2014-12-01 18:05:06',382471,'/lander-5'),
(943053,'2014-12-01 18:05:12',382452,'/the-original-mr-fuzzy'),
(943054,'2014-12-01 18:05:12',382472,'/lander-3'),
(943055,'2014-12-01 18:05:29',382473,'/lander-3'),
(943056,'2014-12-01 18:05:33',382444,'/the-original-mr-fuzzy'),
(943057,'2014-12-01 18:05:34',382469,'/products'),
(943058,'2014-12-01 18:05:37',382453,'/cart'),
(943059,'2014-12-01 18:05:38',382451,'/the-original-mr-fuzzy'),
(943060,'2014-12-01 18:05:42',382474,'/lander-5'),
(943061,'2014-12-01 18:05:44',382459,'/products'),
(943062,'2014-12-01 18:05:52',382475,'/home'),
(943063,'2014-12-01 18:06:04',382443,'/the-birthday-sugar-panda'),
(943064,'2014-12-01 18:06:21',382476,'/lander-5'),
(943065,'2014-12-01 18:06:29',382450,'/cart'),
(943066,'2014-12-01 18:06:30',382465,'/the-original-mr-fuzzy'),
(943067,'2014-12-01 18:06:36',382477,'/home'),
(943068,'2014-12-01 18:06:39',382440,'/shipping'),
(943069,'2014-12-01 18:06:40',382452,'/cart'),
(943070,'2014-12-01 18:06:41',382478,'/lander-5'),
(943071,'2014-12-01 18:06:43',382430,'/thank-you-for-your-order'),
(943072,'2014-12-01 18:06:56',382479,'/lander-3'),
(943073,'2014-12-01 18:07:01',382458,'/products'),
(943074,'2014-12-01 18:07:09',382480,'/lander-5'),
(943075,'2014-12-01 18:07:11',382481,'/lander-3'),
(943076,'2014-12-01 18:07:14',382482,'/lander-5'),
(943077,'2014-12-01 18:07:18',382469,'/the-original-mr-fuzzy'),
(943078,'2014-12-01 18:07:26',382483,'/lander-3'),
(943079,'2014-12-01 18:07:27',382484,'/lander-5'),
(943080,'2014-12-01 18:07:28',382485,'/lander-5'),
(943081,'2014-12-01 18:07:48',382463,'/products'),
(943082,'2014-12-01 18:07:49',382460,'/products'),
(943083,'2014-12-01 18:07:53',382471,'/products'),
(943084,'2014-12-01 18:07:54',382478,'/products'),
(943085,'2014-12-01 18:07:54',382480,'/products'),
(943086,'2014-12-01 18:07:56',382467,'/products'),
(943087,'2014-12-01 18:07:57',382462,'/the-original-mr-fuzzy'),
(943088,'2014-12-01 18:07:58',382450,'/shipping'),
(943089,'2014-12-01 18:08:00',382486,'/lander-5'),
(943090,'2014-12-01 18:08:03',382487,'/lander-5'),
(943091,'2014-12-01 18:08:04',382484,'/products'),
(943092,'2014-12-01 18:08:06',382454,'/the-birthday-sugar-panda'),
(943093,'2014-12-01 18:08:13',382488,'/lander-5'),
(943094,'2014-12-01 18:08:14',382467,'/the-original-mr-fuzzy'),
(943095,'2014-12-01 18:08:25',382453,'/shipping'),
(943096,'2014-12-01 18:08:28',382489,'/lander-3'),
(943097,'2014-12-01 18:08:29',382461,'/the-birthday-sugar-panda'),
(943098,'2014-12-01 18:08:46',382443,'/cart'),
(943099,'2014-12-01 18:08:46',382474,'/products'),
(943100,'2014-12-01 18:08:51',382466,'/the-original-mr-fuzzy'),
(943101,'2014-12-01 18:08:58',382490,'/lander-3'),
(943102,'2014-12-01 18:09:06',382491,'/lander-5'),
(943103,'2014-12-01 18:09:16',382492,'/home'),
(943104,'2014-12-01 18:09:22',382460,'/the-forever-love-bear'),
(943105,'2014-12-01 18:09:31',382458,'/the-forever-love-bear'),
(943106,'2014-12-01 18:09:32',382465,'/cart'),
(943107,'2014-12-01 18:09:44',382450,'/billing-2'),
(943108,'2014-12-01 18:09:51',382461,'/cart'),
(943109,'2014-12-01 18:10:11',382474,'/the-original-mr-fuzzy'),
(943110,'2014-12-01 18:10:15',382493,'/lander-3'),
(943111,'2014-12-01 18:10:29',382491,'/products'),
(943112,'2014-12-01 18:10:36',382453,'/billing-2'),
(943113,'2014-12-01 18:11:01',382465,'/shipping'),
(943114,'2014-12-01 18:11:02',382471,'/the-birthday-sugar-panda'),
(943115,'2014-12-01 18:11:06',382494,'/lander-5'),
(943116,'2014-12-01 18:11:20',382476,'/products'),
(943117,'2014-12-01 18:11:24',382443,'/shipping'),
(943118,'2014-12-01 18:11:27',382461,'/shipping'),
(943119,'2014-12-01 18:11:37',382467,'/cart'),
(943120,'2014-12-01 18:11:39',382454,'/cart'),
(943121,'2014-12-01 18:11:39',382480,'/the-original-mr-fuzzy'),
(943122,'2014-12-01 18:11:44',382495,'/lander-5'),
(943123,'2014-12-01 18:11:51',382496,'/lander-2'),
(943124,'2014-12-01 18:11:52',382482,'/products'),
(943125,'2014-12-01 18:12:17',382484,'/the-original-mr-fuzzy'),
(943126,'2014-12-01 18:12:22',382482,'/the-birthday-sugar-panda'),
(943127,'2014-12-01 18:12:26',382478,'/the-original-mr-fuzzy'),
(943128,'2014-12-01 18:12:29',382490,'/products'),
(943129,'2014-12-01 18:12:43',382497,'/lander-5'),
(943130,'2014-12-01 18:12:59',382498,'/lander-5'),
(943131,'2014-12-01 18:13:00',382499,'/lander-5'),
(943132,'2014-12-01 18:13:06',382500,'/lander-2'),
(943133,'2014-12-01 18:13:08',382476,'/the-birthday-sugar-panda'),
(943134,'2014-12-01 18:13:12',382501,'/lander-5'),
(943135,'2014-12-01 18:13:15',382478,'/cart'),
(943136,'2014-12-01 18:13:16',382502,'/home'),
(943137,'2014-12-01 18:13:22',382465,'/billing-2'),
(943138,'2014-12-01 18:13:24',382461,'/billing-2'),
(943139,'2014-12-01 18:13:38',382503,'/lander-3'),
(943140,'2014-12-01 18:13:43',382454,'/shipping'),
(943141,'2014-12-01 18:13:43',382492,'/products'),
(943142,'2014-12-01 18:13:45',382453,'/thank-you-for-your-order'),
(943143,'2014-12-01 18:13:48',382504,'/lander-5'),
(943144,'2014-12-01 18:13:48',382505,'/lander-3'),
(943145,'2014-12-01 18:13:51',382495,'/products'),
(943146,'2014-12-01 18:13:55',382474,'/cart'),
(943147,'2014-12-01 18:14:02',382488,'/products'),
(943148,'2014-12-01 18:14:09',382506,'/lander-5'),
(943149,'2014-12-01 18:14:19',382493,'/products'),
(943150,'2014-12-01 18:14:28',382507,'/lander-3'),
(943151,'2014-12-01 18:14:31',382504,'/products'),
(943152,'2014-12-01 18:14:32',382502,'/products'),
(943153,'2014-12-01 18:14:35',382465,'/thank-you-for-your-order'),
(943154,'2014-12-01 18:14:38',382508,'/lander-5'),
(943155,'2014-12-01 18:14:51',382494,'/products'),
(943156,'2014-12-01 18:14:52',382509,'/lander-5'),
(943157,'2014-12-01 18:14:53',382493,'/the-original-mr-fuzzy'),
(943158,'2014-12-01 18:15:00',382510,'/lander-3'),
(943159,'2014-12-01 18:15:05',382497,'/products'),
(943160,'2014-12-01 18:15:09',382498,'/products'),
(943161,'2014-12-01 18:15:23',382511,'/lander-5'),
(943162,'2014-12-01 18:15:32',382478,'/shipping'),
(943163,'2014-12-01 18:15:34',382501,'/products'),
(943164,'2014-12-01 18:15:39',382512,'/lander-5'),
(943165,'2014-12-01 18:15:44',382498,'/the-original-mr-fuzzy'),
(943166,'2014-12-01 18:15:45',382482,'/cart'),
(943167,'2014-12-01 18:15:45',382488,'/the-original-mr-fuzzy'),
(943168,'2014-12-01 18:15:47',382509,'/products'),
(943169,'2014-12-01 18:16:04',382454,'/billing-2'),
(943170,'2014-12-01 18:16:19',382493,'/cart'),
(943171,'2014-12-01 18:16:28',382513,'/lander-5'),
(943172,'2014-12-01 18:16:41',382461,'/thank-you-for-your-order'),
(943173,'2014-12-01 18:16:45',382514,'/lander-3'),
(943174,'2014-12-01 18:16:50',382515,'/lander-5'),
(943175,'2014-12-01 18:16:54',382504,'/the-original-mr-fuzzy'),
(943176,'2014-12-01 18:16:55',382516,'/lander-3'),
(943177,'2014-12-01 18:16:57',382490,'/the-original-mr-fuzzy'),
(943178,'2014-12-01 18:17:08',382517,'/lander-5'),
(943179,'2014-12-01 18:17:17',382518,'/lander-5'),
(943180,'2014-12-01 18:17:23',382519,'/lander-5'),
(943181,'2014-12-01 18:17:26',382515,'/products'),
(943182,'2014-12-01 18:17:27',382492,'/the-original-mr-fuzzy'),
(943183,'2014-12-01 18:17:28',382506,'/products'),
(943184,'2014-12-01 18:17:31',382495,'/the-original-mr-fuzzy'),
(943185,'2014-12-01 18:17:32',382520,'/lander-5'),
(943186,'2014-12-01 18:17:53',382498,'/cart'),
(943187,'2014-12-01 18:17:53',382505,'/products'),
(943188,'2014-12-01 18:17:55',382508,'/products'),
(943189,'2014-12-01 18:17:57',382521,'/lander-5'),
(943190,'2014-12-01 18:18:21',382522,'/lander-5'),
(943191,'2014-12-01 18:18:40',382523,'/lander-5'),
(943192,'2014-12-01 18:18:49',382482,'/shipping'),
(943193,'2014-12-01 18:18:53',382488,'/cart'),
(943194,'2014-12-01 18:18:59',382505,'/the-original-mr-fuzzy'),
(943195,'2014-12-01 18:19:06',382501,'/the-original-mr-fuzzy'),
(943196,'2014-12-01 18:19:08',382519,'/products'),
(943197,'2014-12-01 18:19:13',382497,'/the-birthday-sugar-panda'),
(943198,'2014-12-01 18:19:16',382513,'/products'),
(943199,'2014-12-01 18:19:19',382524,'/home'),
(943200,'2014-12-01 18:19:19',382525,'/lander-5'),
(943201,'2014-12-01 18:19:22',382526,'/lander-5'),
(943202,'2014-12-01 18:19:26',382527,'/lander-5'),
(943203,'2014-12-01 18:19:31',382494,'/the-original-mr-fuzzy'),
(943204,'2014-12-01 18:19:36',382498,'/shipping'),
(943205,'2014-12-01 18:19:41',382528,'/lander-5'),
(943206,'2014-12-01 18:19:43',382529,'/lander-5'),
(943207,'2014-12-01 18:19:50',382488,'/shipping'),
(943208,'2014-12-01 18:20:14',382530,'/lander-5'),
(943209,'2014-12-01 18:20:14',382531,'/home'),
(943210,'2014-12-01 18:20:22',382532,'/lander-5'),
(943211,'2014-12-01 18:20:23',382509,'/the-original-mr-fuzzy'),
(943212,'2014-12-01 18:20:23',382511,'/products'),
(943213,'2014-12-01 18:20:23',382533,'/lander-3'),
(943214,'2014-12-01 18:20:26',382508,'/the-original-mr-fuzzy'),
(943215,'2014-12-01 18:20:33',382494,'/cart'),
(943216,'2014-12-01 18:20:48',382505,'/cart'),
(943217,'2014-12-01 18:20:57',382534,'/lander-5'),
(943218,'2014-12-01 18:20:59',382535,'/lander-2'),
(943219,'2014-12-01 18:21:01',382536,'/lander-5'),
(943220,'2014-12-01 18:21:15',382537,'/lander-5'),
(943221,'2014-12-01 18:21:19',382538,'/lander-5'),
(943222,'2014-12-01 18:21:22',382532,'/products'),
(943223,'2014-12-01 18:21:23',382522,'/products'),
(943224,'2014-12-01 18:21:24',382539,'/lander-5'),
(943225,'2014-12-01 18:21:27',382482,'/billing-2'),
(943226,'2014-12-01 18:21:30',382540,'/lander-3'),
(943227,'2014-12-01 18:21:38',382531,'/products'),
(943228,'2014-12-01 18:21:43',382518,'/products'),
(943229,'2014-12-01 18:21:45',382541,'/lander-5'),
(943230,'2014-12-01 18:21:50',382505,'/shipping'),
(943231,'2014-12-01 18:21:57',382531,'/the-birthday-sugar-panda'),
(943232,'2014-12-01 18:22:00',382542,'/lander-5'),
(943233,'2014-12-01 18:22:04',382543,'/home'),
(943234,'2014-12-01 18:22:08',382544,'/lander-5'),
(943235,'2014-12-01 18:22:20',382482,'/thank-you-for-your-order'),
(943236,'2014-12-01 18:22:21',382545,'/home'),
(943237,'2014-12-01 18:22:30',382546,'/home'),
(943238,'2014-12-01 18:22:35',382523,'/products'),
(943239,'2014-12-01 18:22:39',382508,'/cart'),
(943240,'2014-12-01 18:22:41',382547,'/lander-5'),
(943241,'2014-12-01 18:22:42',382488,'/billing-2'),
(943242,'2014-12-01 18:23:16',382497,'/cart'),
(943243,'2014-12-01 18:23:16',382542,'/products'),
(943244,'2014-12-01 18:23:19',382548,'/lander-2'),
(943245,'2014-12-01 18:23:22',382529,'/products'),
(943246,'2014-12-01 18:23:25',382549,'/home'),
(943247,'2014-12-01 18:23:30',382550,'/home'),
(943248,'2014-12-01 18:23:40',382518,'/the-forever-love-bear'),
(943249,'2014-12-01 18:23:40',382519,'/the-forever-love-bear'),
(943250,'2014-12-01 18:23:45',382539,'/products'),
(943251,'2014-12-01 18:23:53',382551,'/lander-5'),
(943252,'2014-12-01 18:23:54',382532,'/the-original-mr-fuzzy'),
(943253,'2014-12-01 18:24:05',382528,'/products'),
(943254,'2014-12-01 18:24:14',382552,'/home'),
(943255,'2014-12-01 18:24:17',382553,'/lander-5'),
(943256,'2014-12-01 18:24:18',382536,'/products'),
(943257,'2014-12-01 18:24:30',382542,'/the-birthday-sugar-panda'),
(943258,'2014-12-01 18:24:32',382519,'/cart'),
(943259,'2014-12-01 18:24:33',382551,'/products'),
(943260,'2014-12-01 18:24:36',382537,'/products'),
(943261,'2014-12-01 18:24:44',382522,'/the-original-mr-fuzzy'),
(943262,'2014-12-01 18:24:51',382531,'/cart'),
(943263,'2014-12-01 18:24:54',382554,'/lander-5'),
(943264,'2014-12-01 18:25:00',382505,'/billing-2'),
(943265,'2014-12-01 18:25:11',382547,'/products'),
(943266,'2014-12-01 18:25:15',382518,'/cart'),
(943267,'2014-12-01 18:25:21',382555,'/lander-5'),
(943268,'2014-12-01 18:25:27',382523,'/the-forever-love-bear'),
(943269,'2014-12-01 18:25:41',382497,'/shipping'),
(943270,'2014-12-01 18:25:42',382556,'/home'),
(943271,'2014-12-01 18:25:43',382557,'/home'),
(943272,'2014-12-01 18:25:43',382558,'/home'),
(943273,'2014-12-01 18:25:52',382508,'/shipping'),
(943274,'2014-12-01 18:25:54',382529,'/the-forever-love-bear'),
(943275,'2014-12-01 18:26:10',382546,'/products'),
(943276,'2014-12-01 18:26:23',382549,'/products'),
(943277,'2014-12-01 18:26:27',382519,'/shipping'),
(943278,'2014-12-01 18:26:28',382552,'/products'),
(943279,'2014-12-01 18:26:29',382532,'/cart'),
(943280,'2014-12-01 18:26:37',382559,'/lander-5'),
(943281,'2014-12-01 18:26:44',382560,'/lander-5'),
(943282,'2014-12-01 18:26:49',382561,'/lander-5'),
(943283,'2014-12-01 18:26:50',382547,'/the-original-mr-fuzzy'),
(943284,'2014-12-01 18:26:58',382508,'/billing-2'),
(943285,'2014-12-01 18:26:58',382532,'/shipping'),
(943286,'2014-12-01 18:27:05',382552,'/the-original-mr-fuzzy'),
(943287,'2014-12-01 18:27:07',382540,'/products'),
(943288,'2014-12-01 18:27:13',382562,'/lander-5'),
(943289,'2014-12-01 18:27:15',382537,'/the-original-mr-fuzzy'),
(943290,'2014-12-01 18:27:16',382542,'/cart'),
(943291,'2014-12-01 18:27:23',382563,'/lander-5'),
(943292,'2014-12-01 18:27:34',382522,'/cart'),
(943293,'2014-12-01 18:27:41',382564,'/home'),
(943294,'2014-12-01 18:27:41',382565,'/lander-3'),
(943295,'2014-12-01 18:27:50',382543,'/products'),
(943296,'2014-12-01 18:27:58',382519,'/billing-2'),
(943297,'2014-12-01 18:28:00',382550,'/products'),
(943298,'2014-12-01 18:28:04',382542,'/shipping'),
(943299,'2014-12-01 18:28:07',382540,'/the-forever-love-bear'),
(943300,'2014-12-01 18:28:08',382528,'/the-original-mr-fuzzy'),
(943301,'2014-12-01 18:28:10',382555,'/products'),
(943302,'2014-12-01 18:28:18',382558,'/products'),
(943303,'2014-12-01 18:28:28',382550,'/the-original-mr-fuzzy'),
(943304,'2014-12-01 18:28:32',382551,'/the-original-mr-fuzzy'),
(943305,'2014-12-01 18:28:40',382542,'/billing-2'),
(943306,'2014-12-01 18:28:40',382566,'/home'),
(943307,'2014-12-01 18:28:44',382558,'/the-original-mr-fuzzy'),
(943308,'2014-12-01 18:29:03',382559,'/products'),
(943309,'2014-12-01 18:29:13',382567,'/home'),
(943310,'2014-12-01 18:29:27',382568,'/lander-5'),
(943311,'2014-12-01 18:29:44',382557,'/products'),
(943312,'2014-12-01 18:29:58',382508,'/thank-you-for-your-order'),
(943313,'2014-12-01 18:30:02',382562,'/products'),
(943314,'2014-12-01 18:30:10',382549,'/the-birthday-sugar-panda'),
(943315,'2014-12-01 18:30:11',382560,'/products'),
(943316,'2014-12-01 18:30:16',382556,'/products'),
(943317,'2014-12-01 18:30:19',382561,'/products'),
(943318,'2014-12-01 18:30:23',382569,'/lander-5'),
(943319,'2014-12-01 18:30:25',382505,'/thank-you-for-your-order'),
(943320,'2014-12-01 18:30:25',382557,'/the-original-mr-fuzzy'),
(943321,'2014-12-01 18:30:32',382552,'/cart'),
(943322,'2014-12-01 18:30:41',382570,'/lander-3'),
(943323,'2014-12-01 18:30:43',382543,'/the-forever-love-bear'),
(943324,'2014-12-01 18:30:47',382522,'/shipping'),
(943325,'2014-12-01 18:30:50',382571,'/lander-5'),
(943326,'2014-12-01 18:30:52',382567,'/products'),
(943327,'2014-12-01 18:30:54',382550,'/cart'),
(943328,'2014-12-01 18:30:56',382542,'/thank-you-for-your-order'),
(943329,'2014-12-01 18:31:05',382537,'/cart'),
(943330,'2014-12-01 18:31:10',382556,'/the-original-mr-fuzzy'),
(943331,'2014-12-01 18:31:22',382570,'/products'),
(943332,'2014-12-01 18:31:23',382572,'/home'),
(943333,'2014-12-01 18:31:37',382573,'/lander-5'),
(943334,'2014-12-01 18:31:38',382574,'/lander-5'),
(943335,'2014-12-01 18:31:40',382575,'/lander-2'),
(943336,'2014-12-01 18:31:44',382571,'/products'),
(943337,'2014-12-01 18:31:47',382540,'/cart'),
(943338,'2014-12-01 18:31:48',382522,'/billing-2'),
(943339,'2014-12-01 18:31:48',382552,'/shipping'),
(943340,'2014-12-01 18:31:48',382576,'/lander-5'),
(943341,'2014-12-01 18:31:57',382528,'/cart'),
(943342,'2014-12-01 18:32:07',382577,'/lander-3'),
(943343,'2014-12-01 18:32:15',382567,'/the-original-mr-fuzzy'),
(943344,'2014-12-01 18:32:15',382578,'/lander-5'),
(943345,'2014-12-01 18:32:18',382555,'/the-original-mr-fuzzy'),
(943346,'2014-12-01 18:32:24',382579,'/lander-5'),
(943347,'2014-12-01 18:32:25',382580,'/lander-5'),
(943348,'2014-12-01 18:32:27',382564,'/products'),
(943349,'2014-12-01 18:32:30',382569,'/products'),
(943350,'2014-12-01 18:32:34',382581,'/lander-3'),
(943351,'2014-12-01 18:32:35',382560,'/the-forever-love-bear'),
(943352,'2014-12-01 18:32:48',382582,'/home'),
(943353,'2014-12-01 18:32:52',382583,'/home'),
(943354,'2014-12-01 18:32:59',382584,'/lander-5'),
(943355,'2014-12-01 18:33:04',382585,'/lander-5'),
(943356,'2014-12-01 18:33:05',382586,'/lander-2'),
(943357,'2014-12-01 18:33:08',382550,'/shipping'),
(943358,'2014-12-01 18:33:23',382559,'/the-original-mr-fuzzy'),
(943359,'2014-12-01 18:33:24',382556,'/cart'),
(943360,'2014-12-01 18:33:25',382569,'/the-original-mr-fuzzy'),
(943361,'2014-12-01 18:33:31',382561,'/the-birthday-sugar-panda'),
(943362,'2014-12-01 18:33:34',382567,'/cart'),
(943363,'2014-12-01 18:33:34',382587,'/lander-5'),
(943364,'2014-12-01 18:33:44',382588,'/lander-5'),
(943365,'2014-12-01 18:33:58',382552,'/billing-2'),
(943366,'2014-12-01 18:34:03',382585,'/products'),
(943367,'2014-12-01 18:34:09',382562,'/the-original-mr-fuzzy'),
(943368,'2014-12-01 18:34:14',382589,'/lander-5'),
(943369,'2014-12-01 18:34:16',382590,'/lander-3'),
(943370,'2014-12-01 18:34:22',382564,'/the-birthday-sugar-panda'),
(943371,'2014-12-01 18:34:25',382576,'/products'),
(943372,'2014-12-01 18:34:29',382557,'/cart'),
(943373,'2014-12-01 18:34:30',382581,'/products'),
(943374,'2014-12-01 18:34:34',382552,'/thank-you-for-your-order'),
(943375,'2014-12-01 18:34:36',382591,'/lander-5'),
(943376,'2014-12-01 18:34:38',382592,'/lander-3'),
(943377,'2014-12-01 18:34:46',382528,'/shipping'),
(943378,'2014-12-01 18:34:53',382593,'/lander-5'),
(943379,'2014-12-01 18:35:02',382584,'/products'),
(943380,'2014-12-01 18:35:09',382594,'/lander-3'),
(943381,'2014-12-01 18:35:10',382550,'/billing-2'),
(943382,'2014-12-01 18:35:14',382578,'/products'),
(943383,'2014-12-01 18:35:16',382574,'/products'),
(943384,'2014-12-01 18:35:19',382569,'/cart'),
(943385,'2014-12-01 18:35:23',382595,'/lander-3'),
(943386,'2014-12-01 18:35:26',382596,'/home'),
(943387,'2014-12-01 18:35:31',382597,'/lander-5'),
(943388,'2014-12-01 18:35:37',382559,'/cart'),
(943389,'2014-12-01 18:35:38',382593,'/products'),
(943390,'2014-12-01 18:35:42',382561,'/cart'),
(943391,'2014-12-01 18:35:54',382578,'/the-forever-love-bear'),
(943392,'2014-12-01 18:36:05',382598,'/lander-5'),
(943393,'2014-12-01 18:36:06',382573,'/products'),
(943394,'2014-12-01 18:36:09',382599,'/home'),
(943395,'2014-12-01 18:36:12',382600,'/lander-3'),
(943396,'2014-12-01 18:36:14',382601,'/lander-2'),
(943397,'2014-12-01 18:36:15',382556,'/shipping'),
(943398,'2014-12-01 18:36:16',382581,'/the-original-mr-fuzzy'),
(943399,'2014-12-01 18:36:19',382571,'/the-original-mr-fuzzy'),
(943400,'2014-12-01 18:36:21',382576,'/the-original-mr-fuzzy'),
(943401,'2014-12-01 18:36:31',382602,'/lander-5'),
(943402,'2014-12-01 18:36:40',382577,'/products'),
(943403,'2014-12-01 18:36:50',382589,'/products'),
(943404,'2014-12-01 18:36:58',382569,'/shipping'),
(943405,'2014-12-01 18:36:59',382599,'/products'),
(943406,'2014-12-01 18:37:04',382574,'/the-forever-love-bear'),
(943407,'2014-12-01 18:37:29',382557,'/shipping'),
(943408,'2014-12-01 18:37:31',382603,'/lander-5'),
(943409,'2014-12-01 18:37:39',382604,'/home'),
(943410,'2014-12-01 18:37:43',382556,'/billing-2'),
(943411,'2014-12-01 18:37:44',382594,'/products'),
(943412,'2014-12-01 18:37:47',382602,'/products'),
(943413,'2014-12-01 18:37:49',382571,'/cart'),
(943414,'2014-12-01 18:37:54',382528,'/billing-2'),
(943415,'2014-12-01 18:37:59',382578,'/cart'),
(943416,'2014-12-01 18:37:59',382599,'/the-original-mr-fuzzy'),
(943417,'2014-12-01 18:38:01',382557,'/billing-2'),
(943418,'2014-12-01 18:38:09',382559,'/shipping'),
(943419,'2014-12-01 18:38:12',382580,'/products'),
(943420,'2014-12-01 18:38:13',382564,'/cart'),
(943421,'2014-12-01 18:38:23',382573,'/the-original-mr-fuzzy'),
(943422,'2014-12-01 18:38:23',382605,'/lander-3'),
(943423,'2014-12-01 18:38:34',382588,'/products'),
(943424,'2014-12-01 18:38:35',382556,'/thank-you-for-your-order'),
(943425,'2014-12-01 18:38:36',382606,'/lander-5'),
(943426,'2014-12-01 18:38:44',382590,'/products'),
(943427,'2014-12-01 18:38:55',382593,'/the-original-mr-fuzzy'),
(943428,'2014-12-01 18:38:58',382559,'/billing-2'),
(943429,'2014-12-01 18:39:03',382561,'/shipping'),
(943430,'2014-12-01 18:39:08',382574,'/cart'),
(943431,'2014-12-01 18:39:14',382571,'/shipping'),
(943432,'2014-12-01 18:39:14',382607,'/lander-5'),
(943433,'2014-12-01 18:39:16',382608,'/lander-5'),
(943434,'2014-12-01 18:39:24',382594,'/the-original-mr-fuzzy'),
(943435,'2014-12-01 18:39:28',382584,'/the-original-mr-fuzzy'),
(943436,'2014-12-01 18:39:43',382609,'/lander-5'),
(943437,'2014-12-01 18:39:46',382578,'/shipping'),
(943438,'2014-12-01 18:39:47',382573,'/cart'),
(943439,'2014-12-01 18:39:51',382610,'/home'),
(943440,'2014-12-01 18:39:54',382597,'/products'),
(943441,'2014-12-01 18:39:59',382557,'/thank-you-for-your-order'),
(943442,'2014-12-01 18:40:00',382591,'/products'),
(943443,'2014-12-01 18:40:06',382600,'/products'),
(943444,'2014-12-01 18:40:16',382599,'/cart'),
(943445,'2014-12-01 18:40:30',382602,'/the-original-mr-fuzzy'),
(943446,'2014-12-01 18:40:39',382577,'/the-forever-love-bear'),
(943447,'2014-12-01 18:40:43',382578,'/billing-2'),
(943448,'2014-12-01 18:40:58',382593,'/cart'),
(943449,'2014-12-01 18:41:05',382596,'/products'),
(943450,'2014-12-01 18:41:12',382561,'/billing-2'),
(943451,'2014-12-01 18:41:17',382611,'/lander-5'),
(943452,'2014-12-01 18:41:18',382528,'/thank-you-for-your-order'),
(943453,'2014-12-01 18:41:22',382571,'/billing-2'),
(943454,'2014-12-01 18:41:42',382612,'/home'),
(943455,'2014-12-01 18:41:43',382602,'/cart'),
(943456,'2014-12-01 18:41:49',382608,'/products'),
(943457,'2014-12-01 18:41:49',382613,'/lander-5'),
(943458,'2014-12-01 18:42:01',382614,'/lander-5'),
(943459,'2014-12-01 18:42:13',382615,'/home'),
(943460,'2014-12-01 18:42:14',382609,'/products'),
(943461,'2014-12-01 18:42:18',382604,'/products'),
(943462,'2014-12-01 18:42:23',382571,'/thank-you-for-your-order'),
(943463,'2014-12-01 18:42:25',382616,'/lander-5'),
(943464,'2014-12-01 18:42:32',382580,'/the-original-mr-fuzzy'),
(943465,'2014-12-01 18:42:42',382561,'/thank-you-for-your-order'),
(943466,'2014-12-01 18:42:48',382593,'/shipping'),
(943467,'2014-12-01 18:42:53',382617,'/lander-5'),
(943468,'2014-12-01 18:42:55',382615,'/products'),
(943469,'2014-12-01 18:42:55',382618,'/home'),
(943470,'2014-12-01 18:43:10',382599,'/shipping'),
(943471,'2014-12-01 18:43:22',382591,'/the-original-mr-fuzzy'),
(943472,'2014-12-01 18:43:27',382619,'/lander-3'),
(943473,'2014-12-01 18:43:29',382614,'/products'),
(943474,'2014-12-01 18:43:31',382597,'/the-original-mr-fuzzy'),
(943475,'2014-12-01 18:43:33',382620,'/lander-5'),
(943476,'2014-12-01 18:43:45',382596,'/the-original-mr-fuzzy'),
(943477,'2014-12-01 18:43:46',382612,'/products'),
(943478,'2014-12-01 18:43:48',382621,'/lander-2'),
(943479,'2014-12-01 18:43:49',382604,'/the-original-mr-fuzzy'),
(943480,'2014-12-01 18:43:53',382622,'/lander-5'),
(943481,'2014-12-01 18:43:59',382623,'/lander-3'),
(943482,'2014-12-01 18:44:26',382593,'/billing-2'),
(943483,'2014-12-01 18:44:30',382624,'/lander-3'),
(943484,'2014-12-01 18:44:37',382620,'/products'),
(943485,'2014-12-01 18:44:40',382591,'/cart'),
(943486,'2014-12-01 18:44:53',382625,'/lander-5'),
(943487,'2014-12-01 18:45:05',382611,'/products'),
(943488,'2014-12-01 18:45:13',382626,'/lander-5'),
(943489,'2014-12-01 18:45:16',382616,'/products'),
(943490,'2014-12-01 18:45:27',382608,'/the-original-mr-fuzzy'),
(943491,'2014-12-01 18:45:29',382614,'/the-original-mr-fuzzy'),
(943492,'2014-12-01 18:45:41',382615,'/the-original-mr-fuzzy'),
(943493,'2014-12-01 18:45:44',382624,'/products'),
(943494,'2014-12-01 18:46:00',382614,'/cart'),
(943495,'2014-12-01 18:46:07',382626,'/products'),
(943496,'2014-12-01 18:46:17',382604,'/cart'),
(943497,'2014-12-01 18:46:19',382580,'/cart'),
(943498,'2014-12-01 18:46:23',382626,'/the-original-mr-fuzzy'),
(943499,'2014-12-01 18:46:24',382627,'/lander-5'),
(943500,'2014-12-01 18:46:29',382628,'/lander-3'),
(943501,'2014-12-01 18:46:43',382629,'/lander-2'),
(943502,'2014-12-01 18:46:46',382609,'/the-original-mr-fuzzy'),
(943503,'2014-12-01 18:46:46',382630,'/lander-5'),
(943504,'2014-12-01 18:46:48',382631,'/home'),
(943505,'2014-12-01 18:46:57',382632,'/lander-5'),
(943506,'2014-12-01 18:47:02',382625,'/products'),
(943507,'2014-12-01 18:47:06',382580,'/shipping'),
(943508,'2014-12-01 18:47:06',382633,'/lander-5'),
(943509,'2014-12-01 18:47:17',382634,'/lander-5'),
(943510,'2014-12-01 18:47:25',382635,'/lander-5'),
(943511,'2014-12-01 18:47:27',382636,'/lander-5'),
(943512,'2014-12-01 18:47:28',382637,'/home'),
(943513,'2014-12-01 18:47:31',382638,'/lander-5'),
(943514,'2014-12-01 18:47:34',382612,'/the-birthday-sugar-panda'),
(943515,'2014-12-01 18:47:37',382620,'/the-original-mr-fuzzy'),
(943516,'2014-12-01 18:47:40',382639,'/lander-2'),
(943517,'2014-12-01 18:47:44',382611,'/the-birthday-sugar-panda'),
(943518,'2014-12-01 18:47:48',382604,'/shipping'),
(943519,'2014-12-01 18:47:57',382614,'/shipping'),
(943520,'2014-12-01 18:48:04',382580,'/billing-2'),
(943521,'2014-12-01 18:48:16',382640,'/home'),
(943522,'2014-12-01 18:48:18',382634,'/products'),
(943523,'2014-12-01 18:48:26',382616,'/the-original-mr-fuzzy'),
(943524,'2014-12-01 18:48:26',382617,'/products'),
(943525,'2014-12-01 18:48:28',382641,'/lander-5'),
(943526,'2014-12-01 18:48:32',382633,'/products'),
(943527,'2014-12-01 18:48:34',382618,'/products'),
(943528,'2014-12-01 18:48:34',382642,'/lander-3'),
(943529,'2014-12-01 18:48:40',382611,'/cart'),
(943530,'2014-12-01 18:48:47',382635,'/products'),
(943531,'2014-12-01 18:48:54',382619,'/products'),
(943532,'2014-12-01 18:48:59',382639,'/products'),
(943533,'2014-12-01 18:49:12',382643,'/lander-5'),
(943534,'2014-12-01 18:49:16',382644,'/lander-3'),
(943535,'2014-12-01 18:49:24',382624,'/the-original-mr-fuzzy'),
(943536,'2014-12-01 18:49:35',382643,'/products'),
(943537,'2014-12-01 18:49:36',382630,'/products'),
(943538,'2014-12-01 18:49:38',382619,'/the-original-mr-fuzzy'),
(943539,'2014-12-01 18:49:41',382645,'/lander-5'),
(943540,'2014-12-01 18:49:43',382593,'/thank-you-for-your-order'),
(943541,'2014-12-01 18:49:44',382636,'/products'),
(943542,'2014-12-01 18:49:50',382604,'/billing-2'),
(943543,'2014-12-01 18:49:50',382639,'/the-original-mr-fuzzy'),
(943544,'2014-12-01 18:49:57',382614,'/billing-2'),
(943545,'2014-12-01 18:50:01',382646,'/lander-5'),
(943546,'2014-12-01 18:50:06',382627,'/products'),
(943547,'2014-12-01 18:50:07',382647,'/lander-5'),
(943548,'2014-12-01 18:50:10',382648,'/home'),
(943549,'2014-12-01 18:50:11',382649,'/lander-5'),
(943550,'2014-12-01 18:50:15',382640,'/products'),
(943551,'2014-12-01 18:50:30',382635,'/the-original-mr-fuzzy'),
(943552,'2014-12-01 18:50:32',382619,'/cart'),
(943553,'2014-12-01 18:50:45',382611,'/shipping'),
(943554,'2014-12-01 18:50:46',382647,'/products'),
(943555,'2014-12-01 18:50:55',382630,'/the-original-mr-fuzzy'),
(943556,'2014-12-01 18:50:58',382624,'/cart'),
(943557,'2014-12-01 18:50:59',382636,'/the-original-mr-fuzzy'),
(943558,'2014-12-01 18:51:14',382650,'/lander-5'),
(943559,'2014-12-01 18:51:18',382617,'/the-original-mr-fuzzy'),
(943560,'2014-12-01 18:51:23',382628,'/products'),
(943561,'2014-12-01 18:51:23',382651,'/lander-3'),
(943562,'2014-12-01 18:51:25',382616,'/cart'),
(943563,'2014-12-01 18:51:29',382649,'/products'),
(943564,'2014-12-01 18:51:43',382652,'/home'),
(943565,'2014-12-01 18:51:46',382604,'/thank-you-for-your-order'),
(943566,'2014-12-01 18:52:00',382624,'/shipping'),
(943567,'2014-12-01 18:52:04',382653,'/home'),
(943568,'2014-12-01 18:52:20',382643,'/the-forever-love-bear'),
(943569,'2014-12-01 18:52:20',382654,'/lander-5'),
(943570,'2014-12-01 18:52:21',382655,'/home'),
(943571,'2014-12-01 18:52:22',382633,'/the-original-mr-fuzzy'),
(943572,'2014-12-01 18:52:57',382643,'/cart'),
(943573,'2014-12-01 18:52:59',382656,'/lander-5'),
(943574,'2014-12-01 18:53:08',382618,'/the-forever-love-bear'),
(943575,'2014-12-01 18:53:11',382646,'/products'),
(943576,'2014-12-01 18:53:16',382648,'/products'),
(943577,'2014-12-01 18:53:25',382627,'/the-birthday-sugar-panda'),
(943578,'2014-12-01 18:53:26',382657,'/lander-5'),
(943579,'2014-12-01 18:53:28',382647,'/the-original-mr-fuzzy'),
(943580,'2014-12-01 18:53:29',382658,'/lander-5'),
(943581,'2014-12-01 18:53:31',382659,'/lander-5'),
(943582,'2014-12-01 18:53:38',382614,'/thank-you-for-your-order'),
(943583,'2014-12-01 18:53:41',382628,'/the-original-mr-fuzzy'),
(943584,'2014-12-01 18:53:43',382649,'/the-original-mr-fuzzy'),
(943585,'2014-12-01 18:53:49',382639,'/cart'),
(943586,'2014-12-01 18:53:50',382619,'/shipping'),
(943587,'2014-12-01 18:54:00',382658,'/products'),
(943588,'2014-12-01 18:54:05',382660,'/lander-3'),
(943589,'2014-12-01 18:54:12',382624,'/billing-2'),
(943590,'2014-12-01 18:54:20',382661,'/lander-5'),
(943591,'2014-12-01 18:54:27',382627,'/cart'),
(943592,'2014-12-01 18:54:30',382648,'/the-forever-love-bear'),
(943593,'2014-12-01 18:54:32',382662,'/lander-3'),
(943594,'2014-12-01 18:54:37',382616,'/shipping'),
(943595,'2014-12-01 18:54:42',382647,'/cart'),
(943596,'2014-12-01 18:54:53',382640,'/the-original-mr-fuzzy'),
(943597,'2014-12-01 18:55:04',382647,'/shipping'),
(943598,'2014-12-01 18:55:11',382618,'/cart'),
(943599,'2014-12-01 18:55:13',382648,'/cart'),
(943600,'2014-12-01 18:55:14',382616,'/billing-2'),
(943601,'2014-12-01 18:55:34',382663,'/lander-5'),
(943602,'2014-12-01 18:55:41',382664,'/lander-5'),
(943603,'2014-12-01 18:55:46',382665,'/lander-3'),
(943604,'2014-12-01 18:56:01',382640,'/cart'),
(943605,'2014-12-01 18:56:01',382666,'/lander-2'),
(943606,'2014-12-01 18:56:02',382667,'/lander-5'),
(943607,'2014-12-01 18:56:27',382660,'/products'),
(943608,'2014-12-01 18:56:28',382619,'/billing-2'),
(943609,'2014-12-01 18:56:32',382640,'/shipping'),
(943610,'2014-12-01 18:56:33',382627,'/shipping'),
(943611,'2014-12-01 18:56:33',382668,'/home'),
(943612,'2014-12-01 18:56:36',382662,'/products'),
(943613,'2014-12-01 18:56:40',382669,'/lander-5'),
(943614,'2014-12-01 18:56:41',382652,'/products'),
(943615,'2014-12-01 18:56:52',382616,'/thank-you-for-your-order'),
(943616,'2014-12-01 18:57:12',382646,'/the-original-mr-fuzzy'),
(943617,'2014-12-01 18:57:17',382655,'/products'),
(943618,'2014-12-01 18:57:22',382628,'/cart'),
(943619,'2014-12-01 18:57:31',382639,'/shipping'),
(943620,'2014-12-01 18:57:38',382670,'/lander-3'),
(943621,'2014-12-01 18:57:45',382660,'/the-original-mr-fuzzy'),
(943622,'2014-12-01 18:57:50',382618,'/shipping'),
(943623,'2014-12-01 18:57:54',382669,'/products'),
(943624,'2014-12-01 18:58:04',382671,'/lander-5'),
(943625,'2014-12-01 18:58:05',382672,'/lander-5'),
(943626,'2014-12-01 18:58:15',382648,'/shipping'),
(943627,'2014-12-01 18:58:15',382673,'/lander-3'),
(943628,'2014-12-01 18:58:21',382656,'/products'),
(943629,'2014-12-01 18:58:22',382674,'/lander-5'),
(943630,'2014-12-01 18:58:46',382640,'/billing-2'),
(943631,'2014-12-01 18:59:01',382675,'/lander-3'),
(943632,'2014-12-01 18:59:18',382627,'/billing-2'),
(943633,'2014-12-01 18:59:18',382676,'/lander-3'),
(943634,'2014-12-01 18:59:20',382677,'/lander-3'),
(943635,'2014-12-01 18:59:22',382675,'/products'),
(943636,'2014-12-01 18:59:28',382669,'/the-forever-love-bear'),
(943637,'2014-12-01 18:59:29',382652,'/the-forever-love-bear'),
(943638,'2014-12-01 18:59:31',382678,'/lander-5'),
(943639,'2014-12-01 18:59:33',382679,'/lander-5'),
(943640,'2014-12-01 18:59:35',382662,'/the-original-mr-fuzzy'),
(943641,'2014-12-01 18:59:54',382661,'/products'),
(943642,'2014-12-01 18:59:54',382671,'/products'),
(943643,'2014-12-01 18:59:55',382655,'/the-original-mr-fuzzy'),
(943644,'2014-12-01 18:59:55',382660,'/cart'),
(943645,'2014-12-01 18:59:57',382680,'/lander-5'),
(943646,'2014-12-01 19:00:00',382681,'/lander-5'),
(943647,'2014-12-01 19:00:05',382646,'/cart'),
(943648,'2014-12-01 19:00:42',382669,'/cart'),
(943649,'2014-12-01 19:00:52',382628,'/shipping'),
(943650,'2014-12-01 19:01:03',382682,'/lander-5'),
(943651,'2014-12-01 19:01:05',382683,'/lander-5'),
(943652,'2014-12-01 19:01:09',382648,'/billing-2'),
(943653,'2014-12-01 19:01:14',382662,'/cart'),
(943654,'2014-12-01 19:01:18',382684,'/lander-5'),
(943655,'2014-12-01 19:01:19',382661,'/the-original-mr-fuzzy'),
(943656,'2014-12-01 19:01:37',382662,'/shipping'),
(943657,'2014-12-01 19:01:45',382685,'/lander-3'),
(943658,'2014-12-01 19:01:51',382660,'/shipping'),
(943659,'2014-12-01 19:01:52',382628,'/billing-2'),
(943660,'2014-12-01 19:01:52',382686,'/home'),
(943661,'2014-12-01 19:01:58',382646,'/shipping'),
(943662,'2014-12-01 19:01:59',382687,'/lander-3'),
(943663,'2014-12-01 19:02:06',382683,'/products'),
(943664,'2014-12-01 19:02:07',382640,'/thank-you-for-your-order'),
(943665,'2014-12-01 19:02:18',382661,'/cart'),
(943666,'2014-12-01 19:02:52',382688,'/lander-3'),
(943667,'2014-12-01 19:02:53',382687,'/products'),
(943668,'2014-12-01 19:02:54',382656,'/the-original-mr-fuzzy'),
(943669,'2014-12-01 19:02:57',382671,'/the-original-mr-fuzzy'),
(943670,'2014-12-01 19:03:23',382689,'/home'),
(943671,'2014-12-01 19:03:28',382673,'/products'),
(943672,'2014-12-01 19:03:37',382628,'/thank-you-for-your-order'),
(943673,'2014-12-01 19:03:38',382669,'/shipping'),
(943674,'2014-12-01 19:03:57',382646,'/billing-2'),
(943675,'2014-12-01 19:04:02',382662,'/billing-2'),
(943676,'2014-12-01 19:04:29',382690,'/lander-3'),
(943677,'2014-12-01 19:04:56',382677,'/products'),
(943678,'2014-12-01 19:04:58',382683,'/the-original-mr-fuzzy'),
(943679,'2014-12-01 19:05:17',382691,'/home'),
(943680,'2014-12-01 19:05:20',382678,'/products'),
(943681,'2014-12-01 19:05:23',382692,'/lander-2'),
(943682,'2014-12-01 19:05:24',382687,'/the-original-mr-fuzzy'),
(943683,'2014-12-01 19:05:39',382688,'/products'),
(943684,'2014-12-01 19:05:47',382683,'/cart'),
(943685,'2014-12-01 19:05:50',382693,'/lander-3'),
(943686,'2014-12-01 19:06:00',382694,'/lander-5'),
(943687,'2014-12-01 19:06:02',382656,'/cart'),
(943688,'2014-12-01 19:06:04',382695,'/lander-5'),
(943689,'2014-12-01 19:06:25',382677,'/the-original-mr-fuzzy'),
(943690,'2014-12-01 19:06:28',382696,'/lander-3'),
(943691,'2014-12-01 19:06:37',382697,'/lander-5'),
(943692,'2014-12-01 19:06:41',382669,'/billing-2'),
(943693,'2014-12-01 19:06:44',382698,'/lander-3'),
(943694,'2014-12-01 19:06:46',382699,'/lander-5'),
(943695,'2014-12-01 19:06:53',382648,'/thank-you-for-your-order'),
(943696,'2014-12-01 19:06:54',382700,'/lander-2'),
(943697,'2014-12-01 19:06:56',382701,'/lander-3'),
(943698,'2014-12-01 19:06:59',382695,'/products'),
(943699,'2014-12-01 19:07:13',382693,'/products'),
(943700,'2014-12-01 19:07:13',382702,'/lander-3'),
(943701,'2014-12-01 19:07:21',382703,'/lander-5'),
(943702,'2014-12-01 19:07:27',382704,'/lander-3'),
(943703,'2014-12-01 19:07:44',382678,'/the-birthday-sugar-panda'),
(943704,'2014-12-01 19:07:51',382697,'/products'),
(943705,'2014-12-01 19:07:54',382695,'/the-forever-love-bear'),
(943706,'2014-12-01 19:07:56',382705,'/lander-5'),
(943707,'2014-12-01 19:08:13',382683,'/shipping'),
(943708,'2014-12-01 19:08:18',382703,'/products'),
(943709,'2014-12-01 19:08:41',382706,'/lander-2'),
(943710,'2014-12-01 19:08:47',382707,'/lander-5'),
(943711,'2014-12-01 19:09:02',382656,'/shipping'),
(943712,'2014-12-01 19:09:12',382708,'/lander-5'),
(943713,'2014-12-01 19:09:23',382709,'/lander-3'),
(943714,'2014-12-01 19:09:37',382710,'/lander-2'),
(943715,'2014-12-01 19:09:48',382703,'/the-birthday-sugar-panda'),
(943716,'2014-12-01 19:10:00',382683,'/billing-2'),
(943717,'2014-12-01 19:10:01',382701,'/products'),
(943718,'2014-12-01 19:10:02',382711,'/lander-3'),
(943719,'2014-12-01 19:10:12',382712,'/lander-5'),
(943720,'2014-12-01 19:10:16',382692,'/products'),
(943721,'2014-12-01 19:10:37',382713,'/lander-5'),
(943722,'2014-12-01 19:10:38',382695,'/cart'),
(943723,'2014-12-01 19:10:39',382691,'/products'),
(943724,'2014-12-01 19:10:45',382714,'/lander-5'),
(943725,'2014-12-01 19:10:48',382702,'/products'),
(943726,'2014-12-01 19:10:58',382694,'/products'),
(943727,'2014-12-01 19:11:02',382697,'/the-original-mr-fuzzy'),
(943728,'2014-12-01 19:11:18',382702,'/the-original-mr-fuzzy'),
(943729,'2014-12-01 19:11:19',382715,'/home'),
(943730,'2014-12-01 19:11:32',382716,'/lander-5'),
(943731,'2014-12-01 19:11:37',382699,'/products'),
(943732,'2014-12-01 19:11:40',382717,'/lander-3'),
(943733,'2014-12-01 19:11:59',382713,'/products'),
(943734,'2014-12-01 19:12:00',382718,'/lander-2'),
(943735,'2014-12-01 19:12:05',382692,'/the-forever-love-bear'),
(943736,'2014-12-01 19:12:18',382696,'/products'),
(943737,'2014-12-01 19:12:22',382702,'/cart'),
(943738,'2014-12-01 19:12:22',382708,'/products'),
(943739,'2014-12-01 19:12:24',382683,'/thank-you-for-your-order'),
(943740,'2014-12-01 19:12:42',382692,'/cart'),
(943741,'2014-12-01 19:13:11',382694,'/the-birthday-sugar-panda'),
(943742,'2014-12-01 19:13:16',382703,'/cart'),
(943743,'2014-12-01 19:13:16',382713,'/the-original-mr-fuzzy'),
(943744,'2014-12-01 19:13:37',382719,'/lander-5'),
(943745,'2014-12-01 19:13:43',382708,'/the-original-mr-fuzzy'),
(943746,'2014-12-01 19:14:10',382703,'/shipping'),
(943747,'2014-12-01 19:14:20',382691,'/the-original-mr-fuzzy'),
(943748,'2014-12-01 19:14:20',382712,'/products'),
(943749,'2014-12-01 19:14:25',382696,'/the-original-mr-fuzzy'),
(943750,'2014-12-01 19:14:28',382720,'/home'),
(943751,'2014-12-01 19:14:35',382719,'/products'),
(943752,'2014-12-01 19:14:43',382721,'/lander-5'),
(943753,'2014-12-01 19:14:54',382696,'/cart'),
(943754,'2014-12-01 19:14:54',382702,'/shipping'),
(943755,'2014-12-01 19:14:59',382722,'/lander-5'),
(943756,'2014-12-01 19:15:16',382723,'/lander-5'),
(943757,'2014-12-01 19:15:17',382702,'/billing-2'),
(943758,'2014-12-01 19:15:32',382724,'/home'),
(943759,'2014-12-01 19:15:45',382719,'/the-original-mr-fuzzy'),
(943760,'2014-12-01 19:15:46',382718,'/products'),
(943761,'2014-12-01 19:16:07',382725,'/lander-2'),
(943762,'2014-12-01 19:16:09',382726,'/lander-3'),
(943763,'2014-12-01 19:16:20',382712,'/the-original-mr-fuzzy'),
(943764,'2014-12-01 19:16:23',382713,'/cart'),
(943765,'2014-12-01 19:16:24',382715,'/products'),
(943766,'2014-12-01 19:16:33',382727,'/lander-5'),
(943767,'2014-12-01 19:16:35',382728,'/lander-3'),
(943768,'2014-12-01 19:16:38',382726,'/products'),
(943769,'2014-12-01 19:16:48',382725,'/products'),
(943770,'2014-12-01 19:16:59',382729,'/lander-3'),
(943771,'2014-12-01 19:17:03',382718,'/the-original-mr-fuzzy'),
(943772,'2014-12-01 19:17:03',382730,'/lander-5'),
(943773,'2014-12-01 19:17:11',382731,'/lander-5'),
(943774,'2014-12-01 19:17:11',382732,'/lander-3'),
(943775,'2014-12-01 19:17:16',382725,'/the-forever-love-bear'),
(943776,'2014-12-01 19:17:21',382703,'/billing-2'),
(943777,'2014-12-01 19:17:27',382733,'/home'),
(943778,'2014-12-01 19:17:28',382734,'/lander-5'),
(943779,'2014-12-01 19:17:31',382735,'/lander-5'),
(943780,'2014-12-01 19:17:38',382736,'/home'),
(943781,'2014-12-01 19:17:39',382721,'/products'),
(943782,'2014-12-01 19:17:45',382713,'/shipping'),
(943783,'2014-12-01 19:17:52',382720,'/products'),
(943784,'2014-12-01 19:17:57',382691,'/cart'),
(943785,'2014-12-01 19:17:57',382726,'/the-original-mr-fuzzy'),
(943786,'2014-12-01 19:18:02',382719,'/cart'),
(943787,'2014-12-01 19:18:07',382723,'/products'),
(943788,'2014-12-01 19:18:21',382731,'/products'),
(943789,'2014-12-01 19:18:41',382713,'/billing-2'),
(943790,'2014-12-01 19:18:42',382696,'/shipping'),
(943791,'2014-12-01 19:18:46',382737,'/lander-5'),
(943792,'2014-12-01 19:19:07',382712,'/cart'),
(943793,'2014-12-01 19:19:17',382737,'/products'),
(943794,'2014-12-01 19:19:23',382721,'/the-original-mr-fuzzy'),
(943795,'2014-12-01 19:19:28',382738,'/lander-3'),
(943796,'2014-12-01 19:19:30',382718,'/cart'),
(943797,'2014-12-01 19:19:42',382739,'/lander-5'),
(943798,'2014-12-01 19:19:43',382740,'/lander-5'),
(943799,'2014-12-01 19:19:52',382733,'/products'),
(943800,'2014-12-01 19:20:10',382734,'/products'),
(943801,'2014-12-01 19:20:15',382727,'/products'),
(943802,'2014-12-01 19:20:18',382736,'/products'),
(943803,'2014-12-01 19:20:22',382741,'/lander-3'),
(943804,'2014-12-01 19:20:23',382742,'/lander-5'),
(943805,'2014-12-01 19:20:41',382702,'/thank-you-for-your-order'),
(943806,'2014-12-01 19:20:42',382729,'/products'),
(943807,'2014-12-01 19:20:45',382727,'/the-forever-love-bear'),
(943808,'2014-12-01 19:20:48',382743,'/lander-5'),
(943809,'2014-12-01 19:20:54',382725,'/cart'),
(943810,'2014-12-01 19:20:57',382691,'/shipping'),
(943811,'2014-12-01 19:21:01',382715,'/the-forever-love-bear'),
(943812,'2014-12-01 19:21:05',382696,'/billing-2'),
(943813,'2014-12-01 19:21:14',382744,'/lander-5'),
(943814,'2014-12-01 19:21:30',382735,'/products'),
(943815,'2014-12-01 19:21:33',382745,'/lander-5'),
(943816,'2014-12-01 19:21:38',382746,'/lander-5'),
(943817,'2014-12-01 19:21:50',382747,'/lander-5'),
(943818,'2014-12-01 19:21:58',382735,'/the-forever-love-bear'),
(943819,'2014-12-01 19:21:59',382748,'/lander-5'),
(943820,'2014-12-01 19:22:10',382736,'/the-original-mr-fuzzy'),
(943821,'2014-12-01 19:22:11',382738,'/products'),
(943822,'2014-12-01 19:22:16',382749,'/lander-5'),
(943823,'2014-12-01 19:22:32',382737,'/the-original-mr-fuzzy'),
(943824,'2014-12-01 19:22:42',382733,'/the-original-mr-fuzzy'),
(943825,'2014-12-01 19:22:52',382712,'/shipping'),
(943826,'2014-12-01 19:22:55',382732,'/products'),
(943827,'2014-12-01 19:23:08',382750,'/home'),
(943828,'2014-12-01 19:23:13',382751,'/lander-5'),
(943829,'2014-12-01 19:23:14',382752,'/lander-5'),
(943830,'2014-12-01 19:23:27',382729,'/the-original-mr-fuzzy'),
(943831,'2014-12-01 19:23:30',382753,'/lander-2'),
(943832,'2014-12-01 19:23:48',382754,'/lander-5'),
(943833,'2014-12-01 19:24:02',382749,'/products'),
(943834,'2014-12-01 19:24:04',382740,'/products'),
(943835,'2014-12-01 19:24:12',382715,'/cart'),
(943836,'2014-12-01 19:24:15',382748,'/products'),
(943837,'2014-12-01 19:24:31',382744,'/products'),
(943838,'2014-12-01 19:24:40',382734,'/the-original-mr-fuzzy'),
(943839,'2014-12-01 19:24:45',382755,'/lander-5'),
(943840,'2014-12-01 19:24:46',382756,'/lander-2'),
(943841,'2014-12-01 19:24:46',382757,'/lander-5'),
(943842,'2014-12-01 19:25:35',382735,'/cart'),
(943843,'2014-12-01 19:25:36',382740,'/the-original-mr-fuzzy'),
(943844,'2014-12-01 19:25:37',382712,'/billing-2'),
(943845,'2014-12-01 19:25:38',382737,'/cart'),
(943846,'2014-12-01 19:25:38',382758,'/home'),
(943847,'2014-12-01 19:25:48',382696,'/thank-you-for-your-order'),
(943848,'2014-12-01 19:26:04',382732,'/the-original-mr-fuzzy'),
(943849,'2014-12-01 19:26:04',382735,'/shipping'),
(943850,'2014-12-01 19:26:04',382759,'/lander-5'),
(943851,'2014-12-01 19:26:06',382760,'/lander-5'),
(943852,'2014-12-01 19:26:11',382761,'/lander-5'),
(943853,'2014-12-01 19:26:12',382746,'/products'),
(943854,'2014-12-01 19:26:17',382745,'/products'),
(943855,'2014-12-01 19:26:18',382749,'/the-original-mr-fuzzy'),
(943856,'2014-12-01 19:26:22',382747,'/products'),
(943857,'2014-12-01 19:26:26',382758,'/products'),
(943858,'2014-12-01 19:26:37',382715,'/shipping'),
(943859,'2014-12-01 19:26:38',382744,'/the-forever-love-bear'),
(943860,'2014-12-01 19:26:43',382762,'/lander-5'),
(943861,'2014-12-01 19:26:56',382761,'/products'),
(943862,'2014-12-01 19:27:16',382744,'/cart'),
(943863,'2014-12-01 19:27:22',382750,'/products'),
(943864,'2014-12-01 19:27:28',382712,'/thank-you-for-your-order'),
(943865,'2014-12-01 19:27:34',382745,'/the-original-mr-fuzzy'),
(943866,'2014-12-01 19:27:38',382737,'/shipping'),
(943867,'2014-12-01 19:27:55',382762,'/products'),
(943868,'2014-12-01 19:27:57',382763,'/lander-5'),
(943869,'2014-12-01 19:28:12',382748,'/the-original-mr-fuzzy'),
(943870,'2014-12-01 19:28:17',382745,'/cart'),
(943871,'2014-12-01 19:28:17',382764,'/home'),
(943872,'2014-12-01 19:28:19',382744,'/shipping'),
(943873,'2014-12-01 19:28:19',382759,'/products'),
(943874,'2014-12-01 19:28:29',382765,'/lander-5'),
(943875,'2014-12-01 19:28:33',382715,'/billing-2'),
(943876,'2014-12-01 19:28:33',382766,'/lander-3'),
(943877,'2014-12-01 19:29:03',382744,'/billing-2'),
(943878,'2014-12-01 19:29:05',382767,'/lander-5'),
(943879,'2014-12-01 19:29:21',382768,'/lander-3'),
(943880,'2014-12-01 19:29:21',382769,'/lander-5'),
(943881,'2014-12-01 19:29:27',382748,'/cart'),
(943882,'2014-12-01 19:29:33',382761,'/the-forever-love-bear'),
(943883,'2014-12-01 19:29:33',382770,'/lander-5'),
(943884,'2014-12-01 19:29:37',382762,'/the-original-mr-fuzzy'),
(943885,'2014-12-01 19:29:37',382771,'/lander-3'),
(943886,'2014-12-01 19:30:04',382772,'/lander-5'),
(943887,'2014-12-01 19:30:06',382771,'/products'),
(943888,'2014-12-01 19:30:17',382763,'/products'),
(943889,'2014-12-01 19:30:35',382773,'/lander-5'),
(943890,'2014-12-01 19:30:38',382747,'/the-original-mr-fuzzy'),
(943891,'2014-12-01 19:30:40',382763,'/the-birthday-sugar-panda'),
(943892,'2014-12-01 19:30:43',382774,'/lander-2'),
(943893,'2014-12-01 19:30:48',382745,'/shipping'),
(943894,'2014-12-01 19:30:58',382769,'/products'),
(943895,'2014-12-01 19:31:06',382775,'/home'),
(943896,'2014-12-01 19:31:13',382745,'/billing-2'),
(943897,'2014-12-01 19:31:16',382768,'/products'),
(943898,'2014-12-01 19:31:29',382776,'/home'),
(943899,'2014-12-01 19:31:30',382715,'/thank-you-for-your-order'),
(943900,'2014-12-01 19:31:30',382777,'/lander-3'),
(943901,'2014-12-01 19:31:38',382771,'/the-original-mr-fuzzy'),
(943902,'2014-12-01 19:31:46',382778,'/lander-5'),
(943903,'2014-12-01 19:31:57',382779,'/lander-5'),
(943904,'2014-12-01 19:32:00',382763,'/cart'),
(943905,'2014-12-01 19:32:01',382759,'/the-original-mr-fuzzy'),
(943906,'2014-12-01 19:32:08',382780,'/lander-5'),
(943907,'2014-12-01 19:32:17',382781,'/lander-5'),
(943908,'2014-12-01 19:32:19',382782,'/lander-5'),
(943909,'2014-12-01 19:32:21',382783,'/lander-3'),
(943910,'2014-12-01 19:32:37',382769,'/the-birthday-sugar-panda'),
(943911,'2014-12-01 19:32:42',382784,'/lander-5'),
(943912,'2014-12-01 19:32:54',382762,'/cart'),
(943913,'2014-12-01 19:33:06',382785,'/lander-5'),
(943914,'2014-12-01 19:33:11',382766,'/products'),
(943915,'2014-12-01 19:33:27',382779,'/products'),
(943916,'2014-12-01 19:33:29',382765,'/products'),
(943917,'2014-12-01 19:33:29',382778,'/products'),
(943918,'2014-12-01 19:33:48',382786,'/lander-5'),
(943919,'2014-12-01 19:33:52',382787,'/lander-5'),
(943920,'2014-12-01 19:33:56',382763,'/shipping'),
(943921,'2014-12-01 19:33:58',382788,'/lander-5'),
(943922,'2014-12-01 19:34:19',382775,'/products'),
(943923,'2014-12-01 19:34:29',382765,'/the-original-mr-fuzzy'),
(943924,'2014-12-01 19:34:32',382789,'/lander-5'),
(943925,'2014-12-01 19:34:37',382745,'/thank-you-for-your-order'),
(943926,'2014-12-01 19:34:45',382790,'/lander-5'),
(943927,'2014-12-01 19:34:50',382776,'/products'),
(943928,'2014-12-01 19:35:06',382772,'/products'),
(943929,'2014-12-01 19:35:18',382771,'/cart'),
(943930,'2014-12-01 19:35:27',382783,'/products'),
(943931,'2014-12-01 19:35:30',382784,'/products'),
(943932,'2014-12-01 19:35:42',382759,'/cart'),
(943933,'2014-12-01 19:35:57',382773,'/products'),
(943934,'2014-12-01 19:36:34',382791,'/lander-3'),
(943935,'2014-12-01 19:36:38',382792,'/lander-5'),
(943936,'2014-12-01 19:36:45',382775,'/the-original-mr-fuzzy'),
(943937,'2014-12-01 19:36:49',382766,'/the-birthday-sugar-panda'),
(943938,'2014-12-01 19:36:57',382793,'/lander-5'),
(943939,'2014-12-01 19:36:58',382779,'/the-original-mr-fuzzy'),
(943940,'2014-12-01 19:37:14',382789,'/products'),
(943941,'2014-12-01 19:37:31',382772,'/the-original-mr-fuzzy'),
(943942,'2014-12-01 19:37:33',382794,'/lander-5'),
(943943,'2014-12-01 19:37:59',382778,'/the-original-mr-fuzzy'),
(943944,'2014-12-01 19:38:08',382776,'/the-original-mr-fuzzy'),
(943945,'2014-12-01 19:38:25',382792,'/products'),
(943946,'2014-12-01 19:38:28',382795,'/lander-5'),
(943947,'2014-12-01 19:38:31',382787,'/products'),
(943948,'2014-12-01 19:38:33',382796,'/lander-3'),
(943949,'2014-12-01 19:38:35',382797,'/lander-3'),
(943950,'2014-12-01 19:38:36',382798,'/lander-5'),
(943951,'2014-12-01 19:38:46',382799,'/lander-5'),
(943952,'2014-12-01 19:38:49',382773,'/the-original-mr-fuzzy'),
(943953,'2014-12-01 19:39:12',382800,'/lander-5'),
(943954,'2014-12-01 19:39:16',382783,'/the-birthday-sugar-panda'),
(943955,'2014-12-01 19:39:20',382801,'/lander-5'),
(943956,'2014-12-01 19:39:23',382784,'/the-original-mr-fuzzy'),
(943957,'2014-12-01 19:39:31',382802,'/lander-5'),
(943958,'2014-12-01 19:40:08',382795,'/products'),
(943959,'2014-12-01 19:40:28',382803,'/lander-5'),
(943960,'2014-12-01 19:40:29',382796,'/products'),
(943961,'2014-12-01 19:40:30',382790,'/products'),
(943962,'2014-12-01 19:41:09',382804,'/lander-5'),
(943963,'2014-12-01 19:41:37',382776,'/cart'),
(943964,'2014-12-01 19:41:43',382789,'/the-birthday-sugar-panda'),
(943965,'2014-12-01 19:41:45',382805,'/lander-5'),
(943966,'2014-12-01 19:41:45',382806,'/lander-5'),
(943967,'2014-12-01 19:41:46',382807,'/lander-5'),
(943968,'2014-12-01 19:41:47',382787,'/the-original-mr-fuzzy'),
(943969,'2014-12-01 19:41:48',382773,'/cart'),
(943970,'2014-12-01 19:41:56',382793,'/products'),
(943971,'2014-12-01 19:42:14',382793,'/the-original-mr-fuzzy'),
(943972,'2014-12-01 19:42:16',382806,'/products'),
(943973,'2014-12-01 19:42:25',382792,'/the-original-mr-fuzzy'),
(943974,'2014-12-01 19:42:34',382787,'/cart'),
(943975,'2014-12-01 19:42:39',382795,'/the-original-mr-fuzzy'),
(943976,'2014-12-01 19:42:49',382808,'/lander-5'),
(943977,'2014-12-01 19:43:05',382796,'/the-forever-love-bear'),
(943978,'2014-12-01 19:43:36',382773,'/shipping'),
(943979,'2014-12-01 19:43:46',382809,'/lander-5'),
(943980,'2014-12-01 19:43:47',382802,'/products'),
(943981,'2014-12-01 19:43:54',382787,'/shipping'),
(943982,'2014-12-01 19:44:03',382790,'/the-original-mr-fuzzy'),
(943983,'2014-12-01 19:44:06',382810,'/lander-2'),
(943984,'2014-12-01 19:44:07',382811,'/home'),
(943985,'2014-12-01 19:44:13',382812,'/lander-5'),
(943986,'2014-12-01 19:44:19',382797,'/products'),
(943987,'2014-12-01 19:44:21',382813,'/home'),
(943988,'2014-12-01 19:44:28',382776,'/shipping'),
(943989,'2014-12-01 19:44:37',382806,'/the-forever-love-bear'),
(943990,'2014-12-01 19:44:42',382808,'/products'),
(943991,'2014-12-01 19:44:50',382814,'/lander-5'),
(943992,'2014-12-01 19:44:50',382815,'/lander-5'),
(943993,'2014-12-01 19:45:03',382797,'/the-original-mr-fuzzy'),
(943994,'2014-12-01 19:45:09',382795,'/cart'),
(943995,'2014-12-01 19:45:19',382816,'/home'),
(943996,'2014-12-01 19:45:49',382809,'/products'),
(943997,'2014-12-01 19:46:06',382773,'/billing-2'),
(943998,'2014-12-01 19:46:08',382817,'/lander-5'),
(943999,'2014-12-01 19:46:12',382793,'/cart'),
(944000,'2014-12-01 19:46:30',382795,'/shipping'),
(944001,'2014-12-01 19:46:30',382813,'/products'),
(944002,'2014-12-01 19:46:32',382804,'/products'),
(944003,'2014-12-01 19:46:37',382818,'/lander-3'),
(944004,'2014-12-01 19:46:38',382776,'/billing-2'),
(944005,'2014-12-01 19:46:52',382787,'/billing-2'),
(944006,'2014-12-01 19:46:53',382796,'/cart'),
(944007,'2014-12-01 19:47:24',382805,'/products'),
(944008,'2014-12-01 19:47:40',382819,'/lander-5'),
(944009,'2014-12-01 19:47:46',382816,'/products'),
(944010,'2014-12-01 19:47:47',382809,'/the-original-mr-fuzzy'),
(944011,'2014-12-01 19:48:00',382806,'/cart'),
(944012,'2014-12-01 19:48:01',382787,'/thank-you-for-your-order'),
(944013,'2014-12-01 19:48:16',382820,'/lander-3'),
(944014,'2014-12-01 19:48:17',382802,'/the-original-mr-fuzzy'),
(944015,'2014-12-01 19:48:29',382773,'/thank-you-for-your-order'),
(944016,'2014-12-01 19:48:31',382821,'/lander-3'),
(944017,'2014-12-01 19:48:42',382795,'/billing-2'),
(944018,'2014-12-01 19:48:51',382822,'/lander-5'),
(944019,'2014-12-01 19:49:10',382823,'/lander-5'),
(944020,'2014-12-01 19:49:12',382808,'/the-original-mr-fuzzy'),
(944021,'2014-12-01 19:49:12',382817,'/products'),
(944022,'2014-12-01 19:49:18',382796,'/shipping'),
(944023,'2014-12-01 19:49:34',382824,'/lander-5'),
(944024,'2014-12-01 19:49:36',382825,'/lander-5'),
(944025,'2014-12-01 19:49:37',382811,'/products'),
(944026,'2014-12-01 19:49:42',382826,'/lander-5'),
(944027,'2014-12-01 19:49:43',382827,'/lander-5'),
(944028,'2014-12-01 19:49:44',382805,'/the-original-mr-fuzzy'),
(944029,'2014-12-01 19:49:56',382828,'/lander-3'),
(944030,'2014-12-01 19:49:58',382820,'/products'),
(944031,'2014-12-01 19:50:02',382816,'/the-birthday-sugar-panda'),
(944032,'2014-12-01 19:50:08',382811,'/the-forever-love-bear'),
(944033,'2014-12-01 19:50:10',382825,'/products'),
(944034,'2014-12-01 19:50:18',382829,'/lander-3'),
(944035,'2014-12-01 19:50:19',382830,'/lander-5'),
(944036,'2014-12-01 19:50:21',382827,'/products'),
(944037,'2014-12-01 19:50:35',382814,'/products'),
(944038,'2014-12-01 19:50:40',382821,'/products'),
(944039,'2014-12-01 19:50:53',382816,'/cart'),
(944040,'2014-12-01 19:51:24',382814,'/the-original-mr-fuzzy'),
(944041,'2014-12-01 19:51:24',382831,'/lander-3'),
(944042,'2014-12-01 19:51:41',382811,'/cart'),
(944043,'2014-12-01 19:51:59',382822,'/products'),
(944044,'2014-12-01 19:52:03',382802,'/cart'),
(944045,'2014-12-01 19:52:13',382832,'/lander-5'),
(944046,'2014-12-01 19:52:27',382833,'/lander-5'),
(944047,'2014-12-01 19:52:35',382802,'/shipping'),
(944048,'2014-12-01 19:52:37',382824,'/products'),
(944049,'2014-12-01 19:52:39',382825,'/the-forever-love-bear'),
(944050,'2014-12-01 19:52:45',382834,'/lander-3'),
(944051,'2014-12-01 19:52:46',382827,'/the-forever-love-bear'),
(944052,'2014-12-01 19:53:03',382823,'/products'),
(944053,'2014-12-01 19:53:09',382835,'/lander-3'),
(944054,'2014-12-01 19:53:10',382816,'/shipping'),
(944055,'2014-12-01 19:53:10',382819,'/products'),
(944056,'2014-12-01 19:53:25',382817,'/the-forever-love-bear'),
(944057,'2014-12-01 19:53:57',382829,'/products'),
(944058,'2014-12-01 19:53:58',382819,'/the-original-mr-fuzzy'),
(944059,'2014-12-01 19:53:58',382836,'/lander-3'),
(944060,'2014-12-01 19:54:01',382837,'/lander-5'),
(944061,'2014-12-01 19:54:20',382838,'/lander-5'),
(944062,'2014-12-01 19:54:21',382820,'/the-original-mr-fuzzy'),
(944063,'2014-12-01 19:54:37',382823,'/the-birthday-sugar-panda'),
(944064,'2014-12-01 19:54:54',382816,'/billing-2'),
(944065,'2014-12-01 19:54:57',382831,'/products'),
(944066,'2014-12-01 19:55:07',382839,'/lander-3'),
(944067,'2014-12-01 19:55:12',382825,'/cart'),
(944068,'2014-12-01 19:55:34',382828,'/products'),
(944069,'2014-12-01 19:55:43',382840,'/lander-3'),
(944070,'2014-12-01 19:55:52',382824,'/the-forever-love-bear'),
(944071,'2014-12-01 19:56:01',382841,'/lander-5'),
(944072,'2014-12-01 19:56:10',382838,'/products'),
(944073,'2014-12-01 19:56:11',382842,'/lander-3'),
(944074,'2014-12-01 19:56:13',382843,'/lander-3'),
(944075,'2014-12-01 19:56:25',382844,'/lander-3'),
(944076,'2014-12-01 19:56:40',382845,'/lander-3'),
(944077,'2014-12-01 19:56:43',382846,'/lander-3'),
(944078,'2014-12-01 19:57:09',382838,'/the-birthday-sugar-panda'),
(944079,'2014-12-01 19:57:09',382847,'/lander-2'),
(944080,'2014-12-01 19:57:25',382823,'/cart'),
(944081,'2014-12-01 19:57:47',382840,'/products'),
(944082,'2014-12-01 19:57:56',382848,'/lander-5'),
(944083,'2014-12-01 19:57:58',382835,'/products'),
(944084,'2014-12-01 19:58:12',382816,'/thank-you-for-your-order'),
(944085,'2014-12-01 19:58:15',382849,'/lander-3'),
(944086,'2014-12-01 19:58:24',382843,'/products'),
(944087,'2014-12-01 19:58:40',382850,'/lander-2'),
(944088,'2014-12-01 19:59:00',382839,'/products'),
(944089,'2014-12-01 19:59:04',382835,'/the-original-mr-fuzzy'),
(944090,'2014-12-01 19:59:14',382851,'/lander-3'),
(944091,'2014-12-01 19:59:20',382843,'/the-original-mr-fuzzy'),
(944092,'2014-12-01 19:59:29',382841,'/products'),
(944093,'2014-12-01 19:59:31',382852,'/lander-5'),
(944094,'2014-12-01 19:59:36',382824,'/cart'),
(944095,'2014-12-01 19:59:40',382853,'/lander-3'),
(944096,'2014-12-01 19:59:41',382854,'/lander-5'),
(944097,'2014-12-01 19:59:52',382855,'/lander-2'),
(944098,'2014-12-01 19:59:56',382828,'/the-original-mr-fuzzy'),
(944099,'2014-12-01 20:00:09',382856,'/lander-3'),
(944100,'2014-12-01 20:00:13',382835,'/cart'),
(944101,'2014-12-01 20:00:16',382846,'/products'),
(944102,'2014-12-01 20:00:23',382839,'/the-birthday-sugar-panda'),
(944103,'2014-12-01 20:00:52',382857,'/lander-3'),
(944104,'2014-12-01 20:00:54',382845,'/products'),
(944105,'2014-12-01 20:01:00',382843,'/cart'),
(944106,'2014-12-01 20:01:07',382849,'/products'),
(944107,'2014-12-01 20:01:24',382858,'/home'),
(944108,'2014-12-01 20:01:30',382859,'/lander-5'),
(944109,'2014-12-01 20:01:38',382860,'/lander-5'),
(944110,'2014-12-01 20:01:41',382839,'/cart'),
(944111,'2014-12-01 20:01:43',382861,'/home'),
(944112,'2014-12-01 20:01:44',382862,'/lander-5'),
(944113,'2014-12-01 20:01:55',382824,'/shipping'),
(944114,'2014-12-01 20:02:21',382860,'/products'),
(944115,'2014-12-01 20:02:30',382839,'/shipping'),
(944116,'2014-12-01 20:02:42',382860,'/the-original-mr-fuzzy'),
(944117,'2014-12-01 20:02:51',382863,'/lander-3'),
(944118,'2014-12-01 20:02:59',382845,'/the-forever-love-bear'),
(944119,'2014-12-01 20:02:59',382862,'/products'),
(944120,'2014-12-01 20:02:59',382864,'/lander-5'),
(944121,'2014-12-01 20:03:00',382865,'/lander-5'),
(944122,'2014-12-01 20:03:02',382866,'/lander-5'),
(944123,'2014-12-01 20:03:10',382856,'/products'),
(944124,'2014-12-01 20:03:12',382841,'/the-original-mr-fuzzy'),
(944125,'2014-12-01 20:03:39',382824,'/billing-2'),
(944126,'2014-12-01 20:03:51',382867,'/lander-5'),
(944127,'2014-12-01 20:04:01',382855,'/products'),
(944128,'2014-12-01 20:04:05',382849,'/the-forever-love-bear'),
(944129,'2014-12-01 20:04:09',382862,'/the-original-mr-fuzzy'),
(944130,'2014-12-01 20:04:10',382868,'/lander-5'),
(944131,'2014-12-01 20:04:17',382863,'/products'),
(944132,'2014-12-01 20:04:23',382869,'/lander-5'),
(944133,'2014-12-01 20:04:37',382870,'/lander-5'),
(944134,'2014-12-01 20:05:16',382852,'/products'),
(944135,'2014-12-01 20:05:18',382871,'/lander-5'),
(944136,'2014-12-01 20:05:36',382855,'/the-forever-love-bear'),
(944137,'2014-12-01 20:05:51',382872,'/lander-2'),
(944138,'2014-12-01 20:05:52',382841,'/cart'),
(944139,'2014-12-01 20:05:54',382873,'/home'),
(944140,'2014-12-01 20:05:59',382866,'/products'),
(944141,'2014-12-01 20:06:03',382874,'/lander-3'),
(944142,'2014-12-01 20:06:19',382860,'/cart'),
(944143,'2014-12-01 20:06:47',382870,'/products'),
(944144,'2014-12-01 20:06:48',382875,'/home'),
(944145,'2014-12-01 20:07:17',382866,'/the-original-mr-fuzzy'),
(944146,'2014-12-01 20:07:19',382876,'/lander-5'),
(944147,'2014-12-01 20:07:21',382877,'/lander-5'),
(944148,'2014-12-01 20:07:26',382878,'/lander-5'),
(944149,'2014-12-01 20:07:36',382879,'/home'),
(944150,'2014-12-01 20:07:37',382880,'/lander-5'),
(944151,'2014-12-01 20:07:44',382881,'/lander-5'),
(944152,'2014-12-01 20:07:46',382882,'/lander-2'),
(944153,'2014-12-01 20:08:00',382876,'/products'),
(944154,'2014-12-01 20:08:07',382883,'/lander-5'),
(944155,'2014-12-01 20:08:25',382884,'/lander-5'),
(944156,'2014-12-01 20:08:44',382885,'/lander-5'),
(944157,'2014-12-01 20:08:50',382863,'/the-birthday-sugar-panda'),
(944158,'2014-12-01 20:09:11',382852,'/the-original-mr-fuzzy'),
(944159,'2014-12-01 20:09:41',382886,'/lander-3'),
(944160,'2014-12-01 20:09:48',382870,'/the-forever-love-bear'),
(944161,'2014-12-01 20:09:56',382868,'/products'),
(944162,'2014-12-01 20:10:09',382879,'/products'),
(944163,'2014-12-01 20:10:16',382883,'/products'),
(944164,'2014-12-01 20:10:34',382863,'/cart'),
(944165,'2014-12-01 20:10:57',382887,'/lander-5'),
(944166,'2014-12-01 20:11:16',382888,'/lander-5'),
(944167,'2014-12-01 20:11:22',382868,'/the-original-mr-fuzzy'),
(944168,'2014-12-01 20:11:28',382889,'/lander-5'),
(944169,'2014-12-01 20:11:31',382890,'/lander-3'),
(944170,'2014-12-01 20:11:41',382891,'/lander-3'),
(944171,'2014-12-01 20:11:43',382880,'/products'),
(944172,'2014-12-01 20:11:56',382877,'/products'),
(944173,'2014-12-01 20:12:22',382868,'/cart'),
(944174,'2014-12-01 20:12:22',382892,'/lander-3'),
(944175,'2014-12-01 20:12:26',382883,'/the-forever-love-bear'),
(944176,'2014-12-01 20:12:43',382868,'/shipping'),
(944177,'2014-12-01 20:12:47',382893,'/lander-5'),
(944178,'2014-12-01 20:12:47',382894,'/home'),
(944179,'2014-12-01 20:12:54',382895,'/lander-5'),
(944180,'2014-12-01 20:13:05',382878,'/products'),
(944181,'2014-12-01 20:13:10',382896,'/lander-3'),
(944182,'2014-12-01 20:13:40',382877,'/the-birthday-sugar-panda'),
(944183,'2014-12-01 20:13:41',382884,'/products'),
(944184,'2014-12-01 20:13:58',382897,'/lander-5'),
(944185,'2014-12-01 20:14:02',382880,'/the-original-mr-fuzzy'),
(944186,'2014-12-01 20:14:02',382898,'/home'),
(944187,'2014-12-01 20:14:16',382883,'/cart'),
(944188,'2014-12-01 20:14:22',382885,'/products'),
(944189,'2014-12-01 20:14:30',382896,'/products'),
(944190,'2014-12-01 20:14:34',382894,'/products'),
(944191,'2014-12-01 20:14:41',382879,'/the-original-mr-fuzzy'),
(944192,'2014-12-01 20:15:33',382897,'/products'),
(944193,'2014-12-01 20:15:50',382899,'/lander-3'),
(944194,'2014-12-01 20:15:51',382868,'/billing-2'),
(944195,'2014-12-01 20:15:58',382900,'/home'),
(944196,'2014-12-01 20:16:05',382901,'/lander-5'),
(944197,'2014-12-01 20:16:36',382902,'/lander-5'),
(944198,'2014-12-01 20:16:38',382903,'/lander-5'),
(944199,'2014-12-01 20:16:42',382877,'/cart'),
(944200,'2014-12-01 20:16:42',382897,'/the-original-mr-fuzzy'),
(944201,'2014-12-01 20:16:51',382878,'/the-original-mr-fuzzy'),
(944202,'2014-12-01 20:16:51',382885,'/the-original-mr-fuzzy'),
(944203,'2014-12-01 20:16:53',382904,'/home'),
(944204,'2014-12-01 20:16:56',382905,'/home'),
(944205,'2014-12-01 20:17:01',382883,'/shipping'),
(944206,'2014-12-01 20:17:01',382906,'/home'),
(944207,'2014-12-01 20:17:04',382907,'/lander-5'),
(944208,'2014-12-01 20:17:09',382900,'/products'),
(944209,'2014-12-01 20:17:15',382889,'/products'),
(944210,'2014-12-01 20:17:18',382884,'/the-original-mr-fuzzy'),
(944211,'2014-12-01 20:17:23',382908,'/lander-5'),
(944212,'2014-12-01 20:17:25',382909,'/lander-5'),
(944213,'2014-12-01 20:17:30',382892,'/products'),
(944214,'2014-12-01 20:17:39',382878,'/cart'),
(944215,'2014-12-01 20:17:42',382893,'/products'),
(944216,'2014-12-01 20:17:42',382910,'/lander-5'),
(944217,'2014-12-01 20:17:51',382911,'/lander-2'),
(944218,'2014-12-01 20:17:56',382898,'/products'),
(944219,'2014-12-01 20:17:59',382912,'/lander-5'),
(944220,'2014-12-01 20:18:15',382913,'/home'),
(944221,'2014-12-01 20:18:23',382878,'/shipping'),
(944222,'2014-12-01 20:18:30',382914,'/lander-5'),
(944223,'2014-12-01 20:18:33',382909,'/products'),
(944224,'2014-12-01 20:18:34',382897,'/cart'),
(944225,'2014-12-01 20:18:36',382889,'/the-original-mr-fuzzy'),
(944226,'2014-12-01 20:18:38',382901,'/products'),
(944227,'2014-12-01 20:18:38',382908,'/products'),
(944228,'2014-12-01 20:18:39',382915,'/home'),
(944229,'2014-12-01 20:18:42',382902,'/products'),
(944230,'2014-12-01 20:18:59',382914,'/products'),
(944231,'2014-12-01 20:19:16',382877,'/shipping'),
(944232,'2014-12-01 20:19:48',382878,'/billing-2'),
(944233,'2014-12-01 20:19:56',382884,'/cart'),
(944234,'2014-12-01 20:19:56',382898,'/the-birthday-sugar-panda'),
(944235,'2014-12-01 20:19:57',382899,'/products'),
(944236,'2014-12-01 20:20:03',382908,'/the-birthday-sugar-panda'),
(944237,'2014-12-01 20:20:07',382909,'/the-original-mr-fuzzy'),
(944238,'2014-12-01 20:20:09',382883,'/billing-2'),
(944239,'2014-12-01 20:20:26',382884,'/shipping'),
(944240,'2014-12-01 20:20:30',382885,'/cart'),
(944241,'2014-12-01 20:20:32',382901,'/the-forever-love-bear'),
(944242,'2014-12-01 20:20:57',382892,'/the-original-mr-fuzzy'),
(944243,'2014-12-01 20:21:06',382916,'/home'),
(944244,'2014-12-01 20:21:15',382917,'/lander-3'),
(944245,'2014-12-01 20:21:29',382901,'/cart'),
(944246,'2014-12-01 20:21:29',382918,'/home'),
(944247,'2014-12-01 20:21:43',382919,'/lander-2'),
(944248,'2014-12-01 20:21:49',382893,'/the-forever-love-bear'),
(944249,'2014-12-01 20:21:51',382878,'/thank-you-for-your-order'),
(944250,'2014-12-01 20:21:52',382914,'/the-original-mr-fuzzy'),
(944251,'2014-12-01 20:21:52',382920,'/lander-5'),
(944252,'2014-12-01 20:21:57',382902,'/the-original-mr-fuzzy'),
(944253,'2014-12-01 20:22:02',382921,'/home'),
(944254,'2014-12-01 20:22:12',382897,'/shipping'),
(944255,'2014-12-01 20:22:13',382922,'/lander-5'),
(944256,'2014-12-01 20:22:35',382910,'/products'),
(944257,'2014-12-01 20:22:49',382884,'/billing-2'),
(944258,'2014-12-01 20:23:36',382892,'/cart'),
(944259,'2014-12-01 20:23:38',382923,'/lander-5'),
(944260,'2014-12-01 20:23:43',382922,'/products'),
(944261,'2014-12-01 20:23:48',382913,'/products'),
(944262,'2014-12-01 20:23:48',382916,'/products'),
(944263,'2014-12-01 20:24:11',382924,'/lander-5'),
(944264,'2014-12-01 20:24:12',382925,'/lander-5'),
(944265,'2014-12-01 20:24:42',382892,'/shipping'),
(944266,'2014-12-01 20:24:45',382926,'/lander-3'),
(944267,'2014-12-01 20:24:57',382927,'/lander-5'),
(944268,'2014-12-01 20:25:06',382928,'/lander-5'),
(944269,'2014-12-01 20:25:11',382883,'/thank-you-for-your-order'),
(944270,'2014-12-01 20:25:11',382920,'/products'),
(944271,'2014-12-01 20:25:25',382929,'/home'),
(944272,'2014-12-01 20:25:27',382930,'/lander-5'),
(944273,'2014-12-01 20:25:42',382931,'/home'),
(944274,'2014-12-01 20:25:51',382910,'/the-original-mr-fuzzy'),
(944275,'2014-12-01 20:26:23',382913,'/the-original-mr-fuzzy'),
(944276,'2014-12-01 20:26:34',382932,'/lander-5'),
(944277,'2014-12-01 20:26:35',382929,'/products'),
(944278,'2014-12-01 20:26:36',382933,'/lander-5'),
(944279,'2014-12-01 20:26:52',382892,'/billing-2'),
(944280,'2014-12-01 20:27:00',382934,'/lander-5'),
(944281,'2014-12-01 20:27:09',382920,'/the-original-mr-fuzzy'),
(944282,'2014-12-01 20:27:09',382925,'/products'),
(944283,'2014-12-01 20:27:41',382935,'/lander-5'),
(944284,'2014-12-01 20:28:29',382936,'/lander-5'),
(944285,'2014-12-01 20:28:31',382937,'/home'),
(944286,'2014-12-01 20:28:48',382913,'/cart'),
(944287,'2014-12-01 20:29:04',382929,'/the-original-mr-fuzzy'),
(944288,'2014-12-01 20:29:05',382923,'/products'),
(944289,'2014-12-01 20:29:17',382935,'/products'),
(944290,'2014-12-01 20:29:25',382938,'/lander-5'),
(944291,'2014-12-01 20:29:27',382928,'/products'),
(944292,'2014-12-01 20:29:42',382892,'/thank-you-for-your-order'),
(944293,'2014-12-01 20:29:46',382939,'/home'),
(944294,'2014-12-01 20:30:00',382923,'/the-original-mr-fuzzy'),
(944295,'2014-12-01 20:30:39',382935,'/the-original-mr-fuzzy'),
(944296,'2014-12-01 20:30:41',382940,'/lander-5'),
(944297,'2014-12-01 20:30:42',382941,'/lander-5'),
(944298,'2014-12-01 20:30:49',382942,'/lander-5'),
(944299,'2014-12-01 20:31:02',382943,'/lander-5'),
(944300,'2014-12-01 20:31:08',382934,'/products'),
(944301,'2014-12-01 20:31:22',382944,'/lander-5'),
(944302,'2014-12-01 20:31:30',382923,'/cart'),
(944303,'2014-12-01 20:31:35',382938,'/products'),
(944304,'2014-12-01 20:31:52',382938,'/the-original-mr-fuzzy'),
(944305,'2014-12-01 20:32:00',382941,'/products'),
(944306,'2014-12-01 20:32:08',382945,'/lander-3'),
(944307,'2014-12-01 20:32:13',382923,'/shipping'),
(944308,'2014-12-01 20:32:17',382946,'/lander-5'),
(944309,'2014-12-01 20:32:19',382928,'/the-original-mr-fuzzy'),
(944310,'2014-12-01 20:32:35',382929,'/cart'),
(944311,'2014-12-01 20:32:38',382913,'/shipping'),
(944312,'2014-12-01 20:32:47',382947,'/lander-5'),
(944313,'2014-12-01 20:32:54',382948,'/lander-5'),
(944314,'2014-12-01 20:33:04',382913,'/billing-2'),
(944315,'2014-12-01 20:33:23',382923,'/billing-2'),
(944316,'2014-12-01 20:33:35',382949,'/lander-3'),
(944317,'2014-12-01 20:33:58',382941,'/the-original-mr-fuzzy'),
(944318,'2014-12-01 20:34:43',382934,'/the-forever-love-bear'),
(944319,'2014-12-01 20:34:55',382947,'/products'),
(944320,'2014-12-01 20:35:05',382929,'/shipping'),
(944321,'2014-12-01 20:35:33',382940,'/products'),
(944322,'2014-12-01 20:35:42',382942,'/products'),
(944323,'2014-12-01 20:36:01',382950,'/lander-5'),
(944324,'2014-12-01 20:36:20',382929,'/billing-2'),
(944325,'2014-12-01 20:36:20',382942,'/the-birthday-sugar-panda'),
(944326,'2014-12-01 20:36:22',382934,'/cart'),
(944327,'2014-12-01 20:36:24',382951,'/lander-5'),
(944328,'2014-12-01 20:36:52',382946,'/products'),
(944329,'2014-12-01 20:37:03',382940,'/the-original-mr-fuzzy'),
(944330,'2014-12-01 20:37:10',382948,'/products'),
(944331,'2014-12-01 20:37:20',382942,'/cart'),
(944332,'2014-12-01 20:37:27',382945,'/products'),
(944333,'2014-12-01 20:37:41',382946,'/the-original-mr-fuzzy'),
(944334,'2014-12-01 20:38:14',382952,'/lander-5'),
(944335,'2014-12-01 20:38:41',382953,'/lander-3'),
(944336,'2014-12-01 20:38:43',382947,'/the-original-mr-fuzzy'),
(944337,'2014-12-01 20:38:56',382945,'/the-forever-love-bear'),
(944338,'2014-12-01 20:39:04',382954,'/lander-5'),
(944339,'2014-12-01 20:39:13',382949,'/products'),
(944340,'2014-12-01 20:39:14',382934,'/shipping'),
(944341,'2014-12-01 20:39:25',382955,'/lander-5'),
(944342,'2014-12-01 20:39:33',382956,'/lander-5'),
(944343,'2014-12-01 20:40:02',382929,'/thank-you-for-your-order'),
(944344,'2014-12-01 20:40:14',382948,'/the-original-mr-fuzzy'),
(944345,'2014-12-01 20:40:15',382942,'/shipping'),
(944346,'2014-12-01 20:40:19',382957,'/lander-3'),
(944347,'2014-12-01 20:40:27',382958,'/home'),
(944348,'2014-12-01 20:40:37',382959,'/lander-5'),
(944349,'2014-12-01 20:40:46',382952,'/products'),
(944350,'2014-12-01 20:41:01',382960,'/lander-2'),
(944351,'2014-12-01 20:41:23',382961,'/home'),
(944352,'2014-12-01 20:41:40',382934,'/billing-2'),
(944353,'2014-12-01 20:41:42',382962,'/home'),
(944354,'2014-12-01 20:42:14',382956,'/products'),
(944355,'2014-12-01 20:42:19',382963,'/home'),
(944356,'2014-12-01 20:42:24',382964,'/home'),
(944357,'2014-12-01 20:42:26',382965,'/home'),
(944358,'2014-12-01 20:42:30',382966,'/lander-3'),
(944359,'2014-12-01 20:42:55',382949,'/the-original-mr-fuzzy'),
(944360,'2014-12-01 20:42:58',382967,'/lander-5'),
(944361,'2014-12-01 20:43:11',382956,'/the-original-mr-fuzzy'),
(944362,'2014-12-01 20:43:22',382955,'/products'),
(944363,'2014-12-01 20:43:28',382959,'/products'),
(944364,'2014-12-01 20:43:29',382948,'/cart'),
(944365,'2014-12-01 20:43:38',382968,'/lander-3'),
(944366,'2014-12-01 20:43:48',382969,'/lander-5'),
(944367,'2014-12-01 20:43:57',382959,'/the-birthday-sugar-panda'),
(944368,'2014-12-01 20:44:07',382970,'/lander-5'),
(944369,'2014-12-01 20:44:13',382971,'/lander-5'),
(944370,'2014-12-01 20:44:22',382967,'/products'),
(944371,'2014-12-01 20:44:25',382972,'/lander-5'),
(944372,'2014-12-01 20:44:38',382957,'/products'),
(944373,'2014-12-01 20:44:42',382973,'/lander-3'),
(944374,'2014-12-01 20:44:43',382969,'/products'),
(944375,'2014-12-01 20:44:48',382949,'/cart'),
(944376,'2014-12-01 20:45:00',382968,'/products'),
(944377,'2014-12-01 20:45:02',382974,'/lander-2'),
(944378,'2014-12-01 20:45:23',382975,'/lander-5'),
(944379,'2014-12-01 20:45:25',382952,'/the-birthday-sugar-panda'),
(944380,'2014-12-01 20:45:33',382948,'/shipping'),
(944381,'2014-12-01 20:45:41',382976,'/lander-5'),
(944382,'2014-12-01 20:46:03',382969,'/the-birthday-sugar-panda'),
(944383,'2014-12-01 20:46:16',382966,'/products'),
(944384,'2014-12-01 20:46:24',382955,'/the-forever-love-bear'),
(944385,'2014-12-01 20:46:47',382977,'/lander-3'),
(944386,'2014-12-01 20:46:48',382974,'/products'),
(944387,'2014-12-01 20:46:50',382959,'/cart'),
(944388,'2014-12-01 20:46:54',382978,'/lander-5'),
(944389,'2014-12-01 20:46:55',382979,'/lander-5'),
(944390,'2014-12-01 20:47:02',382967,'/the-original-mr-fuzzy'),
(944391,'2014-12-01 20:47:13',382980,'/lander-2'),
(944392,'2014-12-01 20:47:34',382976,'/products'),
(944393,'2014-12-01 20:47:46',382981,'/lander-2'),
(944394,'2014-12-01 20:47:47',382948,'/billing-2'),
(944395,'2014-12-01 20:47:48',382968,'/the-original-mr-fuzzy'),
(944396,'2014-12-01 20:47:53',382970,'/products'),
(944397,'2014-12-01 20:48:02',382982,'/lander-3'),
(944398,'2014-12-01 20:48:05',382967,'/cart'),
(944399,'2014-12-01 20:48:06',382959,'/shipping'),
(944400,'2014-12-01 20:48:32',382976,'/the-original-mr-fuzzy'),
(944401,'2014-12-01 20:48:35',382983,'/lander-5'),
(944402,'2014-12-01 20:48:46',382959,'/billing-2'),
(944403,'2014-12-01 20:48:53',382957,'/the-original-mr-fuzzy'),
(944404,'2014-12-01 20:49:19',382984,'/lander-5'),
(944405,'2014-12-01 20:49:33',382985,'/lander-5'),
(944406,'2014-12-01 20:49:42',382986,'/lander-5'),
(944407,'2014-12-01 20:49:44',382973,'/products'),
(944408,'2014-12-01 20:50:04',382987,'/lander-5'),
(944409,'2014-12-01 20:50:19',382970,'/the-birthday-sugar-panda'),
(944410,'2014-12-01 20:50:23',382988,'/lander-5'),
(944411,'2014-12-01 20:50:35',382978,'/products'),
(944412,'2014-12-01 20:50:56',382989,'/lander-5'),
(944413,'2014-12-01 20:51:09',382975,'/products'),
(944414,'2014-12-01 20:51:19',382968,'/cart'),
(944415,'2014-12-01 20:51:21',382990,'/home'),
(944416,'2014-12-01 20:51:26',382967,'/shipping'),
(944417,'2014-12-01 20:51:43',382991,'/lander-5'),
(944418,'2014-12-01 20:51:53',382985,'/products'),
(944419,'2014-12-01 20:51:57',382989,'/products'),
(944420,'2014-12-01 20:52:02',382948,'/thank-you-for-your-order'),
(944421,'2014-12-01 20:52:27',382992,'/home'),
(944422,'2014-12-01 20:52:33',382993,'/lander-5'),
(944423,'2014-12-01 20:52:48',382994,'/lander-5'),
(944424,'2014-12-01 20:53:09',382959,'/thank-you-for-your-order'),
(944425,'2014-12-01 20:53:11',382968,'/shipping'),
(944426,'2014-12-01 20:53:24',382970,'/cart'),
(944427,'2014-12-01 20:53:24',382995,'/lander-2'),
(944428,'2014-12-01 20:53:32',382967,'/billing-2'),
(944429,'2014-12-01 20:53:32',382996,'/lander-5'),
(944430,'2014-12-01 20:53:37',382997,'/lander-5'),
(944431,'2014-12-01 20:53:38',382978,'/the-original-mr-fuzzy'),
(944432,'2014-12-01 20:53:46',382998,'/home'),
(944433,'2014-12-01 20:53:49',382999,'/lander-5'),
(944434,'2014-12-01 20:53:53',382988,'/products'),
(944435,'2014-12-01 20:53:59',382987,'/products'),
(944436,'2014-12-01 20:54:03',383000,'/lander-2'),
(944437,'2014-12-01 20:54:15',382985,'/the-original-mr-fuzzy'),
(944438,'2014-12-01 20:54:20',382994,'/products'),
(944439,'2014-12-01 20:54:20',383001,'/lander-5'),
(944440,'2014-12-01 20:54:24',382978,'/cart'),
(944441,'2014-12-01 20:54:24',382984,'/products'),
(944442,'2014-12-01 20:54:29',383002,'/lander-5'),
(944443,'2014-12-01 20:54:37',382975,'/the-birthday-sugar-panda'),
(944444,'2014-12-01 20:54:45',383003,'/lander-5'),
(944445,'2014-12-01 20:55:32',382968,'/billing-2'),
(944446,'2014-12-01 20:55:45',382985,'/cart'),
(944447,'2014-12-01 20:55:51',382987,'/the-birthday-sugar-panda'),
(944448,'2014-12-01 20:55:51',383003,'/products'),
(944449,'2014-12-01 20:55:52',382988,'/the-original-mr-fuzzy'),
(944450,'2014-12-01 20:55:59',382989,'/the-forever-love-bear'),
(944451,'2014-12-01 20:56:22',383004,'/lander-3'),
(944452,'2014-12-01 20:56:31',382990,'/products'),
(944453,'2014-12-01 20:56:35',382988,'/cart'),
(944454,'2014-12-01 20:56:42',383005,'/lander-3'),
(944455,'2014-12-01 20:56:55',382967,'/thank-you-for-your-order'),
(944456,'2014-12-01 20:56:55',382978,'/shipping'),
(944457,'2014-12-01 20:56:59',382987,'/cart'),
(944458,'2014-12-01 20:57:17',382990,'/the-original-mr-fuzzy'),
(944459,'2014-12-01 20:57:20',382987,'/shipping'),
(944460,'2014-12-01 20:57:36',382993,'/products'),
(944461,'2014-12-01 20:57:38',382984,'/the-original-mr-fuzzy'),
(944462,'2014-12-01 20:57:39',382994,'/the-birthday-sugar-panda'),
(944463,'2014-12-01 20:57:41',382996,'/products'),
(944464,'2014-12-01 20:57:42',383006,'/lander-5'),
(944465,'2014-12-01 20:57:44',383007,'/lander-3'),
(944466,'2014-12-01 20:57:48',383008,'/lander-5'),
(944467,'2014-12-01 20:57:53',382993,'/the-original-mr-fuzzy'),
(944468,'2014-12-01 20:57:56',383003,'/the-original-mr-fuzzy'),
(944469,'2014-12-01 20:58:02',383009,'/lander-3'),
(944470,'2014-12-01 20:58:17',383010,'/lander-2'),
(944471,'2014-12-01 20:58:28',382999,'/products'),
(944472,'2014-12-01 20:58:38',383011,'/home'),
(944473,'2014-12-01 20:58:40',383012,'/lander-5'),
(944474,'2014-12-01 20:58:43',383003,'/cart'),
(944475,'2014-12-01 20:58:45',382968,'/thank-you-for-your-order'),
(944476,'2014-12-01 20:58:50',382985,'/shipping'),
(944477,'2014-12-01 20:58:57',383013,'/lander-5'),
(944478,'2014-12-01 20:59:01',383014,'/home'),
(944479,'2014-12-01 20:59:06',382998,'/products'),
(944480,'2014-12-01 20:59:07',382978,'/billing-2'),
(944481,'2014-12-01 20:59:30',382985,'/billing-2'),
(944482,'2014-12-01 20:59:30',383010,'/products'),
(944483,'2014-12-01 20:59:32',382988,'/shipping'),
(944484,'2014-12-01 20:59:35',382987,'/billing-2'),
(944485,'2014-12-01 20:59:41',383013,'/products'),
(944486,'2014-12-01 20:59:51',383015,'/lander-5'),
(944487,'2014-12-01 20:59:54',382996,'/the-original-mr-fuzzy'),
(944488,'2014-12-01 20:59:54',383016,'/lander-5'),
(944489,'2014-12-01 20:59:58',382998,'/the-original-mr-fuzzy'),
(944490,'2014-12-01 21:00:00',383017,'/lander-5'),
(944491,'2014-12-01 21:00:12',383011,'/products'),
(944492,'2014-12-01 21:00:20',382999,'/the-original-mr-fuzzy'),
(944493,'2014-12-01 21:00:28',383018,'/lander-5'),
(944494,'2014-12-01 21:00:35',383008,'/products'),
(944495,'2014-12-01 21:00:40',383019,'/lander-5'),
(944496,'2014-12-01 21:00:56',383020,'/lander-5'),
(944497,'2014-12-01 21:00:59',383021,'/lander-5'),
(944498,'2014-12-01 21:01:21',382993,'/cart'),
(944499,'2014-12-01 21:01:41',383020,'/products'),
(944500,'2014-12-01 21:01:54',383022,'/lander-3'),
(944501,'2014-12-01 21:01:58',383011,'/the-original-mr-fuzzy'),
(944502,'2014-12-01 21:02:08',383012,'/products'),
(944503,'2014-12-01 21:02:09',383023,'/lander-5'),
(944504,'2014-12-01 21:02:21',383024,'/home'),
(944505,'2014-12-01 21:02:26',383025,'/lander-5'),
(944506,'2014-12-01 21:02:34',383026,'/lander-5'),
(944507,'2014-12-01 21:02:38',382988,'/billing-2'),
(944508,'2014-12-01 21:02:38',383003,'/shipping'),
(944509,'2014-12-01 21:02:39',383010,'/the-original-mr-fuzzy'),
(944510,'2014-12-01 21:03:08',383013,'/the-original-mr-fuzzy'),
(944511,'2014-12-01 21:03:14',383016,'/products'),
(944512,'2014-12-01 21:03:17',383027,'/lander-2'),
(944513,'2014-12-01 21:03:28',383019,'/products'),
(944514,'2014-12-01 21:03:32',383025,'/products'),
(944515,'2014-12-01 21:03:58',383011,'/cart'),
(944516,'2014-12-01 21:04:02',383028,'/lander-3'),
(944517,'2014-12-01 21:04:07',382999,'/cart'),
(944518,'2014-12-01 21:04:10',383029,'/lander-5'),
(944519,'2014-12-01 21:04:13',383018,'/products'),
(944520,'2014-12-01 21:04:17',383025,'/the-original-mr-fuzzy'),
(944521,'2014-12-01 21:04:18',383030,'/lander-5'),
(944522,'2014-12-01 21:04:23',383031,'/lander-3'),
(944523,'2014-12-01 21:04:24',383028,'/products'),
(944524,'2014-12-01 21:04:28',383019,'/the-original-mr-fuzzy'),
(944525,'2014-12-01 21:04:34',383011,'/shipping'),
(944526,'2014-12-01 21:04:39',383021,'/products'),
(944527,'2014-12-01 21:04:54',382985,'/thank-you-for-your-order'),
(944528,'2014-12-01 21:05:06',383016,'/the-original-mr-fuzzy'),
(944529,'2014-12-01 21:05:10',383008,'/the-original-mr-fuzzy'),
(944530,'2014-12-01 21:05:19',383032,'/lander-5'),
(944531,'2014-12-01 21:05:25',383031,'/products'),
(944532,'2014-12-01 21:05:32',383033,'/home'),
(944533,'2014-12-01 21:05:42',383012,'/the-birthday-sugar-panda'),
(944534,'2014-12-01 21:05:50',383003,'/billing-2'),
(944535,'2014-12-01 21:05:54',383020,'/the-birthday-sugar-panda'),
(944536,'2014-12-01 21:05:59',383022,'/products'),
(944537,'2014-12-01 21:06:17',383034,'/lander-5'),
(944538,'2014-12-01 21:06:31',383035,'/lander-3'),
(944539,'2014-12-01 21:06:35',383023,'/products'),
(944540,'2014-12-01 21:06:44',382999,'/shipping'),
(944541,'2014-12-01 21:06:44',383011,'/billing-2'),
(944542,'2014-12-01 21:06:44',383016,'/cart'),
(944543,'2014-12-01 21:06:55',383036,'/lander-5'),
(944544,'2014-12-01 21:06:59',383037,'/lander-3'),
(944545,'2014-12-01 21:07:00',383003,'/thank-you-for-your-order'),
(944546,'2014-12-01 21:07:00',383038,'/home'),
(944547,'2014-12-01 21:07:15',383026,'/products'),
(944548,'2014-12-01 21:07:21',383018,'/the-original-mr-fuzzy'),
(944549,'2014-12-01 21:07:27',383039,'/home'),
(944550,'2014-12-01 21:07:31',383024,'/products'),
(944551,'2014-12-01 21:07:34',383023,'/the-original-mr-fuzzy'),
(944552,'2014-12-01 21:07:36',383040,'/lander-5'),
(944553,'2014-12-01 21:07:42',383041,'/lander-5'),
(944554,'2014-12-01 21:08:02',383037,'/products'),
(944555,'2014-12-01 21:08:04',383029,'/products'),
(944556,'2014-12-01 21:08:19',383008,'/cart'),
(944557,'2014-12-01 21:08:43',383042,'/lander-5'),
(944558,'2014-12-01 21:08:56',383043,'/lander-5'),
(944559,'2014-12-01 21:09:08',383044,'/lander-5'),
(944560,'2014-12-01 21:09:12',383021,'/the-original-mr-fuzzy'),
(944561,'2014-12-01 21:09:12',383045,'/lander-3'),
(944562,'2014-12-01 21:09:18',382999,'/billing-2'),
(944563,'2014-12-01 21:09:18',383030,'/products'),
(944564,'2014-12-01 21:09:20',383034,'/products'),
(944565,'2014-12-01 21:09:24',383016,'/shipping'),
(944566,'2014-12-01 21:09:29',383031,'/the-original-mr-fuzzy'),
(944567,'2014-12-01 21:09:30',383012,'/cart'),
(944568,'2014-12-01 21:09:44',383046,'/home'),
(944569,'2014-12-01 21:09:56',383016,'/billing-2'),
(944570,'2014-12-01 21:09:56',383047,'/lander-5'),
(944571,'2014-12-01 21:10:02',383032,'/products'),
(944572,'2014-12-01 21:10:32',383048,'/lander-5'),
(944573,'2014-12-01 21:10:39',383037,'/the-original-mr-fuzzy'),
(944574,'2014-12-01 21:10:45',383034,'/the-original-mr-fuzzy'),
(944575,'2014-12-01 21:11:02',383026,'/the-birthday-sugar-panda'),
(944576,'2014-12-01 21:11:08',383039,'/products'),
(944577,'2014-12-01 21:11:10',383012,'/shipping'),
(944578,'2014-12-01 21:11:12',383023,'/cart'),
(944579,'2014-12-01 21:11:12',383029,'/the-original-mr-fuzzy'),
(944580,'2014-12-01 21:11:13',383043,'/products'),
(944581,'2014-12-01 21:11:20',383049,'/lander-5'),
(944582,'2014-12-01 21:11:21',383031,'/cart'),
(944583,'2014-12-01 21:11:28',383011,'/thank-you-for-your-order'),
(944584,'2014-12-01 21:11:33',383035,'/products'),
(944585,'2014-12-01 21:11:48',383050,'/lander-5'),
(944586,'2014-12-01 21:11:51',383024,'/the-original-mr-fuzzy'),
(944587,'2014-12-01 21:11:56',383032,'/the-original-mr-fuzzy'),
(944588,'2014-12-01 21:11:56',383051,'/lander-5'),
(944589,'2014-12-01 21:12:03',383012,'/billing-2'),
(944590,'2014-12-01 21:12:24',383043,'/the-original-mr-fuzzy'),
(944591,'2014-12-01 21:12:38',383040,'/products'),
(944592,'2014-12-01 21:12:41',383036,'/products'),
(944593,'2014-12-01 21:12:42',383035,'/the-original-mr-fuzzy'),
(944594,'2014-12-01 21:12:51',383046,'/products'),
(944595,'2014-12-01 21:12:56',383026,'/cart'),
(944596,'2014-12-01 21:13:07',383052,'/lander-5'),
(944597,'2014-12-01 21:13:16',383053,'/lander-5'),
(944598,'2014-12-01 21:13:18',383037,'/cart'),
(944599,'2014-12-01 21:13:19',383054,'/lander-5'),
(944600,'2014-12-01 21:13:30',383042,'/products'),
(944601,'2014-12-01 21:13:43',383026,'/shipping'),
(944602,'2014-12-01 21:13:57',383036,'/the-original-mr-fuzzy'),
(944603,'2014-12-01 21:14:14',383055,'/lander-5'),
(944604,'2014-12-01 21:14:17',383056,'/home'),
(944605,'2014-12-01 21:14:31',383040,'/the-original-mr-fuzzy'),
(944606,'2014-12-01 21:14:40',383057,'/home'),
(944607,'2014-12-01 21:14:44',383058,'/lander-5'),
(944608,'2014-12-01 21:14:59',383059,'/lander-3'),
(944609,'2014-12-01 21:15:45',383054,'/products'),
(944610,'2014-12-01 21:15:47',383039,'/the-original-mr-fuzzy'),
(944611,'2014-12-01 21:16:00',383060,'/lander-5'),
(944612,'2014-12-01 21:16:04',383061,'/home'),
(944613,'2014-12-01 21:16:06',383037,'/shipping'),
(944614,'2014-12-01 21:16:14',383055,'/products'),
(944615,'2014-12-01 21:16:17',383026,'/billing-2'),
(944616,'2014-12-01 21:16:38',383050,'/products'),
(944617,'2014-12-01 21:16:46',383053,'/products'),
(944618,'2014-12-01 21:16:46',383062,'/lander-5'),
(944619,'2014-12-01 21:16:56',383051,'/products'),
(944620,'2014-12-01 21:16:56',383054,'/the-original-mr-fuzzy'),
(944621,'2014-12-01 21:17:05',383063,'/lander-2'),
(944622,'2014-12-01 21:17:09',383036,'/cart'),
(944623,'2014-12-01 21:17:15',383053,'/the-original-mr-fuzzy'),
(944624,'2014-12-01 21:17:17',383064,'/home'),
(944625,'2014-12-01 21:17:27',383059,'/products'),
(944626,'2014-12-01 21:17:29',383065,'/lander-5'),
(944627,'2014-12-01 21:17:33',383066,'/lander-5'),
(944628,'2014-12-01 21:17:34',383042,'/the-original-mr-fuzzy'),
(944629,'2014-12-01 21:17:49',383067,'/lander-5'),
(944630,'2014-12-01 21:17:50',383052,'/products'),
(944631,'2014-12-01 21:18:06',383068,'/lander-3'),
(944632,'2014-12-01 21:18:10',383052,'/the-original-mr-fuzzy'),
(944633,'2014-12-01 21:18:13',383060,'/products'),
(944634,'2014-12-01 21:18:16',383037,'/billing-2'),
(944635,'2014-12-01 21:18:32',383069,'/lander-3'),
(944636,'2014-12-01 21:18:47',383070,'/lander-5'),
(944637,'2014-12-01 21:18:56',383050,'/the-birthday-sugar-panda'),
(944638,'2014-12-01 21:19:30',383068,'/products'),
(944639,'2014-12-01 21:19:32',383071,'/lander-5'),
(944640,'2014-12-01 21:19:37',383072,'/lander-5'),
(944641,'2014-12-01 21:19:42',383058,'/products'),
(944642,'2014-12-01 21:20:12',383051,'/the-original-mr-fuzzy'),
(944643,'2014-12-01 21:20:22',383073,'/lander-3'),
(944644,'2014-12-01 21:20:37',383074,'/home'),
(944645,'2014-12-01 21:20:42',383060,'/the-original-mr-fuzzy'),
(944646,'2014-12-01 21:20:56',383075,'/lander-3'),
(944647,'2014-12-01 21:20:57',383076,'/lander-5'),
(944648,'2014-12-01 21:20:58',383077,'/lander-3'),
(944649,'2014-12-01 21:21:02',383078,'/lander-5'),
(944650,'2014-12-01 21:21:10',383060,'/cart'),
(944651,'2014-12-01 21:21:24',383059,'/the-original-mr-fuzzy'),
(944652,'2014-12-01 21:21:26',383052,'/cart'),
(944653,'2014-12-01 21:21:35',383079,'/lander-5'),
(944654,'2014-12-01 21:21:37',383080,'/home'),
(944655,'2014-12-01 21:21:48',383071,'/products'),
(944656,'2014-12-01 21:21:59',383052,'/shipping'),
(944657,'2014-12-01 21:22:06',383073,'/products'),
(944658,'2014-12-01 21:22:15',383037,'/thank-you-for-your-order'),
(944659,'2014-12-01 21:22:18',383072,'/products'),
(944660,'2014-12-01 21:22:29',383069,'/products'),
(944661,'2014-12-01 21:22:29',383081,'/lander-5'),
(944662,'2014-12-01 21:22:37',383082,'/home'),
(944663,'2014-12-01 21:23:05',383076,'/products'),
(944664,'2014-12-01 21:23:07',383065,'/products'),
(944665,'2014-12-01 21:23:13',383067,'/products'),
(944666,'2014-12-01 21:23:14',383068,'/the-original-mr-fuzzy'),
(944667,'2014-12-01 21:23:16',383081,'/products'),
(944668,'2014-12-01 21:23:27',383065,'/the-birthday-sugar-panda'),
(944669,'2014-12-01 21:23:43',383083,'/lander-5'),
(944670,'2014-12-01 21:23:47',383069,'/the-birthday-sugar-panda'),
(944671,'2014-12-01 21:23:49',383084,'/lander-5'),
(944672,'2014-12-01 21:23:54',383058,'/the-original-mr-fuzzy'),
(944673,'2014-12-01 21:23:59',383073,'/the-original-mr-fuzzy'),
(944674,'2014-12-01 21:24:15',383081,'/the-original-mr-fuzzy'),
(944675,'2014-12-01 21:24:20',383078,'/products'),
(944676,'2014-12-01 21:24:29',383085,'/home'),
(944677,'2014-12-01 21:24:35',383058,'/cart'),
(944678,'2014-12-01 21:24:46',383052,'/billing-2'),
(944679,'2014-12-01 21:24:51',383069,'/cart'),
(944680,'2014-12-01 21:24:59',383060,'/shipping'),
(944681,'2014-12-01 21:25:07',383086,'/lander-5'),
(944682,'2014-12-01 21:25:08',383076,'/the-original-mr-fuzzy'),
(944683,'2014-12-01 21:25:10',383075,'/products'),
(944684,'2014-12-01 21:25:27',383079,'/products'),
(944685,'2014-12-01 21:25:31',383060,'/billing-2'),
(944686,'2014-12-01 21:25:45',383058,'/shipping'),
(944687,'2014-12-01 21:25:45',383073,'/cart'),
(944688,'2014-12-01 21:25:45',383087,'/home'),
(944689,'2014-12-01 21:25:52',383088,'/home'),
(944690,'2014-12-01 21:25:59',383067,'/the-original-mr-fuzzy'),
(944691,'2014-12-01 21:26:06',383089,'/home'),
(944692,'2014-12-01 21:26:09',383072,'/the-original-mr-fuzzy'),
(944693,'2014-12-01 21:26:18',383090,'/lander-5'),
(944694,'2014-12-01 21:26:41',383076,'/cart'),
(944695,'2014-12-01 21:26:44',383068,'/cart'),
(944696,'2014-12-01 21:26:44',383073,'/shipping'),
(944697,'2014-12-01 21:27:01',383058,'/billing-2'),
(944698,'2014-12-01 21:27:16',383084,'/products'),
(944699,'2014-12-01 21:27:19',383091,'/lander-5'),
(944700,'2014-12-01 21:27:24',383079,'/the-original-mr-fuzzy'),
(944701,'2014-12-01 21:28:01',383092,'/home'),
(944702,'2014-12-01 21:28:03',383093,'/lander-5'),
(944703,'2014-12-01 21:28:19',383094,'/lander-5'),
(944704,'2014-12-01 21:28:28',383089,'/products'),
(944705,'2014-12-01 21:28:30',383083,'/products'),
(944706,'2014-12-01 21:28:37',383087,'/products'),
(944707,'2014-12-01 21:28:39',383078,'/the-original-mr-fuzzy'),
(944708,'2014-12-01 21:28:42',383095,'/lander-5'),
(944709,'2014-12-01 21:28:45',383096,'/lander-3'),
(944710,'2014-12-01 21:28:48',383097,'/home'),
(944711,'2014-12-01 21:28:55',383079,'/cart'),
(944712,'2014-12-01 21:29:03',383086,'/products'),
(944713,'2014-12-01 21:29:17',383098,'/lander-5'),
(944714,'2014-12-01 21:29:19',383099,'/lander-3'),
(944715,'2014-12-01 21:29:20',383100,'/lander-5'),
(944716,'2014-12-01 21:29:21',383101,'/lander-5'),
(944717,'2014-12-01 21:29:28',383102,'/lander-5'),
(944718,'2014-12-01 21:30:21',383086,'/the-original-mr-fuzzy'),
(944719,'2014-12-01 21:30:30',383092,'/products'),
(944720,'2014-12-01 21:30:32',383076,'/shipping'),
(944721,'2014-12-01 21:30:42',383078,'/cart'),
(944722,'2014-12-01 21:30:49',383100,'/products'),
(944723,'2014-12-01 21:30:50',383103,'/home'),
(944724,'2014-12-01 21:31:16',383084,'/the-original-mr-fuzzy'),
(944725,'2014-12-01 21:31:16',383104,'/home'),
(944726,'2014-12-01 21:31:19',383105,'/lander-3'),
(944727,'2014-12-01 21:31:27',383106,'/lander-3'),
(944728,'2014-12-01 21:31:31',383089,'/the-birthday-sugar-panda'),
(944729,'2014-12-01 21:31:31',383095,'/products'),
(944730,'2014-12-01 21:31:42',383083,'/the-original-mr-fuzzy'),
(944731,'2014-12-01 21:31:42',383094,'/products'),
(944732,'2014-12-01 21:31:43',383105,'/products'),
(944733,'2014-12-01 21:31:52',383090,'/products'),
(944734,'2014-12-01 21:31:56',383095,'/the-original-mr-fuzzy'),
(944735,'2014-12-01 21:31:59',383076,'/billing-2'),
(944736,'2014-12-01 21:32:08',383058,'/thank-you-for-your-order'),
(944737,'2014-12-01 21:32:16',383084,'/cart'),
(944738,'2014-12-01 21:32:20',383078,'/shipping'),
(944739,'2014-12-01 21:32:20',383102,'/products'),
(944740,'2014-12-01 21:32:23',383079,'/shipping'),
(944741,'2014-12-01 21:32:23',383097,'/products'),
(944742,'2014-12-01 21:32:25',383107,'/lander-2'),
(944743,'2014-12-01 21:32:47',383108,'/lander-5'),
(944744,'2014-12-01 21:32:50',383091,'/products'),
(944745,'2014-12-01 21:32:52',383109,'/lander-5'),
(944746,'2014-12-01 21:32:59',383102,'/the-original-mr-fuzzy'),
(944747,'2014-12-01 21:33:04',383110,'/lander-5'),
(944748,'2014-12-01 21:33:10',383097,'/the-original-mr-fuzzy'),
(944749,'2014-12-01 21:33:14',383100,'/the-original-mr-fuzzy'),
(944750,'2014-12-01 21:33:20',383095,'/cart'),
(944751,'2014-12-01 21:33:36',383084,'/shipping'),
(944752,'2014-12-01 21:33:37',383111,'/home'),
(944753,'2014-12-01 21:33:39',383112,'/lander-3'),
(944754,'2014-12-01 21:33:57',383079,'/billing-2'),
(944755,'2014-12-01 21:34:00',383113,'/lander-5'),
(944756,'2014-12-01 21:34:01',383086,'/cart'),
(944757,'2014-12-01 21:34:12',383090,'/the-original-mr-fuzzy'),
(944758,'2014-12-01 21:34:13',383114,'/lander-5'),
(944759,'2014-12-01 21:34:18',383092,'/the-original-mr-fuzzy'),
(944760,'2014-12-01 21:34:18',383103,'/products'),
(944761,'2014-12-01 21:34:33',383112,'/products'),
(944762,'2014-12-01 21:34:39',383076,'/thank-you-for-your-order'),
(944763,'2014-12-01 21:34:43',383115,'/lander-2'),
(944764,'2014-12-01 21:34:45',383078,'/billing-2'),
(944765,'2014-12-01 21:34:48',383116,'/lander-5'),
(944766,'2014-12-01 21:34:57',383104,'/products'),
(944767,'2014-12-01 21:35:00',383094,'/the-original-mr-fuzzy'),
(944768,'2014-12-01 21:35:02',383091,'/the-original-mr-fuzzy'),
(944769,'2014-12-01 21:35:16',383117,'/home'),
(944770,'2014-12-01 21:35:27',383116,'/products'),
(944771,'2014-12-01 21:35:32',383089,'/cart'),
(944772,'2014-12-01 21:35:33',383090,'/cart'),
(944773,'2014-12-01 21:35:54',383092,'/cart'),
(944774,'2014-12-01 21:36:05',383095,'/shipping'),
(944775,'2014-12-01 21:36:20',383118,'/lander-3'),
(944776,'2014-12-01 21:36:29',383119,'/lander-5'),
(944777,'2014-12-01 21:36:36',383079,'/thank-you-for-your-order'),
(944778,'2014-12-01 21:36:41',383109,'/products'),
(944779,'2014-12-01 21:36:46',383084,'/billing-2'),
(944780,'2014-12-01 21:36:56',383120,'/lander-5'),
(944781,'2014-12-01 21:36:57',383095,'/billing-2'),
(944782,'2014-12-01 21:37:15',383112,'/the-forever-love-bear'),
(944783,'2014-12-01 21:37:27',383119,'/products'),
(944784,'2014-12-01 21:38:11',383121,'/lander-5'),
(944785,'2014-12-01 21:38:17',383111,'/products'),
(944786,'2014-12-01 21:38:30',383122,'/lander-5'),
(944787,'2014-12-01 21:38:31',383094,'/cart'),
(944788,'2014-12-01 21:38:32',383123,'/lander-5'),
(944789,'2014-12-01 21:38:32',383124,'/home'),
(944790,'2014-12-01 21:38:33',383125,'/lander-5'),
(944791,'2014-12-01 21:38:37',383090,'/shipping'),
(944792,'2014-12-01 21:38:43',383117,'/products'),
(944793,'2014-12-01 21:38:54',383103,'/the-original-mr-fuzzy'),
(944794,'2014-12-01 21:39:33',383126,'/lander-5'),
(944795,'2014-12-01 21:39:34',383116,'/the-original-mr-fuzzy'),
(944796,'2014-12-01 21:39:43',383112,'/cart'),
(944797,'2014-12-01 21:39:49',383109,'/the-forever-love-bear'),
(944798,'2014-12-01 21:39:52',383111,'/the-original-mr-fuzzy'),
(944799,'2014-12-01 21:40:23',383095,'/thank-you-for-your-order'),
(944800,'2014-12-01 21:40:33',383123,'/products'),
(944801,'2014-12-01 21:40:38',383090,'/billing-2'),
(944802,'2014-12-01 21:40:48',383119,'/the-forever-love-bear'),
(944803,'2014-12-01 21:40:50',383123,'/the-forever-love-bear'),
(944804,'2014-12-01 21:40:56',383109,'/cart'),
(944805,'2014-12-01 21:40:57',383127,'/lander-5'),
(944806,'2014-12-01 21:41:03',383128,'/lander-3'),
(944807,'2014-12-01 21:41:06',383121,'/products'),
(944808,'2014-12-01 21:41:09',383129,'/home'),
(944809,'2014-12-01 21:41:29',383084,'/thank-you-for-your-order'),
(944810,'2014-12-01 21:41:46',383130,'/lander-5'),
(944811,'2014-12-01 21:42:14',383103,'/cart'),
(944812,'2014-12-01 21:42:25',383094,'/shipping'),
(944813,'2014-12-01 21:42:31',383131,'/lander-2'),
(944814,'2014-12-01 21:42:40',383109,'/shipping'),
(944815,'2014-12-01 21:42:47',383127,'/products'),
(944816,'2014-12-01 21:42:50',383132,'/lander-2'),
(944817,'2014-12-01 21:43:10',383133,'/lander-5'),
(944818,'2014-12-01 21:43:11',383134,'/lander-2'),
(944819,'2014-12-01 21:43:12',383127,'/the-birthday-sugar-panda'),
(944820,'2014-12-01 21:43:25',383112,'/shipping'),
(944821,'2014-12-01 21:43:51',383122,'/products'),
(944822,'2014-12-01 21:44:08',383125,'/products'),
(944823,'2014-12-01 21:44:23',383135,'/lander-5'),
(944824,'2014-12-01 21:44:26',383112,'/billing-2'),
(944825,'2014-12-01 21:44:48',383129,'/products'),
(944826,'2014-12-01 21:45:16',383121,'/the-original-mr-fuzzy'),
(944827,'2014-12-01 21:45:34',383136,'/lander-5'),
(944828,'2014-12-01 21:45:35',383122,'/the-original-mr-fuzzy'),
(944829,'2014-12-01 21:45:37',383094,'/billing-2'),
(944830,'2014-12-01 21:45:39',383132,'/products'),
(944831,'2014-12-01 21:45:47',383109,'/billing-2'),
(944832,'2014-12-01 21:45:47',383129,'/the-original-mr-fuzzy'),
(944833,'2014-12-01 21:45:56',383137,'/lander-5'),
(944834,'2014-12-01 21:45:58',383127,'/cart'),
(944835,'2014-12-01 21:46:11',383138,'/lander-3'),
(944836,'2014-12-01 21:46:31',383121,'/cart'),
(944837,'2014-12-01 21:46:34',383139,'/lander-5'),
(944838,'2014-12-01 21:46:35',383140,'/lander-3'),
(944839,'2014-12-01 21:46:43',383141,'/home'),
(944840,'2014-12-01 21:46:47',383142,'/home'),
(944841,'2014-12-01 21:46:53',383143,'/lander-2'),
(944842,'2014-12-01 21:46:57',383139,'/products'),
(944843,'2014-12-01 21:46:57',383144,'/lander-3'),
(944844,'2014-12-01 21:47:05',383145,'/lander-5'),
(944845,'2014-12-01 21:47:42',383122,'/cart'),
(944846,'2014-12-01 21:47:45',383141,'/products'),
(944847,'2014-12-01 21:47:49',383146,'/lander-5'),
(944848,'2014-12-01 21:47:54',383133,'/products'),
(944849,'2014-12-01 21:48:24',383133,'/the-original-mr-fuzzy'),
(944850,'2014-12-01 21:48:25',383147,'/lander-5'),
(944851,'2014-12-01 21:48:43',383139,'/the-original-mr-fuzzy'),
(944852,'2014-12-01 21:48:57',383148,'/lander-5'),
(944853,'2014-12-01 21:48:59',383127,'/shipping'),
(944854,'2014-12-01 21:49:02',383132,'/the-original-mr-fuzzy'),
(944855,'2014-12-01 21:49:06',383149,'/lander-5'),
(944856,'2014-12-01 21:49:12',383129,'/cart'),
(944857,'2014-12-01 21:49:28',383137,'/products'),
(944858,'2014-12-01 21:49:29',383150,'/lander-3'),
(944859,'2014-12-01 21:49:31',383151,'/lander-5'),
(944860,'2014-12-01 21:49:38',383135,'/products'),
(944861,'2014-12-01 21:49:52',383122,'/shipping'),
(944862,'2014-12-01 21:50:04',383132,'/cart'),
(944863,'2014-12-01 21:50:12',383133,'/cart'),
(944864,'2014-12-01 21:50:18',383094,'/thank-you-for-your-order'),
(944865,'2014-12-01 21:50:18',383129,'/shipping'),
(944866,'2014-12-01 21:50:31',383151,'/products'),
(944867,'2014-12-01 21:50:34',383135,'/the-original-mr-fuzzy'),
(944868,'2014-12-01 21:50:34',383152,'/lander-5'),
(944869,'2014-12-01 21:50:39',383136,'/products'),
(944870,'2014-12-01 21:50:41',383153,'/lander-5'),
(944871,'2014-12-01 21:50:52',383151,'/the-original-mr-fuzzy'),
(944872,'2014-12-01 21:51:03',383122,'/billing-2'),
(944873,'2014-12-01 21:51:04',383154,'/lander-5'),
(944874,'2014-12-01 21:51:06',383141,'/the-original-mr-fuzzy'),
(944875,'2014-12-01 21:51:12',383138,'/products'),
(944876,'2014-12-01 21:51:15',383155,'/lander-3'),
(944877,'2014-12-01 21:51:29',383138,'/the-original-mr-fuzzy'),
(944878,'2014-12-01 21:51:35',383127,'/billing-2'),
(944879,'2014-12-01 21:51:50',383156,'/lander-3'),
(944880,'2014-12-01 21:51:53',383157,'/lander-5'),
(944881,'2014-12-01 21:51:56',383158,'/home'),
(944882,'2014-12-01 21:52:01',383139,'/cart'),
(944883,'2014-12-01 21:52:07',383146,'/products'),
(944884,'2014-12-01 21:52:13',383137,'/the-original-mr-fuzzy'),
(944885,'2014-12-01 21:52:13',383155,'/products'),
(944886,'2014-12-01 21:52:18',383159,'/lander-5'),
(944887,'2014-12-01 21:52:19',383145,'/products'),
(944888,'2014-12-01 21:52:21',383160,'/lander-3'),
(944889,'2014-12-01 21:52:34',383161,'/lander-3'),
(944890,'2014-12-01 21:52:52',383150,'/products'),
(944891,'2014-12-01 21:53:06',383162,'/lander-5'),
(944892,'2014-12-01 21:53:13',383163,'/home'),
(944893,'2014-12-01 21:53:14',383147,'/products'),
(944894,'2014-12-01 21:53:18',383138,'/cart'),
(944895,'2014-12-01 21:53:21',383132,'/shipping'),
(944896,'2014-12-01 21:53:22',383146,'/the-original-mr-fuzzy'),
(944897,'2014-12-01 21:53:32',383129,'/billing-2'),
(944898,'2014-12-01 21:53:35',383136,'/the-forever-love-bear'),
(944899,'2014-12-01 21:53:39',383122,'/thank-you-for-your-order'),
(944900,'2014-12-01 21:53:40',383164,'/lander-3'),
(944901,'2014-12-01 21:53:44',383127,'/thank-you-for-your-order'),
(944902,'2014-12-01 21:53:44',383154,'/products'),
(944903,'2014-12-01 21:54:00',383165,'/lander-2'),
(944904,'2014-12-01 21:54:03',383162,'/products'),
(944905,'2014-12-01 21:54:10',383151,'/cart'),
(944906,'2014-12-01 21:54:13',383155,'/the-forever-love-bear'),
(944907,'2014-12-01 21:54:33',383151,'/shipping'),
(944908,'2014-12-01 21:54:37',383145,'/the-original-mr-fuzzy'),
(944909,'2014-12-01 21:54:39',383158,'/products'),
(944910,'2014-12-01 21:55:06',383166,'/lander-3'),
(944911,'2014-12-01 21:55:18',383151,'/billing-2'),
(944912,'2014-12-01 21:55:19',383138,'/shipping'),
(944913,'2014-12-01 21:55:31',383139,'/shipping'),
(944914,'2014-12-01 21:55:35',383132,'/billing-2'),
(944915,'2014-12-01 21:55:39',383167,'/home'),
(944916,'2014-12-01 21:55:55',383129,'/thank-you-for-your-order'),
(944917,'2014-12-01 21:56:00',383168,'/lander-5'),
(944918,'2014-12-01 21:56:06',383169,'/lander-5'),
(944919,'2014-12-01 21:56:12',383170,'/lander-5'),
(944920,'2014-12-01 21:56:15',383158,'/the-original-mr-fuzzy'),
(944921,'2014-12-01 21:56:26',383138,'/billing-2'),
(944922,'2014-12-01 21:56:29',383171,'/home'),
(944923,'2014-12-01 21:56:30',383155,'/cart'),
(944924,'2014-12-01 21:56:43',383151,'/thank-you-for-your-order'),
(944925,'2014-12-01 21:56:45',383147,'/the-original-mr-fuzzy'),
(944926,'2014-12-01 21:56:46',383161,'/products'),
(944927,'2014-12-01 21:56:50',383172,'/lander-5'),
(944928,'2014-12-01 21:56:54',383173,'/lander-5'),
(944929,'2014-12-01 21:56:59',383139,'/billing-2'),
(944930,'2014-12-01 21:56:59',383174,'/lander-3'),
(944931,'2014-12-01 21:57:03',383175,'/lander-5'),
(944932,'2014-12-01 21:57:08',383163,'/products'),
(944933,'2014-12-01 21:57:19',383159,'/products'),
(944934,'2014-12-01 21:57:25',383167,'/products'),
(944935,'2014-12-01 21:57:27',383164,'/products'),
(944936,'2014-12-01 21:57:37',383162,'/the-original-mr-fuzzy'),
(944937,'2014-12-01 21:57:42',383138,'/thank-you-for-your-order'),
(944938,'2014-12-01 21:57:47',383173,'/products'),
(944939,'2014-12-01 21:57:48',383176,'/home'),
(944940,'2014-12-01 21:57:56',383154,'/the-original-mr-fuzzy'),
(944941,'2014-12-01 21:58:15',383177,'/lander-3'),
(944942,'2014-12-01 21:58:19',383155,'/shipping'),
(944943,'2014-12-01 21:58:38',383178,'/lander-3'),
(944944,'2014-12-01 21:58:54',383164,'/the-original-mr-fuzzy'),
(944945,'2014-12-01 21:59:02',383159,'/the-original-mr-fuzzy'),
(944946,'2014-12-01 21:59:18',383179,'/lander-5'),
(944947,'2014-12-01 21:59:33',383180,'/lander-3'),
(944948,'2014-12-01 21:59:34',383181,'/lander-5'),
(944949,'2014-12-01 21:59:35',383172,'/products'),
(944950,'2014-12-01 21:59:37',383163,'/the-original-mr-fuzzy'),
(944951,'2014-12-01 21:59:37',383182,'/lander-5'),
(944952,'2014-12-01 21:59:43',383158,'/cart'),
(944953,'2014-12-01 21:59:49',383183,'/lander-5'),
(944954,'2014-12-01 22:00:05',383173,'/the-original-mr-fuzzy'),
(944955,'2014-12-01 22:00:08',383158,'/shipping'),
(944956,'2014-12-01 22:00:10',383184,'/lander-3'),
(944957,'2014-12-01 22:00:11',383185,'/lander-2'),
(944958,'2014-12-01 22:00:19',383170,'/products'),
(944959,'2014-12-01 22:00:20',383161,'/the-original-mr-fuzzy'),
(944960,'2014-12-01 22:00:27',383154,'/cart'),
(944961,'2014-12-01 22:00:30',383132,'/thank-you-for-your-order'),
(944962,'2014-12-01 22:01:01',383175,'/products'),
(944963,'2014-12-01 22:01:05',383186,'/lander-5'),
(944964,'2014-12-01 22:01:12',383187,'/lander-5'),
(944965,'2014-12-01 22:01:24',383167,'/the-forever-love-bear'),
(944966,'2014-12-01 22:01:25',383164,'/cart'),
(944967,'2014-12-01 22:01:28',383188,'/lander-5'),
(944968,'2014-12-01 22:01:37',383178,'/products'),
(944969,'2014-12-01 22:01:39',383189,'/lander-5'),
(944970,'2014-12-01 22:01:43',383182,'/products'),
(944971,'2014-12-01 22:01:47',383159,'/cart'),
(944972,'2014-12-01 22:01:54',383181,'/products'),
(944973,'2014-12-01 22:02:03',383158,'/billing-2'),
(944974,'2014-12-01 22:02:14',383172,'/the-original-mr-fuzzy'),
(944975,'2014-12-01 22:02:22',383190,'/lander-5'),
(944976,'2014-12-01 22:02:22',383191,'/lander-5'),
(944977,'2014-12-01 22:02:24',383170,'/the-original-mr-fuzzy'),
(944978,'2014-12-01 22:02:32',383181,'/the-birthday-sugar-panda'),
(944979,'2014-12-01 22:02:32',383192,'/lander-5'),
(944980,'2014-12-01 22:02:36',383193,'/lander-2'),
(944981,'2014-12-01 22:02:41',383194,'/lander-5'),
(944982,'2014-12-01 22:02:43',383195,'/lander-5'),
(944983,'2014-12-01 22:03:00',383164,'/shipping'),
(944984,'2014-12-01 22:03:02',383196,'/lander-3'),
(944985,'2014-12-01 22:03:03',383197,'/lander-5'),
(944986,'2014-12-01 22:03:05',383188,'/products'),
(944987,'2014-12-01 22:03:07',383184,'/products'),
(944988,'2014-12-01 22:03:18',383161,'/cart'),
(944989,'2014-12-01 22:03:28',383196,'/products'),
(944990,'2014-12-01 22:03:30',383182,'/the-original-mr-fuzzy'),
(944991,'2014-12-01 22:03:41',383177,'/products'),
(944992,'2014-12-01 22:03:46',383195,'/products'),
(944993,'2014-12-01 22:03:47',383198,'/lander-3'),
(944994,'2014-12-01 22:03:58',383192,'/products'),
(944995,'2014-12-01 22:03:59',383199,'/home'),
(944996,'2014-12-01 22:04:10',383164,'/billing-2'),
(944997,'2014-12-01 22:04:11',383200,'/lander-5'),
(944998,'2014-12-01 22:04:13',383201,'/lander-3'),
(944999,'2014-12-01 22:04:15',383202,'/lander-3'),
(945000,'2014-12-01 22:04:19',383186,'/products'),
(945001,'2014-12-01 22:04:19',383203,'/lander-5'),
(945002,'2014-12-01 22:04:32',383204,'/lander-5'),
(945003,'2014-12-01 22:04:33',383187,'/products'),
(945004,'2014-12-01 22:04:46',383195,'/the-original-mr-fuzzy'),
(945005,'2014-12-01 22:04:48',383158,'/thank-you-for-your-order'),
(945006,'2014-12-01 22:04:51',383191,'/products'),
(945007,'2014-12-01 22:04:55',383192,'/the-original-mr-fuzzy'),
(945008,'2014-12-01 22:04:57',383178,'/the-forever-love-bear'),
(945009,'2014-12-01 22:05:17',383159,'/shipping'),
(945010,'2014-12-01 22:05:21',383196,'/the-original-mr-fuzzy'),
(945011,'2014-12-01 22:05:29',383184,'/the-original-mr-fuzzy'),
(945012,'2014-12-01 22:05:39',383205,'/home'),
(945013,'2014-12-01 22:05:53',383189,'/products'),
(945014,'2014-12-01 22:06:02',383188,'/the-birthday-sugar-panda'),
(945015,'2014-12-01 22:06:03',383206,'/lander-3'),
(945016,'2014-12-01 22:06:04',383207,'/lander-3'),
(945017,'2014-12-01 22:06:08',383186,'/the-original-mr-fuzzy'),
(945018,'2014-12-01 22:06:17',383187,'/the-original-mr-fuzzy'),
(945019,'2014-12-01 22:06:20',383189,'/the-original-mr-fuzzy'),
(945020,'2014-12-01 22:07:02',383188,'/cart'),
(945021,'2014-12-01 22:07:15',383200,'/products'),
(945022,'2014-12-01 22:07:30',383208,'/lander-5'),
(945023,'2014-12-01 22:07:42',383209,'/lander-5'),
(945024,'2014-12-01 22:07:50',383210,'/lander-5'),
(945025,'2014-12-01 22:07:56',383164,'/thank-you-for-your-order'),
(945026,'2014-12-01 22:07:56',383203,'/products'),
(945027,'2014-12-01 22:08:03',383190,'/products'),
(945028,'2014-12-01 22:08:04',383208,'/products'),
(945029,'2014-12-01 22:08:12',383178,'/cart'),
(945030,'2014-12-01 22:08:15',383211,'/lander-5'),
(945031,'2014-12-01 22:08:15',383212,'/lander-5'),
(945032,'2014-12-01 22:08:28',383206,'/products'),
(945033,'2014-12-01 22:08:31',383205,'/products'),
(945034,'2014-12-01 22:08:49',383213,'/home'),
(945035,'2014-12-01 22:08:56',383209,'/products'),
(945036,'2014-12-01 22:08:56',383214,'/lander-5'),
(945037,'2014-12-01 22:08:57',383191,'/the-birthday-sugar-panda'),
(945038,'2014-12-01 22:09:08',383206,'/the-forever-love-bear'),
(945039,'2014-12-01 22:09:29',383215,'/lander-5'),
(945040,'2014-12-01 22:09:43',383203,'/the-original-mr-fuzzy'),
(945041,'2014-12-01 22:10:00',383216,'/lander-5'),
(945042,'2014-12-01 22:10:05',383190,'/the-original-mr-fuzzy'),
(945043,'2014-12-01 22:10:23',383217,'/lander-3'),
(945044,'2014-12-01 22:10:36',383218,'/lander-2'),
(945045,'2014-12-01 22:10:41',383219,'/lander-5'),
(945046,'2014-12-01 22:10:59',383220,'/lander-3'),
(945047,'2014-12-01 22:11:06',383212,'/products'),
(945048,'2014-12-01 22:11:06',383221,'/lander-3'),
(945049,'2014-12-01 22:11:12',383208,'/the-forever-love-bear'),
(945050,'2014-12-01 22:11:26',383209,'/the-original-mr-fuzzy'),
(945051,'2014-12-01 22:11:29',383210,'/products'),
(945052,'2014-12-01 22:11:32',383205,'/the-original-mr-fuzzy'),
(945053,'2014-12-01 22:11:45',383207,'/products'),
(945054,'2014-12-01 22:11:46',383214,'/products'),
(945055,'2014-12-01 22:12:13',383190,'/cart'),
(945056,'2014-12-01 22:12:33',383191,'/cart'),
(945057,'2014-12-01 22:12:54',383190,'/shipping'),
(945058,'2014-12-01 22:13:17',383222,'/lander-5'),
(945059,'2014-12-01 22:13:37',383203,'/cart'),
(945060,'2014-12-01 22:13:47',383214,'/the-original-mr-fuzzy'),
(945061,'2014-12-01 22:13:51',383216,'/products'),
(945062,'2014-12-01 22:13:55',383223,'/lander-2'),
(945063,'2014-12-01 22:13:56',383212,'/the-original-mr-fuzzy'),
(945064,'2014-12-01 22:14:22',383224,'/lander-5'),
(945065,'2014-12-01 22:14:31',383225,'/lander-5'),
(945066,'2014-12-01 22:14:36',383207,'/the-original-mr-fuzzy'),
(945067,'2014-12-01 22:15:31',383226,'/lander-3'),
(945068,'2014-12-01 22:15:36',383190,'/billing-2'),
(945069,'2014-12-01 22:15:36',383207,'/cart'),
(945070,'2014-12-01 22:17:06',383227,'/lander-5'),
(945071,'2014-12-01 22:17:07',383228,'/lander-5'),
(945072,'2014-12-01 22:17:10',383229,'/lander-3'),
(945073,'2014-12-01 22:17:25',383222,'/products'),
(945074,'2014-12-01 22:17:31',383207,'/shipping'),
(945075,'2014-12-01 22:17:45',383212,'/cart'),
(945076,'2014-12-01 22:17:58',383230,'/lander-5'),
(945077,'2014-12-01 22:17:58',383231,'/home'),
(945078,'2014-12-01 22:18:08',383232,'/home'),
(945079,'2014-12-01 22:18:12',383233,'/lander-5'),
(945080,'2014-12-01 22:18:23',383207,'/billing-2'),
(945081,'2014-12-01 22:18:32',383224,'/products'),
(945082,'2014-12-01 22:18:45',383222,'/the-forever-love-bear'),
(945083,'2014-12-01 22:18:53',383224,'/the-original-mr-fuzzy'),
(945084,'2014-12-01 22:18:59',383234,'/lander-3'),
(945085,'2014-12-01 22:19:01',383235,'/lander-5'),
(945086,'2014-12-01 22:19:06',383236,'/lander-5'),
(945087,'2014-12-01 22:19:57',383224,'/cart'),
(945088,'2014-12-01 22:19:57',383226,'/products'),
(945089,'2014-12-01 22:20:34',383236,'/products'),
(945090,'2014-12-01 22:20:36',383237,'/lander-5'),
(945091,'2014-12-01 22:20:46',383238,'/lander-3'),
(945092,'2014-12-01 22:21:09',383239,'/lander-5'),
(945093,'2014-12-01 22:21:35',383240,'/lander-5'),
(945094,'2014-12-01 22:21:52',383226,'/the-original-mr-fuzzy'),
(945095,'2014-12-01 22:22:06',383228,'/products'),
(945096,'2014-12-01 22:22:17',383241,'/lander-5'),
(945097,'2014-12-01 22:22:36',383226,'/cart'),
(945098,'2014-12-01 22:22:55',383242,'/lander-5'),
(945099,'2014-12-01 22:23:12',383207,'/thank-you-for-your-order'),
(945100,'2014-12-01 22:23:19',383237,'/products'),
(945101,'2014-12-01 22:23:34',383230,'/products'),
(945102,'2014-12-01 22:23:40',383243,'/lander-3'),
(945103,'2014-12-01 22:23:50',383244,'/lander-5'),
(945104,'2014-12-01 22:23:52',383242,'/products'),
(945105,'2014-12-01 22:23:56',383245,'/lander-5'),
(945106,'2014-12-01 22:24:44',383235,'/products'),
(945107,'2014-12-01 22:24:49',383236,'/the-original-mr-fuzzy'),
(945108,'2014-12-01 22:25:05',383239,'/products'),
(945109,'2014-12-01 22:25:07',383246,'/lander-5'),
(945110,'2014-12-01 22:25:10',383247,'/lander-5'),
(945111,'2014-12-01 22:25:32',383248,'/lander-5'),
(945112,'2014-12-01 22:25:35',383237,'/the-birthday-sugar-panda'),
(945113,'2014-12-01 22:25:54',383249,'/home'),
(945114,'2014-12-01 22:25:56',383250,'/lander-5'),
(945115,'2014-12-01 22:25:58',383228,'/the-original-mr-fuzzy'),
(945116,'2014-12-01 22:26:09',383242,'/the-birthday-sugar-panda'),
(945117,'2014-12-01 22:26:10',383236,'/cart'),
(945118,'2014-12-01 22:26:18',383244,'/products'),
(945119,'2014-12-01 22:26:19',383251,'/lander-5'),
(945120,'2014-12-01 22:26:34',383235,'/the-original-mr-fuzzy'),
(945121,'2014-12-01 22:26:41',383252,'/lander-5'),
(945122,'2014-12-01 22:26:44',383242,'/cart'),
(945123,'2014-12-01 22:26:53',383241,'/products'),
(945124,'2014-12-01 22:27:15',383253,'/lander-3'),
(945125,'2014-12-01 22:27:21',383248,'/products'),
(945126,'2014-12-01 22:27:56',383254,'/home'),
(945127,'2014-12-01 22:28:03',383255,'/lander-5'),
(945128,'2014-12-01 22:28:04',383230,'/the-original-mr-fuzzy'),
(945129,'2014-12-01 22:28:07',383256,'/lander-5'),
(945130,'2014-12-01 22:28:09',383257,'/lander-5'),
(945131,'2014-12-01 22:28:26',383258,'/home'),
(945132,'2014-12-01 22:28:32',383248,'/the-original-mr-fuzzy'),
(945133,'2014-12-01 22:28:37',383245,'/products'),
(945134,'2014-12-01 22:28:41',383242,'/shipping'),
(945135,'2014-12-01 22:29:11',383244,'/the-original-mr-fuzzy'),
(945136,'2014-12-01 22:29:12',383242,'/billing-2'),
(945137,'2014-12-01 22:29:38',383241,'/the-original-mr-fuzzy'),
(945138,'2014-12-01 22:29:48',383259,'/lander-5'),
(945139,'2014-12-01 22:29:53',383260,'/lander-2'),
(945140,'2014-12-01 22:30:17',383235,'/cart'),
(945141,'2014-12-01 22:30:25',383261,'/lander-5'),
(945142,'2014-12-01 22:30:26',383262,'/lander-5'),
(945143,'2014-12-01 22:30:27',383251,'/products'),
(945144,'2014-12-01 22:30:32',383263,'/lander-5'),
(945145,'2014-12-01 22:30:42',383264,'/lander-5'),
(945146,'2014-12-01 22:30:56',383265,'/lander-3'),
(945147,'2014-12-01 22:30:58',383248,'/cart'),
(945148,'2014-12-01 22:31:07',383266,'/lander-3'),
(945149,'2014-12-01 22:31:10',383267,'/lander-5'),
(945150,'2014-12-01 22:31:31',383245,'/the-original-mr-fuzzy'),
(945151,'2014-12-01 22:31:34',383244,'/cart'),
(945152,'2014-12-01 22:31:34',383252,'/products'),
(945153,'2014-12-01 22:31:51',383251,'/the-original-mr-fuzzy'),
(945154,'2014-12-01 22:31:59',383268,'/lander-2'),
(945155,'2014-12-01 22:32:03',383269,'/lander-3'),
(945156,'2014-12-01 22:32:06',383241,'/cart'),
(945157,'2014-12-01 22:32:06',383270,'/lander-5'),
(945158,'2014-12-01 22:32:09',383271,'/lander-5'),
(945159,'2014-12-01 22:32:21',383261,'/products'),
(945160,'2014-12-01 22:32:27',383248,'/shipping'),
(945161,'2014-12-01 22:32:28',383272,'/lander-5'),
(945162,'2014-12-01 22:32:36',383260,'/products'),
(945163,'2014-12-01 22:32:44',383261,'/the-original-mr-fuzzy'),
(945164,'2014-12-01 22:32:51',383273,'/lander-5'),
(945165,'2014-12-01 22:33:04',383260,'/the-original-mr-fuzzy'),
(945166,'2014-12-01 22:33:04',383274,'/lander-3'),
(945167,'2014-12-01 22:33:07',383256,'/products'),
(945168,'2014-12-01 22:33:15',383261,'/cart'),
(945169,'2014-12-01 22:33:16',383264,'/products'),
(945170,'2014-12-01 22:33:17',383241,'/shipping'),
(945171,'2014-12-01 22:33:38',383261,'/shipping'),
(945172,'2014-12-01 22:33:49',383244,'/shipping'),
(945173,'2014-12-01 22:33:51',383257,'/products'),
(945174,'2014-12-01 22:33:53',383235,'/shipping'),
(945175,'2014-12-01 22:33:56',383275,'/lander-5'),
(945176,'2014-12-01 22:34:10',383276,'/lander-5'),
(945177,'2014-12-01 22:34:12',383271,'/products'),
(945178,'2014-12-01 22:34:12',383274,'/products'),
(945179,'2014-12-01 22:34:15',383277,'/home'),
(945180,'2014-12-01 22:34:26',383262,'/products'),
(945181,'2014-12-01 22:34:45',383252,'/the-original-mr-fuzzy'),
(945182,'2014-12-01 22:34:48',383278,'/home'),
(945183,'2014-12-01 22:35:10',383248,'/billing-2'),
(945184,'2014-12-01 22:35:37',383279,'/lander-3'),
(945185,'2014-12-01 22:35:39',383235,'/billing-2'),
(945186,'2014-12-01 22:35:43',383252,'/cart'),
(945187,'2014-12-01 22:35:47',383256,'/the-original-mr-fuzzy'),
(945188,'2014-12-01 22:35:54',383244,'/billing-2'),
(945189,'2014-12-01 22:36:00',383275,'/products'),
(945190,'2014-12-01 22:36:06',383279,'/products'),
(945191,'2014-12-01 22:36:16',383241,'/billing-2'),
(945192,'2014-12-01 22:36:16',383275,'/the-original-mr-fuzzy'),
(945193,'2014-12-01 22:36:16',383280,'/lander-3'),
(945194,'2014-12-01 22:36:17',383281,'/home'),
(945195,'2014-12-01 22:36:22',383282,'/lander-5'),
(945196,'2014-12-01 22:36:24',383283,'/lander-5'),
(945197,'2014-12-01 22:36:35',383268,'/products'),
(945198,'2014-12-01 22:36:35',383284,'/lander-5'),
(945199,'2014-12-01 22:36:38',383285,'/lander-5'),
(945200,'2014-12-01 22:36:39',383286,'/lander-5'),
(945201,'2014-12-01 22:36:44',383280,'/products'),
(945202,'2014-12-01 22:36:55',383287,'/lander-3'),
(945203,'2014-12-01 22:37:22',383257,'/the-forever-love-bear'),
(945204,'2014-12-01 22:37:31',383264,'/the-birthday-sugar-panda'),
(945205,'2014-12-01 22:37:33',383279,'/the-original-mr-fuzzy'),
(945206,'2014-12-01 22:37:39',383288,'/lander-5'),
(945207,'2014-12-01 22:37:55',383284,'/products'),
(945208,'2014-12-01 22:38:03',383241,'/thank-you-for-your-order'),
(945209,'2014-12-01 22:38:06',383285,'/products'),
(945210,'2014-12-01 22:38:08',383257,'/cart'),
(945211,'2014-12-01 22:38:23',383289,'/lander-5'),
(945212,'2014-12-01 22:38:26',383290,'/lander-5'),
(945213,'2014-12-01 22:38:30',383271,'/the-original-mr-fuzzy'),
(945214,'2014-12-01 22:38:32',383278,'/products'),
(945215,'2014-12-01 22:39:04',383277,'/products'),
(945216,'2014-12-01 22:39:05',383262,'/the-original-mr-fuzzy'),
(945217,'2014-12-01 22:39:06',383291,'/home'),
(945218,'2014-12-01 22:39:07',383292,'/lander-3'),
(945219,'2014-12-01 22:39:09',383268,'/the-original-mr-fuzzy'),
(945220,'2014-12-01 22:39:36',383293,'/lander-5'),
(945221,'2014-12-01 22:39:37',383252,'/shipping'),
(945222,'2014-12-01 22:39:47',383294,'/lander-5'),
(945223,'2014-12-01 22:39:50',383291,'/products'),
(945224,'2014-12-01 22:39:51',383295,'/lander-5'),
(945225,'2014-12-01 22:40:04',383271,'/cart'),
(945226,'2014-12-01 22:40:07',383296,'/lander-5'),
(945227,'2014-12-01 22:40:12',383268,'/cart'),
(945228,'2014-12-01 22:40:15',383244,'/thank-you-for-your-order'),
(945229,'2014-12-01 22:40:24',383297,'/lander-2'),
(945230,'2014-12-01 22:40:37',383248,'/thank-you-for-your-order'),
(945231,'2014-12-01 22:40:40',383291,'/the-original-mr-fuzzy'),
(945232,'2014-12-01 22:40:44',383252,'/billing-2'),
(945233,'2014-12-01 22:40:46',383298,'/lander-5'),
(945234,'2014-12-01 22:40:52',383299,'/lander-2'),
(945235,'2014-12-01 22:40:58',383300,'/lander-5'),
(945236,'2014-12-01 22:41:07',383289,'/products'),
(945237,'2014-12-01 22:41:07',383295,'/products'),
(945238,'2014-12-01 22:41:07',383301,'/home'),
(945239,'2014-12-01 22:41:08',383290,'/products'),
(945240,'2014-12-01 22:41:23',383302,'/lander-5'),
(945241,'2014-12-01 22:41:43',383282,'/products'),
(945242,'2014-12-01 22:41:56',383268,'/shipping'),
(945243,'2014-12-01 22:42:03',383298,'/products'),
(945244,'2014-12-01 22:42:05',383303,'/lander-5'),
(945245,'2014-12-01 22:42:22',383296,'/products'),
(945246,'2014-12-01 22:42:30',383285,'/the-original-mr-fuzzy'),
(945247,'2014-12-01 22:42:32',383291,'/cart'),
(945248,'2014-12-01 22:42:36',383262,'/cart'),
(945249,'2014-12-01 22:42:39',383304,'/lander-5'),
(945250,'2014-12-01 22:42:40',383297,'/products'),
(945251,'2014-12-01 22:42:40',383305,'/home'),
(945252,'2014-12-01 22:42:51',383271,'/shipping'),
(945253,'2014-12-01 22:43:06',383285,'/cart'),
(945254,'2014-12-01 22:43:08',383306,'/home'),
(945255,'2014-12-01 22:43:13',383290,'/the-forever-love-bear'),
(945256,'2014-12-01 22:43:14',383262,'/shipping'),
(945257,'2014-12-01 22:43:20',383307,'/lander-5'),
(945258,'2014-12-01 22:43:23',383297,'/the-original-mr-fuzzy'),
(945259,'2014-12-01 22:43:25',383308,'/lander-5'),
(945260,'2014-12-01 22:43:31',383282,'/the-original-mr-fuzzy'),
(945261,'2014-12-01 22:43:45',383294,'/products'),
(945262,'2014-12-01 22:43:52',383309,'/lander-5'),
(945263,'2014-12-01 22:43:55',383252,'/thank-you-for-your-order'),
(945264,'2014-12-01 22:44:14',383289,'/the-original-mr-fuzzy'),
(945265,'2014-12-01 22:44:14',383309,'/products'),
(945266,'2014-12-01 22:44:22',383268,'/billing-2'),
(945267,'2014-12-01 22:44:22',383285,'/shipping'),
(945268,'2014-12-01 22:44:33',383308,'/products'),
(945269,'2014-12-01 22:44:35',383298,'/the-forever-love-bear'),
(945270,'2014-12-01 22:44:36',383304,'/products'),
(945271,'2014-12-01 22:44:40',383303,'/products'),
(945272,'2014-12-01 22:45:10',383298,'/cart'),
(945273,'2014-12-01 22:45:16',383285,'/billing-2'),
(945274,'2014-12-01 22:45:34',383296,'/the-original-mr-fuzzy'),
(945275,'2014-12-01 22:45:38',383310,'/lander-3'),
(945276,'2014-12-01 22:45:43',383271,'/billing-2'),
(945277,'2014-12-01 22:45:45',383304,'/the-original-mr-fuzzy'),
(945278,'2014-12-01 22:45:47',383289,'/cart'),
(945279,'2014-12-01 22:45:49',383294,'/the-original-mr-fuzzy'),
(945280,'2014-12-01 22:46:09',383309,'/the-forever-love-bear'),
(945281,'2014-12-01 22:46:12',383262,'/billing-2'),
(945282,'2014-12-01 22:46:12',383300,'/products'),
(945283,'2014-12-01 22:46:16',383310,'/products'),
(945284,'2014-12-01 22:46:19',383311,'/lander-5'),
(945285,'2014-12-01 22:46:36',383312,'/lander-5'),
(945286,'2014-12-01 22:46:42',383313,'/lander-5'),
(945287,'2014-12-01 22:46:45',383308,'/the-original-mr-fuzzy'),
(945288,'2014-12-01 22:46:50',383302,'/products'),
(945289,'2014-12-01 22:46:59',383289,'/shipping'),
(945290,'2014-12-01 22:47:01',383309,'/cart'),
(945291,'2014-12-01 22:47:05',383298,'/shipping'),
(945292,'2014-12-01 22:47:22',383308,'/cart'),
(945293,'2014-12-01 22:47:23',383314,'/lander-5'),
(945294,'2014-12-01 22:47:25',383315,'/home'),
(945295,'2014-12-01 22:47:25',383316,'/lander-5'),
(945296,'2014-12-01 22:47:26',383309,'/shipping'),
(945297,'2014-12-01 22:47:39',383300,'/the-original-mr-fuzzy'),
(945298,'2014-12-01 22:47:47',383305,'/products'),
(945299,'2014-12-01 22:48:05',383285,'/thank-you-for-your-order'),
(945300,'2014-12-01 22:48:05',383315,'/products'),
(945301,'2014-12-01 22:48:16',383317,'/lander-5'),
(945302,'2014-12-01 22:48:27',383298,'/billing-2'),
(945303,'2014-12-01 22:48:59',383310,'/the-original-mr-fuzzy'),
(945304,'2014-12-01 22:49:17',383318,'/lander-5'),
(945305,'2014-12-01 22:49:23',383308,'/shipping'),
(945306,'2014-12-01 22:49:43',383313,'/products'),
(945307,'2014-12-01 22:49:44',383311,'/products'),
(945308,'2014-12-01 22:49:44',383319,'/lander-3'),
(945309,'2014-12-01 22:50:07',383268,'/thank-you-for-your-order'),
(945310,'2014-12-01 22:50:16',383308,'/billing-2'),
(945311,'2014-12-01 22:50:16',383320,'/lander-5'),
(945312,'2014-12-01 22:50:17',383321,'/lander-5'),
(945313,'2014-12-01 22:50:20',383309,'/billing-2'),
(945314,'2014-12-01 22:50:25',383262,'/thank-you-for-your-order'),
(945315,'2014-12-01 22:50:29',383322,'/lander-5'),
(945316,'2014-12-01 22:50:32',383313,'/the-original-mr-fuzzy'),
(945317,'2014-12-01 22:50:38',383302,'/the-original-mr-fuzzy'),
(945318,'2014-12-01 22:50:38',383315,'/the-birthday-sugar-panda'),
(945319,'2014-12-01 22:50:44',383305,'/the-forever-love-bear'),
(945320,'2014-12-01 22:50:47',383323,'/lander-3'),
(945321,'2014-12-01 22:50:49',383324,'/lander-5'),
(945322,'2014-12-01 22:50:53',383271,'/thank-you-for-your-order'),
(945323,'2014-12-01 22:50:58',383312,'/products'),
(945324,'2014-12-01 22:51:04',383310,'/cart'),
(945325,'2014-12-01 22:51:17',383316,'/products'),
(945326,'2014-12-01 22:51:19',383325,'/lander-5'),
(945327,'2014-12-01 22:51:27',383321,'/products'),
(945328,'2014-12-01 22:51:30',383326,'/lander-5'),
(945329,'2014-12-01 22:51:40',383298,'/thank-you-for-your-order'),
(945330,'2014-12-01 22:51:47',383315,'/cart'),
(945331,'2014-12-01 22:51:53',383325,'/products'),
(945332,'2014-12-01 22:52:01',383317,'/products'),
(945333,'2014-12-01 22:52:08',383320,'/products'),
(945334,'2014-12-01 22:52:15',383309,'/thank-you-for-your-order'),
(945335,'2014-12-01 22:52:29',383327,'/lander-5'),
(945336,'2014-12-01 22:52:36',383328,'/lander-3'),
(945337,'2014-12-01 22:52:38',383318,'/products'),
(945338,'2014-12-01 22:52:46',383329,'/home'),
(945339,'2014-12-01 22:52:48',383330,'/lander-5'),
(945340,'2014-12-01 22:52:52',383331,'/lander-3'),
(945341,'2014-12-01 22:52:53',383322,'/products'),
(945342,'2014-12-01 22:52:54',383311,'/the-birthday-sugar-panda'),
(945343,'2014-12-01 22:53:13',383314,'/products'),
(945344,'2014-12-01 22:53:22',383319,'/products'),
(945345,'2014-12-01 22:53:22',383332,'/lander-5'),
(945346,'2014-12-01 22:53:26',383317,'/the-original-mr-fuzzy'),
(945347,'2014-12-01 22:53:28',383322,'/the-original-mr-fuzzy'),
(945348,'2014-12-01 22:53:32',383333,'/lander-3'),
(945349,'2014-12-01 22:53:36',383329,'/products'),
(945350,'2014-12-01 22:53:39',383325,'/the-original-mr-fuzzy'),
(945351,'2014-12-01 22:53:41',383319,'/the-original-mr-fuzzy'),
(945352,'2014-12-01 22:53:47',383334,'/lander-5'),
(945353,'2014-12-01 22:53:50',383324,'/products'),
(945354,'2014-12-01 22:53:57',383310,'/shipping'),
(945355,'2014-12-01 22:53:58',383312,'/the-forever-love-bear'),
(945356,'2014-12-01 22:53:58',383335,'/lander-2'),
(945357,'2014-12-01 22:54:01',383328,'/products'),
(945358,'2014-12-01 22:54:07',383336,'/lander-5'),
(945359,'2014-12-01 22:54:30',383337,'/home'),
(945360,'2014-12-01 22:54:39',383322,'/cart'),
(945361,'2014-12-01 22:54:50',383317,'/cart'),
(945362,'2014-12-01 22:54:51',383331,'/products'),
(945363,'2014-12-01 22:54:53',383338,'/lander-5'),
(945364,'2014-12-01 22:54:57',383339,'/home'),
(945365,'2014-12-01 22:55:20',383338,'/products'),
(945366,'2014-12-01 22:55:23',383340,'/lander-5'),
(945367,'2014-12-01 22:55:30',383341,'/home'),
(945368,'2014-12-01 22:55:32',383342,'/lander-5'),
(945369,'2014-12-01 22:55:33',383343,'/lander-5'),
(945370,'2014-12-01 22:55:37',383321,'/the-forever-love-bear'),
(945371,'2014-12-01 22:55:39',383337,'/products'),
(945372,'2014-12-01 22:55:40',383344,'/lander-5'),
(945373,'2014-12-01 22:55:51',383320,'/the-original-mr-fuzzy'),
(945374,'2014-12-01 22:55:53',383345,'/lander-5'),
(945375,'2014-12-01 22:56:06',383346,'/lander-3'),
(945376,'2014-12-01 22:56:15',383318,'/the-original-mr-fuzzy'),
(945377,'2014-12-01 22:56:15',383347,'/lander-5'),
(945378,'2014-12-01 22:56:20',383348,'/lander-5'),
(945379,'2014-12-01 22:56:22',383329,'/the-original-mr-fuzzy'),
(945380,'2014-12-01 22:56:42',383340,'/products'),
(945381,'2014-12-01 22:56:45',383310,'/billing-2'),
(945382,'2014-12-01 22:56:48',383319,'/cart'),
(945383,'2014-12-01 22:56:55',383314,'/the-original-mr-fuzzy'),
(945384,'2014-12-01 22:57:14',383324,'/the-forever-love-bear'),
(945385,'2014-12-01 22:57:27',383342,'/products'),
(945386,'2014-12-01 22:57:33',383349,'/lander-3'),
(945387,'2014-12-01 22:57:43',383312,'/cart'),
(945388,'2014-12-01 22:57:45',383350,'/home'),
(945389,'2014-12-01 22:58:04',383351,'/lander-5'),
(945390,'2014-12-01 22:58:06',383348,'/products'),
(945391,'2014-12-01 22:58:13',383338,'/the-original-mr-fuzzy'),
(945392,'2014-12-01 22:58:15',383340,'/the-original-mr-fuzzy'),
(945393,'2014-12-01 22:58:20',383343,'/products'),
(945394,'2014-12-01 22:58:23',383337,'/the-original-mr-fuzzy'),
(945395,'2014-12-01 22:58:29',383336,'/products'),
(945396,'2014-12-01 22:58:49',383352,'/lander-2'),
(945397,'2014-12-01 22:58:58',383351,'/products'),
(945398,'2014-12-01 22:59:04',383334,'/products'),
(945399,'2014-12-01 22:59:06',383324,'/cart'),
(945400,'2014-12-01 22:59:16',383321,'/cart'),
(945401,'2014-12-01 22:59:38',383324,'/shipping'),
(945402,'2014-12-01 22:59:39',383353,'/lander-3'),
(945403,'2014-12-01 22:59:48',383312,'/shipping'),
(945404,'2014-12-01 23:00:32',383336,'/the-original-mr-fuzzy'),
(945405,'2014-12-01 23:00:41',383321,'/shipping'),
(945406,'2014-12-01 23:00:44',383342,'/the-original-mr-fuzzy'),
(945407,'2014-12-01 23:00:59',383324,'/billing-2'),
(945408,'2014-12-01 23:01:02',383343,'/the-forever-love-bear'),
(945409,'2014-12-01 23:01:24',383354,'/lander-5'),
(945410,'2014-12-01 23:01:28',383348,'/the-original-mr-fuzzy'),
(945411,'2014-12-01 23:01:36',383355,'/lander-5'),
(945412,'2014-12-01 23:01:49',383312,'/billing-2'),
(945413,'2014-12-01 23:01:57',383348,'/cart'),
(945414,'2014-12-01 23:01:59',383353,'/products'),
(945415,'2014-12-01 23:02:01',383356,'/home'),
(945416,'2014-12-01 23:02:18',383357,'/lander-5'),
(945417,'2014-12-01 23:02:42',383358,'/lander-5'),
(945418,'2014-12-01 23:02:48',383359,'/lander-5'),
(945419,'2014-12-01 23:02:56',383349,'/products'),
(945420,'2014-12-01 23:02:57',383334,'/the-forever-love-bear'),
(945421,'2014-12-01 23:02:59',383336,'/cart'),
(945422,'2014-12-01 23:03:03',383351,'/the-birthday-sugar-panda'),
(945423,'2014-12-01 23:03:13',383353,'/the-original-mr-fuzzy'),
(945424,'2014-12-01 23:03:35',383348,'/shipping'),
(945425,'2014-12-01 23:03:47',383360,'/lander-5'),
(945426,'2014-12-01 23:03:56',383358,'/products'),
(945427,'2014-12-01 23:04:09',383343,'/cart'),
(945428,'2014-12-01 23:04:17',383348,'/billing-2'),
(945429,'2014-12-01 23:04:38',383334,'/cart'),
(945430,'2014-12-01 23:04:39',383336,'/shipping'),
(945431,'2014-12-01 23:04:45',383355,'/products'),
(945432,'2014-12-01 23:04:50',383361,'/lander-5'),
(945433,'2014-12-01 23:05:02',383336,'/billing-2'),
(945434,'2014-12-01 23:05:07',383348,'/thank-you-for-your-order'),
(945435,'2014-12-01 23:05:44',383362,'/home'),
(945436,'2014-12-01 23:06:34',383363,'/lander-5'),
(945437,'2014-12-01 23:06:51',383353,'/cart'),
(945438,'2014-12-01 23:06:56',383364,'/lander-5'),
(945439,'2014-12-01 23:06:59',383343,'/shipping'),
(945440,'2014-12-01 23:07:07',383361,'/products'),
(945441,'2014-12-01 23:07:17',383355,'/the-forever-love-bear'),
(945442,'2014-12-01 23:07:25',383343,'/billing-2'),
(945443,'2014-12-01 23:07:28',383365,'/lander-2'),
(945444,'2014-12-01 23:07:34',383366,'/lander-3'),
(945445,'2014-12-01 23:08:05',383367,'/lander-3'),
(945446,'2014-12-01 23:08:11',383358,'/the-original-mr-fuzzy'),
(945447,'2014-12-01 23:08:36',383368,'/lander-5'),
(945448,'2014-12-01 23:09:05',383369,'/lander-5'),
(945449,'2014-12-01 23:09:27',383368,'/products'),
(945450,'2014-12-01 23:09:32',383370,'/lander-5'),
(945451,'2014-12-01 23:09:35',383336,'/thank-you-for-your-order'),
(945452,'2014-12-01 23:09:47',383353,'/shipping'),
(945453,'2014-12-01 23:09:54',383358,'/cart'),
(945454,'2014-12-01 23:09:54',383371,'/lander-5'),
(945455,'2014-12-01 23:10:13',383368,'/the-original-mr-fuzzy'),
(945456,'2014-12-01 23:10:19',383369,'/products'),
(945457,'2014-12-01 23:11:10',383372,'/lander-5'),
(945458,'2014-12-01 23:11:11',383373,'/lander-5'),
(945459,'2014-12-01 23:11:31',383374,'/lander-5'),
(945460,'2014-12-01 23:11:44',383361,'/the-original-mr-fuzzy'),
(945461,'2014-12-01 23:12:03',383375,'/lander-3'),
(945462,'2014-12-01 23:12:08',383358,'/shipping'),
(945463,'2014-12-01 23:12:09',383372,'/products'),
(945464,'2014-12-01 23:12:11',383374,'/products'),
(945465,'2014-12-01 23:12:26',383376,'/lander-5'),
(945466,'2014-12-01 23:12:49',383365,'/products'),
(945467,'2014-12-01 23:12:54',383377,'/home'),
(945468,'2014-12-01 23:12:55',383378,'/lander-5'),
(945469,'2014-12-01 23:13:24',383378,'/products'),
(945470,'2014-12-01 23:13:49',383379,'/lander-3'),
(945471,'2014-12-01 23:13:53',383380,'/lander-5'),
(945472,'2014-12-01 23:14:01',383365,'/the-original-mr-fuzzy'),
(945473,'2014-12-01 23:14:15',383370,'/products'),
(945474,'2014-12-01 23:14:16',383381,'/home'),
(945475,'2014-12-01 23:14:43',383369,'/the-original-mr-fuzzy'),
(945476,'2014-12-01 23:14:46',383378,'/the-birthday-sugar-panda'),
(945477,'2014-12-01 23:14:48',383382,'/lander-5'),
(945478,'2014-12-01 23:14:51',383383,'/lander-5'),
(945479,'2014-12-01 23:14:54',383365,'/cart'),
(945480,'2014-12-01 23:14:57',383374,'/the-original-mr-fuzzy'),
(945481,'2014-12-01 23:15:07',383384,'/home'),
(945482,'2014-12-01 23:15:08',383385,'/lander-5'),
(945483,'2014-12-01 23:15:16',383377,'/products'),
(945484,'2014-12-01 23:15:18',383376,'/products'),
(945485,'2014-12-01 23:15:25',383380,'/products'),
(945486,'2014-12-01 23:15:54',383380,'/the-original-mr-fuzzy'),
(945487,'2014-12-01 23:15:55',383376,'/the-original-mr-fuzzy'),
(945488,'2014-12-01 23:16:02',383370,'/the-original-mr-fuzzy'),
(945489,'2014-12-01 23:16:29',383372,'/the-birthday-sugar-panda'),
(945490,'2014-12-01 23:16:44',383379,'/products'),
(945491,'2014-12-01 23:17:13',383369,'/cart'),
(945492,'2014-12-01 23:17:16',383386,'/lander-5'),
(945493,'2014-12-01 23:17:31',383387,'/lander-5'),
(945494,'2014-12-01 23:17:42',383379,'/the-birthday-sugar-panda'),
(945495,'2014-12-01 23:17:44',383374,'/cart'),
(945496,'2014-12-01 23:18:00',383388,'/lander-5'),
(945497,'2014-12-01 23:18:34',383389,'/lander-5'),
(945498,'2014-12-01 23:18:36',383377,'/the-birthday-sugar-panda'),
(945499,'2014-12-01 23:18:37',383372,'/cart'),
(945500,'2014-12-01 23:18:44',383379,'/cart'),
(945501,'2014-12-01 23:19:02',383390,'/lander-5'),
(945502,'2014-12-01 23:19:33',383391,'/lander-5'),
(945503,'2014-12-01 23:19:37',383392,'/lander-5'),
(945504,'2014-12-01 23:19:46',383374,'/shipping'),
(945505,'2014-12-01 23:20:05',383389,'/products'),
(945506,'2014-12-01 23:20:30',383383,'/products'),
(945507,'2014-12-01 23:20:36',383390,'/products'),
(945508,'2014-12-01 23:20:37',383385,'/products'),
(945509,'2014-12-01 23:20:38',383393,'/home'),
(945510,'2014-12-01 23:21:07',383388,'/products'),
(945511,'2014-12-01 23:21:37',383374,'/billing-2'),
(945512,'2014-12-01 23:21:37',383394,'/lander-5'),
(945513,'2014-12-01 23:22:01',383377,'/cart'),
(945514,'2014-12-01 23:22:05',383395,'/lander-3'),
(945515,'2014-12-01 23:22:30',383391,'/products'),
(945516,'2014-12-01 23:22:47',383387,'/products'),
(945517,'2014-12-01 23:22:48',383396,'/home'),
(945518,'2014-12-01 23:22:53',383397,'/home'),
(945519,'2014-12-01 23:23:07',383398,'/lander-5'),
(945520,'2014-12-01 23:23:55',383399,'/lander-5'),
(945521,'2014-12-01 23:23:57',383388,'/the-original-mr-fuzzy'),
(945522,'2014-12-01 23:24:02',383389,'/the-original-mr-fuzzy'),
(945523,'2014-12-01 23:24:08',383385,'/the-original-mr-fuzzy'),
(945524,'2014-12-01 23:24:12',383383,'/the-original-mr-fuzzy'),
(945525,'2014-12-01 23:24:38',383387,'/the-original-mr-fuzzy'),
(945526,'2014-12-01 23:24:42',383391,'/the-birthday-sugar-panda'),
(945527,'2014-12-01 23:24:58',383400,'/lander-5'),
(945528,'2014-12-01 23:25:06',383401,'/home'),
(945529,'2014-12-01 23:25:34',383401,'/products'),
(945530,'2014-12-01 23:25:41',383402,'/lander-5'),
(945531,'2014-12-01 23:25:49',383389,'/cart'),
(945532,'2014-12-01 23:25:50',383394,'/products'),
(945533,'2014-12-01 23:25:58',383401,'/the-original-mr-fuzzy'),
(945534,'2014-12-01 23:26:23',383403,'/lander-5'),
(945535,'2014-12-01 23:26:25',383387,'/cart'),
(945536,'2014-12-01 23:26:44',383404,'/lander-5'),
(945537,'2014-12-01 23:27:13',383374,'/thank-you-for-your-order'),
(945538,'2014-12-01 23:27:35',383405,'/lander-3'),
(945539,'2014-12-01 23:27:44',383404,'/products'),
(945540,'2014-12-01 23:28:20',383406,'/lander-5'),
(945541,'2014-12-01 23:28:40',383399,'/products'),
(945542,'2014-12-01 23:28:50',383400,'/products'),
(945543,'2014-12-01 23:28:58',383389,'/shipping'),
(945544,'2014-12-01 23:29:06',383401,'/cart'),
(945545,'2014-12-01 23:29:07',383394,'/the-original-mr-fuzzy'),
(945546,'2014-12-01 23:29:08',383407,'/lander-5'),
(945547,'2014-12-01 23:29:21',383403,'/products'),
(945548,'2014-12-01 23:29:23',383399,'/the-birthday-sugar-panda'),
(945549,'2014-12-01 23:29:38',383408,'/home'),
(945550,'2014-12-01 23:29:59',383389,'/billing-2'),
(945551,'2014-12-01 23:29:59',383409,'/lander-3'),
(945552,'2014-12-01 23:30:43',383407,'/products'),
(945553,'2014-12-01 23:31:07',383410,'/lander-5'),
(945554,'2014-12-01 23:31:10',383400,'/the-original-mr-fuzzy'),
(945555,'2014-12-01 23:31:14',383401,'/shipping'),
(945556,'2014-12-01 23:31:18',383411,'/lander-5'),
(945557,'2014-12-01 23:31:34',383412,'/lander-5'),
(945558,'2014-12-01 23:31:56',383413,'/lander-5'),
(945559,'2014-12-01 23:32:29',383414,'/home'),
(945560,'2014-12-01 23:32:49',383409,'/products'),
(945561,'2014-12-01 23:32:58',383403,'/the-original-mr-fuzzy'),
(945562,'2014-12-01 23:33:05',383415,'/home'),
(945563,'2014-12-01 23:33:10',383416,'/lander-5'),
(945564,'2014-12-01 23:33:25',383417,'/lander-5'),
(945565,'2014-12-01 23:33:45',383417,'/products'),
(945566,'2014-12-01 23:33:52',383408,'/products'),
(945567,'2014-12-01 23:33:58',383418,'/lander-3'),
(945568,'2014-12-01 23:34:04',383407,'/the-original-mr-fuzzy'),
(945569,'2014-12-01 23:34:24',383419,'/lander-5'),
(945570,'2014-12-01 23:34:49',383411,'/products'),
(945571,'2014-12-01 23:34:52',383420,'/lander-5'),
(945572,'2014-12-01 23:35:07',383421,'/lander-5'),
(945573,'2014-12-01 23:35:12',383411,'/the-birthday-sugar-panda'),
(945574,'2014-12-01 23:36:05',383411,'/cart'),
(945575,'2014-12-01 23:36:11',383410,'/products'),
(945576,'2014-12-01 23:36:38',383420,'/products'),
(945577,'2014-12-01 23:36:41',383422,'/home'),
(945578,'2014-12-01 23:36:42',383407,'/cart'),
(945579,'2014-12-01 23:36:42',383414,'/products'),
(945580,'2014-12-01 23:37:23',383411,'/shipping'),
(945581,'2014-12-01 23:37:26',383410,'/the-forever-love-bear'),
(945582,'2014-12-01 23:37:35',383407,'/shipping'),
(945583,'2014-12-01 23:37:57',383423,'/lander-5'),
(945584,'2014-12-01 23:38:43',383411,'/billing-2'),
(945585,'2014-12-01 23:38:44',383424,'/lander-5'),
(945586,'2014-12-01 23:38:58',383420,'/the-forever-love-bear'),
(945587,'2014-12-01 23:38:58',383425,'/lander-2'),
(945588,'2014-12-01 23:39:05',383426,'/home'),
(945589,'2014-12-01 23:39:22',383419,'/products'),
(945590,'2014-12-01 23:39:39',383427,'/lander-3'),
(945591,'2014-12-01 23:39:42',383407,'/billing-2'),
(945592,'2014-12-01 23:39:53',383428,'/lander-5'),
(945593,'2014-12-01 23:40:20',383421,'/products'),
(945594,'2014-12-01 23:40:44',383410,'/cart'),
(945595,'2014-12-01 23:40:54',383429,'/lander-5'),
(945596,'2014-12-01 23:40:59',383423,'/products'),
(945597,'2014-12-01 23:41:24',383430,'/lander-3'),
(945598,'2014-12-01 23:41:44',383421,'/the-original-mr-fuzzy'),
(945599,'2014-12-01 23:42:03',383431,'/lander-5'),
(945600,'2014-12-01 23:42:33',383432,'/lander-5'),
(945601,'2014-12-01 23:42:46',383433,'/lander-5'),
(945602,'2014-12-01 23:43:05',383431,'/products'),
(945603,'2014-12-01 23:43:05',383434,'/lander-3'),
(945604,'2014-12-01 23:43:09',383424,'/products'),
(945605,'2014-12-01 23:43:17',383435,'/home'),
(945606,'2014-12-01 23:43:32',383436,'/lander-5'),
(945607,'2014-12-01 23:43:52',383437,'/lander-5'),
(945608,'2014-12-01 23:43:54',383438,'/lander-5'),
(945609,'2014-12-01 23:44:15',383439,'/home'),
(945610,'2014-12-01 23:44:18',383440,'/home'),
(945611,'2014-12-01 23:44:26',383429,'/products'),
(945612,'2014-12-01 23:44:26',383441,'/lander-3'),
(945613,'2014-12-01 23:44:55',383439,'/products'),
(945614,'2014-12-01 23:45:10',383423,'/the-original-mr-fuzzy'),
(945615,'2014-12-01 23:45:15',383442,'/lander-5'),
(945616,'2014-12-01 23:45:32',383434,'/products'),
(945617,'2014-12-01 23:45:42',383443,'/lander-2'),
(945618,'2014-12-01 23:46:08',383444,'/lander-2'),
(945619,'2014-12-01 23:46:22',383424,'/the-original-mr-fuzzy'),
(945620,'2014-12-01 23:46:22',383431,'/the-birthday-sugar-panda'),
(945621,'2014-12-01 23:46:30',383445,'/lander-2'),
(945622,'2014-12-01 23:46:32',383437,'/products'),
(945623,'2014-12-01 23:46:35',383436,'/products'),
(945624,'2014-12-01 23:46:50',383438,'/products'),
(945625,'2014-12-01 23:47:26',383446,'/lander-3'),
(945626,'2014-12-01 23:47:35',383435,'/products'),
(945627,'2014-12-01 23:47:39',383434,'/the-original-mr-fuzzy'),
(945628,'2014-12-01 23:47:46',383424,'/cart'),
(945629,'2014-12-01 23:47:52',383447,'/lander-5'),
(945630,'2014-12-01 23:48:03',383435,'/the-forever-love-bear'),
(945631,'2014-12-01 23:48:28',383448,'/lander-5'),
(945632,'2014-12-01 23:48:35',383435,'/cart'),
(945633,'2014-12-01 23:48:44',383449,'/lander-3'),
(945634,'2014-12-01 23:48:51',383439,'/the-original-mr-fuzzy'),
(945635,'2014-12-01 23:48:53',383450,'/lander-5'),
(945636,'2014-12-01 23:48:56',383451,'/lander-2'),
(945637,'2014-12-01 23:49:02',383452,'/lander-5'),
(945638,'2014-12-01 23:49:05',383453,'/lander-5'),
(945639,'2014-12-01 23:49:59',383439,'/cart'),
(945640,'2014-12-01 23:50:07',383437,'/the-birthday-sugar-panda'),
(945641,'2014-12-01 23:50:36',383454,'/lander-5'),
(945642,'2014-12-01 23:50:46',383435,'/shipping'),
(945643,'2014-12-01 23:51:01',383443,'/products'),
(945644,'2014-12-01 23:51:10',383436,'/the-birthday-sugar-panda'),
(945645,'2014-12-01 23:51:17',383424,'/shipping'),
(945646,'2014-12-01 23:51:27',383452,'/products'),
(945647,'2014-12-01 23:51:29',383437,'/cart'),
(945648,'2014-12-01 23:51:36',383434,'/cart'),
(945649,'2014-12-01 23:52:03',383455,'/lander-5'),
(945650,'2014-12-01 23:52:09',383451,'/products'),
(945651,'2014-12-01 23:52:28',383456,'/lander-5'),
(945652,'2014-12-01 23:52:37',383457,'/lander-2'),
(945653,'2014-12-01 23:52:38',383452,'/the-forever-love-bear'),
(945654,'2014-12-01 23:53:05',383458,'/lander-5'),
(945655,'2014-12-01 23:53:22',383447,'/products'),
(945656,'2014-12-01 23:53:33',383459,'/lander-5'),
(945657,'2014-12-01 23:53:34',383460,'/lander-5'),
(945658,'2014-12-01 23:53:35',383461,'/lander-5'),
(945659,'2014-12-01 23:53:42',383447,'/the-birthday-sugar-panda'),
(945660,'2014-12-01 23:53:53',383456,'/products'),
(945661,'2014-12-01 23:54:11',383462,'/lander-3'),
(945662,'2014-12-01 23:54:12',383424,'/billing-2'),
(945663,'2014-12-01 23:54:13',383434,'/shipping'),
(945664,'2014-12-01 23:54:15',383463,'/lander-5'),
(945665,'2014-12-01 23:54:33',383450,'/products'),
(945666,'2014-12-01 23:54:41',383464,'/lander-5'),
(945667,'2014-12-01 23:54:50',383459,'/products'),
(945668,'2014-12-01 23:55:01',383460,'/products'),
(945669,'2014-12-01 23:55:16',383443,'/the-birthday-sugar-panda'),
(945670,'2014-12-01 23:55:31',383465,'/lander-5'),
(945671,'2014-12-01 23:55:43',383434,'/billing-2'),
(945672,'2014-12-01 23:56:03',383466,'/lander-5'),
(945673,'2014-12-01 23:56:05',383456,'/the-original-mr-fuzzy'),
(945674,'2014-12-01 23:56:16',383451,'/the-original-mr-fuzzy'),
(945675,'2014-12-01 23:56:31',383450,'/the-original-mr-fuzzy'),
(945676,'2014-12-01 23:56:46',383467,'/lander-5'),
(945677,'2014-12-01 23:57:02',383468,'/lander-5'),
(945678,'2014-12-01 23:57:13',383463,'/products'),
(945679,'2014-12-01 23:57:26',383451,'/cart'),
(945680,'2014-12-01 23:57:26',383460,'/the-original-mr-fuzzy'),
(945681,'2014-12-01 23:57:30',383469,'/lander-5'),
(945682,'2014-12-01 23:57:34',383459,'/the-birthday-sugar-panda'),
(945683,'2014-12-01 23:57:36',383470,'/lander-5'),
(945684,'2014-12-01 23:57:42',383471,'/home'),
(945685,'2014-12-01 23:57:43',383472,'/lander-5'),
(945686,'2014-12-01 23:57:47',383473,'/lander-5'),
(945687,'2014-12-01 23:57:56',383474,'/lander-5'),
(945688,'2014-12-01 23:58:17',383424,'/thank-you-for-your-order'),
(945689,'2014-12-01 23:58:33',383475,'/lander-2'),
(945690,'2014-12-01 23:59:06',383476,'/lander-3'),
(945691,'2014-12-01 23:59:07',383463,'/the-original-mr-fuzzy'),
(945692,'2014-12-01 23:59:45',383464,'/products'),
(945693,'2014-12-01 23:59:47',383462,'/products'),
(945694,'2014-12-01 23:59:55',383477,'/lander-3'),
(945695,'2014-12-02 00:00:11',383451,'/shipping'),
(945696,'2014-12-02 00:00:53',383465,'/products'),
(945697,'2014-12-02 00:01:09',383469,'/products'),
(945698,'2014-12-02 00:01:12',383476,'/products'),
(945699,'2014-12-02 00:01:30',383451,'/billing-2'),
(945700,'2014-12-02 00:01:34',383470,'/products'),
(945701,'2014-12-02 00:01:37',383463,'/cart'),
(945702,'2014-12-02 00:02:15',383473,'/products'),
(945703,'2014-12-02 00:02:30',383464,'/the-original-mr-fuzzy'),
(945704,'2014-12-02 00:02:43',383473,'/the-original-mr-fuzzy'),
(945705,'2014-12-02 00:03:08',383478,'/home'),
(945706,'2014-12-02 00:03:26',383462,'/the-original-mr-fuzzy'),
(945707,'2014-12-02 00:04:31',383469,'/the-birthday-sugar-panda'),
(945708,'2014-12-02 00:04:42',383476,'/the-original-mr-fuzzy'),
(945709,'2014-12-02 00:04:53',383463,'/shipping'),
(945710,'2014-12-02 00:05:27',383462,'/cart'),
(945711,'2014-12-02 00:05:30',383470,'/the-original-mr-fuzzy'),
(945712,'2014-12-02 00:06:37',383463,'/billing-2'),
(945713,'2014-12-02 00:07:52',383470,'/cart'),
(945714,'2014-12-02 00:08:29',383470,'/shipping'),
(945715,'2014-12-02 00:08:38',383476,'/cart'),
(945716,'2014-12-02 00:09:59',383470,'/billing-2'),
(945717,'2014-12-02 00:10:53',383479,'/home'),
(945718,'2014-12-02 00:12:17',383476,'/shipping'),
(945719,'2014-12-02 00:12:22',383480,'/home'),
(945720,'2014-12-02 00:14:16',383476,'/billing-2'),
(945721,'2014-12-02 00:16:48',383480,'/products'),
(945722,'2014-12-02 00:19:27',383480,'/the-original-mr-fuzzy'),
(945723,'2014-12-02 00:20:41',383480,'/cart'),
(945724,'2014-12-02 00:21:02',383481,'/lander-5'),
(945725,'2014-12-02 00:21:03',383482,'/home'),
(945726,'2014-12-02 00:22:25',383480,'/shipping'),
(945727,'2014-12-02 00:24:33',383480,'/billing-2'),
(945728,'2014-12-02 00:24:33',383481,'/products'),
(945729,'2014-12-02 00:25:04',383482,'/products'),
(945730,'2014-12-02 00:27:03',383481,'/the-birthday-sugar-panda'),
(945731,'2014-12-02 00:27:04',383483,'/lander-3'),
(945732,'2014-12-02 00:27:37',383480,'/thank-you-for-your-order'),
(945733,'2014-12-02 00:31:41',383484,'/lander-5'),
(945734,'2014-12-02 00:32:41',383483,'/products'),
(945735,'2014-12-02 00:37:00',383483,'/the-original-mr-fuzzy'),
(945736,'2014-12-02 00:38:14',383483,'/cart'),
(945737,'2014-12-02 00:39:15',383483,'/shipping'),
(945738,'2014-12-02 00:39:40',383485,'/home'),
(945739,'2014-12-02 00:40:44',383485,'/products'),
(945740,'2014-12-02 00:41:19',383485,'/the-original-mr-fuzzy'),
(945741,'2014-12-02 01:09:36',383486,'/lander-3'),
(945742,'2014-12-02 01:12:35',383486,'/products'),
(945743,'2014-12-02 01:15:31',383486,'/the-original-mr-fuzzy'),
(945744,'2014-12-02 01:23:19',383487,'/lander-5'),
(945745,'2014-12-02 01:27:05',383487,'/products'),
(945746,'2014-12-02 01:30:42',383488,'/home'),
(945747,'2014-12-02 01:30:54',383487,'/the-original-mr-fuzzy'),
(945748,'2014-12-02 01:31:20',383489,'/lander-5'),
(945749,'2014-12-02 01:31:26',383488,'/products'),
(945750,'2014-12-02 01:32:04',383490,'/lander-5'),
(945751,'2014-12-02 01:32:38',383488,'/the-original-mr-fuzzy'),
(945752,'2014-12-02 01:34:26',383489,'/products'),
(945753,'2014-12-02 01:34:42',383488,'/cart'),
(945754,'2014-12-02 01:37:34',383489,'/the-original-mr-fuzzy'),
(945755,'2014-12-02 01:38:25',383491,'/home'),
(945756,'2014-12-02 01:40:06',383489,'/cart'),
(945757,'2014-12-02 01:44:34',383492,'/lander-5'),
(945758,'2014-12-02 01:45:17',383492,'/products'),
(945759,'2014-12-02 01:45:59',383493,'/home'),
(945760,'2014-12-02 01:46:47',383494,'/home'),
(945761,'2014-12-02 01:47:12',383494,'/products'),
(945762,'2014-12-02 01:48:12',383494,'/the-original-mr-fuzzy'),
(945763,'2014-12-02 01:48:18',383492,'/the-birthday-sugar-panda'),
(945764,'2014-12-02 01:51:26',383495,'/lander-5'),
(945765,'2014-12-02 01:52:24',383495,'/products'),
(945766,'2014-12-02 01:56:54',383495,'/the-birthday-sugar-panda'),
(945767,'2014-12-02 01:59:36',383496,'/lander-5'),
(945768,'2014-12-02 02:03:08',383497,'/lander-5'),
(945769,'2014-12-02 02:03:26',383496,'/products'),
(945770,'2014-12-02 02:05:05',383496,'/the-original-mr-fuzzy'),
(945771,'2014-12-02 02:05:12',383498,'/lander-5'),
(945772,'2014-12-02 02:05:29',383497,'/products'),
(945773,'2014-12-02 02:08:36',383499,'/lander-5'),
(945774,'2014-12-02 02:09:48',383500,'/lander-3'),
(945775,'2014-12-02 02:10:10',383501,'/lander-5'),
(945776,'2014-12-02 02:12:57',383502,'/lander-5'),
(945777,'2014-12-02 02:38:21',383503,'/lander-3'),
(945778,'2014-12-02 02:43:15',383504,'/lander-3'),
(945779,'2014-12-02 02:48:19',383505,'/lander-5'),
(945780,'2014-12-02 02:53:45',383506,'/home'),
(945781,'2014-12-02 02:54:16',383507,'/home'),
(945782,'2014-12-02 02:56:09',383508,'/lander-5'),
(945783,'2014-12-02 02:56:54',383507,'/products'),
(945784,'2014-12-02 03:00:10',383507,'/the-original-mr-fuzzy'),
(945785,'2014-12-02 03:05:02',383509,'/lander-3'),
(945786,'2014-12-02 03:07:12',383509,'/products'),
(945787,'2014-12-02 03:09:32',383509,'/the-original-mr-fuzzy'),
(945788,'2014-12-02 03:09:54',383510,'/lander-3'),
(945789,'2014-12-02 03:13:27',383511,'/lander-3'),
(945790,'2014-12-02 03:14:40',383512,'/lander-5'),
(945791,'2014-12-02 03:20:56',383513,'/home'),
(945792,'2014-12-02 03:22:46',383514,'/home'),
(945793,'2014-12-02 03:24:43',383514,'/products'),
(945794,'2014-12-02 03:26:20',383514,'/the-forever-love-bear'),
(945795,'2014-12-02 03:28:45',383514,'/cart'),
(945796,'2014-12-02 03:31:49',383514,'/shipping'),
(945797,'2014-12-02 03:33:19',383514,'/billing-2'),
(945798,'2014-12-02 03:34:39',383515,'/home'),
(945799,'2014-12-02 03:35:28',383516,'/home'),
(945800,'2014-12-02 03:41:18',383516,'/products'),
(945801,'2014-12-02 03:42:08',383516,'/the-original-mr-fuzzy'),
(945802,'2014-12-02 03:48:39',383517,'/lander-5'),
(945803,'2014-12-02 03:52:54',383518,'/lander-5'),
(945804,'2014-12-02 03:54:13',383518,'/products'),
(945805,'2014-12-02 03:59:42',383519,'/home'),
(945806,'2014-12-02 04:03:03',383520,'/home'),
(945807,'2014-12-02 04:05:35',383520,'/products'),
(945808,'2014-12-02 04:09:05',383520,'/the-birthday-sugar-panda'),
(945809,'2014-12-02 04:09:32',383520,'/cart'),
(945810,'2014-12-02 04:09:37',383521,'/lander-5'),
(945811,'2014-12-02 04:10:48',383520,'/shipping'),
(945812,'2014-12-02 04:11:34',383520,'/billing-2'),
(945813,'2014-12-02 04:14:05',383520,'/thank-you-for-your-order'),
(945814,'2014-12-02 04:34:47',383522,'/home'),
(945815,'2014-12-02 04:35:45',383523,'/lander-5'),
(945816,'2014-12-02 04:36:09',383524,'/home'),
(945817,'2014-12-02 04:36:56',383525,'/home'),
(945818,'2014-12-02 04:37:31',383522,'/products'),
(945819,'2014-12-02 04:37:53',383526,'/lander-2'),
(945820,'2014-12-02 04:38:09',383524,'/products'),
(945821,'2014-12-02 04:38:29',383525,'/products'),
(945822,'2014-12-02 04:39:39',383524,'/the-original-mr-fuzzy'),
(945823,'2014-12-02 04:39:40',383525,'/the-original-mr-fuzzy'),
(945824,'2014-12-02 04:41:14',383527,'/lander-5'),
(945825,'2014-12-02 04:41:30',383524,'/cart'),
(945826,'2014-12-02 04:41:51',383524,'/shipping'),
(945827,'2014-12-02 04:43:28',383528,'/home'),
(945828,'2014-12-02 04:43:30',383525,'/cart'),
(945829,'2014-12-02 04:43:43',383524,'/billing-2'),
(945830,'2014-12-02 04:46:35',383524,'/thank-you-for-your-order'),
(945831,'2014-12-02 04:55:38',383529,'/lander-5'),
(945832,'2014-12-02 04:58:23',383529,'/products'),
(945833,'2014-12-02 04:58:43',383530,'/home'),
(945834,'2014-12-02 04:59:31',383529,'/the-birthday-sugar-panda'),
(945835,'2014-12-02 05:01:48',383529,'/cart'),
(945836,'2014-12-02 05:02:59',383529,'/shipping'),
(945837,'2014-12-02 05:03:48',383531,'/lander-5'),
(945838,'2014-12-02 05:03:54',383529,'/billing-2'),
(945839,'2014-12-02 05:04:55',383532,'/lander-5'),
(945840,'2014-12-02 05:04:56',383529,'/thank-you-for-your-order'),
(945841,'2014-12-02 05:05:34',383531,'/products'),
(945842,'2014-12-02 05:07:28',383531,'/the-forever-love-bear'),
(945843,'2014-12-02 05:09:18',383533,'/lander-5'),
(945844,'2014-12-02 05:10:36',383531,'/cart'),
(945845,'2014-12-02 05:11:32',383531,'/shipping'),
(945846,'2014-12-02 05:11:49',383534,'/lander-5'),
(945847,'2014-12-02 05:12:14',383535,'/lander-3'),
(945848,'2014-12-02 05:12:27',383536,'/lander-5'),
(945849,'2014-12-02 05:13:07',383531,'/billing-2'),
(945850,'2014-12-02 05:14:20',383531,'/thank-you-for-your-order'),
(945851,'2014-12-02 05:15:01',383535,'/products'),
(945852,'2014-12-02 05:16:26',383535,'/the-forever-love-bear'),
(945853,'2014-12-02 05:17:14',383536,'/products'),
(945854,'2014-12-02 05:17:31',383534,'/products'),
(945855,'2014-12-02 05:18:22',383536,'/the-original-mr-fuzzy'),
(945856,'2014-12-02 05:27:16',383537,'/home'),
(945857,'2014-12-02 05:32:46',383537,'/products'),
(945858,'2014-12-02 05:33:58',383537,'/the-original-mr-fuzzy'),
(945859,'2014-12-02 05:34:35',383538,'/lander-5'),
(945860,'2014-12-02 05:35:05',383539,'/home'),
(945861,'2014-12-02 05:35:59',383539,'/products'),
(945862,'2014-12-02 05:36:12',383538,'/products'),
(945863,'2014-12-02 05:36:12',383540,'/home'),
(945864,'2014-12-02 05:38:32',383538,'/the-forever-love-bear'),
(945865,'2014-12-02 05:39:22',383539,'/the-original-mr-fuzzy'),
(945866,'2014-12-02 05:39:37',383538,'/cart'),
(945867,'2014-12-02 05:39:58',383541,'/lander-3'),
(945868,'2014-12-02 05:41:35',383540,'/products'),
(945869,'2014-12-02 05:42:27',383540,'/the-birthday-sugar-panda'),
(945870,'2014-12-02 05:43:02',383542,'/lander-5'),
(945871,'2014-12-02 05:46:19',383543,'/home'),
(945872,'2014-12-02 05:47:23',383544,'/home'),
(945873,'2014-12-02 05:54:26',383545,'/lander-5'),
(945874,'2014-12-02 05:57:25',383545,'/products'),
(945875,'2014-12-02 06:00:12',383545,'/the-original-mr-fuzzy'),
(945876,'2014-12-02 06:00:54',383546,'/lander-5'),
(945877,'2014-12-02 06:03:04',383547,'/home'),
(945878,'2014-12-02 06:03:06',383545,'/cart'),
(945879,'2014-12-02 06:03:53',383545,'/shipping'),
(945880,'2014-12-02 06:05:36',383548,'/lander-5'),
(945881,'2014-12-02 06:05:39',383547,'/products'),
(945882,'2014-12-02 06:07:16',383549,'/lander-5'),
(945883,'2014-12-02 06:07:33',383550,'/lander-5'),
(945884,'2014-12-02 06:07:51',383547,'/the-original-mr-fuzzy'),
(945885,'2014-12-02 06:08:24',383548,'/products'),
(945886,'2014-12-02 06:08:29',383549,'/products'),
(945887,'2014-12-02 06:09:17',383549,'/the-original-mr-fuzzy'),
(945888,'2014-12-02 06:10:36',383549,'/cart'),
(945889,'2014-12-02 06:10:49',383548,'/the-original-mr-fuzzy'),
(945890,'2014-12-02 06:11:13',383550,'/products'),
(945891,'2014-12-02 06:11:24',383547,'/cart'),
(945892,'2014-12-02 06:12:03',383549,'/shipping'),
(945893,'2014-12-02 06:12:09',383550,'/the-original-mr-fuzzy'),
(945894,'2014-12-02 06:12:14',383547,'/shipping'),
(945895,'2014-12-02 06:13:26',383549,'/billing-2'),
(945896,'2014-12-02 06:14:06',383547,'/billing-2'),
(945897,'2014-12-02 06:15:17',383551,'/lander-5'),
(945898,'2014-12-02 06:16:02',383549,'/thank-you-for-your-order'),
(945899,'2014-12-02 06:16:30',383547,'/thank-you-for-your-order'),
(945900,'2014-12-02 06:20:32',383552,'/lander-5'),
(945901,'2014-12-02 06:30:25',383553,'/home'),
(945902,'2014-12-02 06:33:57',383553,'/products'),
(945903,'2014-12-02 06:35:59',383553,'/the-original-mr-fuzzy'),
(945904,'2014-12-02 06:49:45',383554,'/lander-5'),
(945905,'2014-12-02 06:50:41',383555,'/home'),
(945906,'2014-12-02 06:54:07',383554,'/products'),
(945907,'2014-12-02 06:56:49',383554,'/the-forever-love-bear'),
(945908,'2014-12-02 06:59:32',383556,'/home'),
(945909,'2014-12-02 07:00:14',383557,'/lander-3'),
(945910,'2014-12-02 07:01:04',383558,'/lander-5'),
(945911,'2014-12-02 07:04:20',383558,'/products'),
(945912,'2014-12-02 07:05:13',383556,'/products'),
(945913,'2014-12-02 07:05:13',383558,'/the-birthday-sugar-panda'),
(945914,'2014-12-02 07:07:57',383556,'/the-original-mr-fuzzy'),
(945915,'2014-12-02 07:08:04',383558,'/cart'),
(945916,'2014-12-02 07:09:05',383559,'/lander-5'),
(945917,'2014-12-02 07:11:58',383559,'/products'),
(945918,'2014-12-02 07:12:23',383559,'/the-original-mr-fuzzy'),
(945919,'2014-12-02 07:17:31',383560,'/home'),
(945920,'2014-12-02 07:17:46',383561,'/lander-5'),
(945921,'2014-12-02 07:18:17',383562,'/lander-5'),
(945922,'2014-12-02 07:19:45',383563,'/lander-2'),
(945923,'2014-12-02 07:20:37',383563,'/products'),
(945924,'2014-12-02 07:21:25',383563,'/the-birthday-sugar-panda'),
(945925,'2014-12-02 07:21:30',383560,'/products'),
(945926,'2014-12-02 07:23:27',383562,'/products'),
(945927,'2014-12-02 07:25:06',383560,'/the-original-mr-fuzzy'),
(945928,'2014-12-02 07:26:42',383562,'/the-original-mr-fuzzy'),
(945929,'2014-12-02 07:27:38',383560,'/cart'),
(945930,'2014-12-02 07:28:29',383560,'/shipping'),
(945931,'2014-12-02 07:29:26',383560,'/billing-2'),
(945932,'2014-12-02 07:29:43',383564,'/lander-5'),
(945933,'2014-12-02 07:30:57',383565,'/lander-2'),
(945934,'2014-12-02 07:32:23',383564,'/products'),
(945935,'2014-12-02 07:33:15',383566,'/lander-5'),
(945936,'2014-12-02 07:34:04',383566,'/products'),
(945937,'2014-12-02 07:35:12',383564,'/the-birthday-sugar-panda'),
(945938,'2014-12-02 07:41:00',383567,'/home'),
(945939,'2014-12-02 07:50:31',383568,'/lander-5'),
(945940,'2014-12-02 07:55:17',383568,'/products'),
(945941,'2014-12-02 07:57:53',383568,'/the-original-mr-fuzzy'),
(945942,'2014-12-02 08:00:43',383569,'/lander-5'),
(945943,'2014-12-02 08:01:36',383568,'/cart'),
(945944,'2014-12-02 08:01:55',383569,'/products'),
(945945,'2014-12-02 08:03:46',383570,'/home'),
(945946,'2014-12-02 08:09:16',383571,'/lander-5'),
(945947,'2014-12-02 08:09:17',383572,'/lander-5'),
(945948,'2014-12-02 08:14:51',383573,'/lander-5'),
(945949,'2014-12-02 08:18:23',383573,'/products'),
(945950,'2014-12-02 08:22:43',383573,'/the-original-mr-fuzzy'),
(945951,'2014-12-02 08:25:43',383574,'/home'),
(945952,'2014-12-02 08:26:32',383575,'/lander-2'),
(945953,'2014-12-02 08:42:16',383576,'/lander-5'),
(945954,'2014-12-02 08:43:07',383577,'/home'),
(945955,'2014-12-02 08:43:44',383576,'/products'),
(945956,'2014-12-02 08:44:03',383576,'/the-birthday-sugar-panda'),
(945957,'2014-12-02 08:44:49',383578,'/lander-5'),
(945958,'2014-12-02 08:45:47',383579,'/lander-5'),
(945959,'2014-12-02 08:46:30',383579,'/products'),
(945960,'2014-12-02 08:47:17',383580,'/home'),
(945961,'2014-12-02 08:48:51',383579,'/the-original-mr-fuzzy'),
(945962,'2014-12-02 08:48:56',383580,'/products'),
(945963,'2014-12-02 08:49:18',383581,'/home'),
(945964,'2014-12-02 08:50:02',383578,'/products'),
(945965,'2014-12-02 08:51:14',383580,'/the-original-mr-fuzzy'),
(945966,'2014-12-02 08:51:37',383578,'/the-original-mr-fuzzy'),
(945967,'2014-12-02 08:52:30',383581,'/products'),
(945968,'2014-12-02 08:53:59',383582,'/lander-5'),
(945969,'2014-12-02 08:54:00',383583,'/home'),
(945970,'2014-12-02 08:56:07',383584,'/lander-3'),
(945971,'2014-12-02 08:56:17',383582,'/products'),
(945972,'2014-12-02 08:56:19',383583,'/products'),
(945973,'2014-12-02 08:56:51',383583,'/the-original-mr-fuzzy'),
(945974,'2014-12-02 08:58:04',383583,'/cart'),
(945975,'2014-12-02 08:59:27',383584,'/products'),
(945976,'2014-12-02 08:59:39',383585,'/home'),
(945977,'2014-12-02 09:00:16',383586,'/lander-5'),
(945978,'2014-12-02 09:00:28',383582,'/the-forever-love-bear'),
(945979,'2014-12-02 09:00:47',383587,'/lander-5'),
(945980,'2014-12-02 09:02:23',383585,'/products'),
(945981,'2014-12-02 09:02:35',383584,'/the-original-mr-fuzzy'),
(945982,'2014-12-02 09:02:57',383585,'/the-original-mr-fuzzy'),
(945983,'2014-12-02 09:03:34',383588,'/home'),
(945984,'2014-12-02 09:03:45',383582,'/cart'),
(945985,'2014-12-02 09:05:41',383584,'/cart'),
(945986,'2014-12-02 09:06:54',383582,'/shipping'),
(945987,'2014-12-02 09:06:59',383589,'/home'),
(945988,'2014-12-02 09:07:48',383584,'/shipping'),
(945989,'2014-12-02 09:09:05',383590,'/lander-5'),
(945990,'2014-12-02 09:09:55',383591,'/home'),
(945991,'2014-12-02 09:10:06',383582,'/billing-2'),
(945992,'2014-12-02 09:12:23',383589,'/products'),
(945993,'2014-12-02 09:14:24',383589,'/the-original-mr-fuzzy'),
(945994,'2014-12-02 09:15:14',383591,'/products'),
(945995,'2014-12-02 09:15:30',383592,'/lander-5'),
(945996,'2014-12-02 09:15:31',383593,'/home'),
(945997,'2014-12-02 09:16:51',383594,'/home'),
(945998,'2014-12-02 09:18:57',383591,'/the-original-mr-fuzzy'),
(945999,'2014-12-02 09:21:13',383594,'/products'),
(946000,'2014-12-02 09:24:12',383595,'/lander-5'),
(946001,'2014-12-02 09:24:42',383594,'/the-original-mr-fuzzy'),
(946002,'2014-12-02 09:25:44',383596,'/home'),
(946003,'2014-12-02 09:25:54',383597,'/home'),
(946004,'2014-12-02 09:26:22',383598,'/home'),
(946005,'2014-12-02 09:27:08',383599,'/lander-5'),
(946006,'2014-12-02 09:27:56',383596,'/products'),
(946007,'2014-12-02 09:28:09',383600,'/lander-5'),
(946008,'2014-12-02 09:29:27',383598,'/products'),
(946009,'2014-12-02 09:30:24',383601,'/home'),
(946010,'2014-12-02 09:31:52',383602,'/home'),
(946011,'2014-12-02 09:32:09',383600,'/products'),
(946012,'2014-12-02 09:32:18',383602,'/products'),
(946013,'2014-12-02 09:32:39',383599,'/products'),
(946014,'2014-12-02 09:33:41',383600,'/the-forever-love-bear'),
(946015,'2014-12-02 09:34:13',383599,'/the-original-mr-fuzzy'),
(946016,'2014-12-02 09:35:00',383602,'/the-original-mr-fuzzy'),
(946017,'2014-12-02 09:35:29',383602,'/cart'),
(946018,'2014-12-02 09:35:46',383603,'/lander-5'),
(946019,'2014-12-02 09:36:16',383602,'/shipping'),
(946020,'2014-12-02 09:36:30',383604,'/home'),
(946021,'2014-12-02 09:37:25',383602,'/billing-2'),
(946022,'2014-12-02 09:37:27',383605,'/home'),
(946023,'2014-12-02 09:38:29',383606,'/home'),
(946024,'2014-12-02 09:39:16',383607,'/lander-3'),
(946025,'2014-12-02 09:40:56',383608,'/lander-3'),
(946026,'2014-12-02 09:42:29',383605,'/products'),
(946027,'2014-12-02 09:42:29',383609,'/lander-5'),
(946028,'2014-12-02 09:42:39',383602,'/thank-you-for-your-order'),
(946029,'2014-12-02 09:42:45',383610,'/lander-5'),
(946030,'2014-12-02 09:43:07',383611,'/home'),
(946031,'2014-12-02 09:44:00',383612,'/lander-5'),
(946032,'2014-12-02 09:44:01',383608,'/products'),
(946033,'2014-12-02 09:44:58',383611,'/products'),
(946034,'2014-12-02 09:45:22',383613,'/lander-5'),
(946035,'2014-12-02 09:45:49',383609,'/products'),
(946036,'2014-12-02 09:46:15',383610,'/products'),
(946037,'2014-12-02 09:46:45',383605,'/the-original-mr-fuzzy'),
(946038,'2014-12-02 09:46:46',383614,'/home'),
(946039,'2014-12-02 09:47:17',383615,'/lander-5'),
(946040,'2014-12-02 09:47:25',383612,'/products'),
(946041,'2014-12-02 09:48:00',383611,'/the-original-mr-fuzzy'),
(946042,'2014-12-02 09:48:10',383613,'/products'),
(946043,'2014-12-02 09:48:18',383615,'/products'),
(946044,'2014-12-02 09:48:55',383615,'/the-original-mr-fuzzy'),
(946045,'2014-12-02 09:48:56',383611,'/cart'),
(946046,'2014-12-02 09:49:17',383613,'/the-original-mr-fuzzy'),
(946047,'2014-12-02 09:49:22',383610,'/the-original-mr-fuzzy'),
(946048,'2014-12-02 09:49:46',383611,'/shipping'),
(946049,'2014-12-02 09:49:56',383609,'/the-birthday-sugar-panda'),
(946050,'2014-12-02 09:50:23',383605,'/cart'),
(946051,'2014-12-02 09:51:05',383610,'/cart'),
(946052,'2014-12-02 09:51:24',383611,'/billing-2'),
(946053,'2014-12-02 09:52:45',383616,'/lander-5'),
(946054,'2014-12-02 09:53:15',383617,'/home'),
(946055,'2014-12-02 09:53:35',383611,'/thank-you-for-your-order'),
(946056,'2014-12-02 09:53:49',383618,'/home'),
(946057,'2014-12-02 09:57:11',383616,'/products'),
(946058,'2014-12-02 09:57:12',383617,'/products'),
(946059,'2014-12-02 10:01:09',383616,'/the-forever-love-bear'),
(946060,'2014-12-02 10:01:37',383617,'/the-original-mr-fuzzy'),
(946061,'2014-12-02 10:03:13',383619,'/home'),
(946062,'2014-12-02 10:03:14',383620,'/lander-5'),
(946063,'2014-12-02 10:03:52',383616,'/cart'),
(946064,'2014-12-02 10:05:27',383621,'/lander-3'),
(946065,'2014-12-02 10:06:41',383622,'/lander-5'),
(946066,'2014-12-02 10:06:53',383623,'/lander-3'),
(946067,'2014-12-02 10:07:00',383619,'/products'),
(946068,'2014-12-02 10:08:09',383619,'/the-birthday-sugar-panda'),
(946069,'2014-12-02 10:09:01',383624,'/lander-5'),
(946070,'2014-12-02 10:09:58',383625,'/lander-5'),
(946071,'2014-12-02 10:11:13',383619,'/cart'),
(946072,'2014-12-02 10:11:32',383622,'/products'),
(946073,'2014-12-02 10:12:35',383622,'/the-original-mr-fuzzy'),
(946074,'2014-12-02 10:12:40',383619,'/shipping'),
(946075,'2014-12-02 10:13:14',383626,'/home'),
(946076,'2014-12-02 10:13:18',383627,'/lander-5'),
(946077,'2014-12-02 10:13:26',383628,'/home'),
(946078,'2014-12-02 10:13:29',383629,'/lander-3'),
(946079,'2014-12-02 10:13:49',383625,'/products'),
(946080,'2014-12-02 10:14:10',383619,'/billing-2'),
(946081,'2014-12-02 10:14:19',383624,'/products'),
(946082,'2014-12-02 10:14:22',383630,'/lander-5'),
(946083,'2014-12-02 10:15:24',383628,'/products'),
(946084,'2014-12-02 10:15:33',383631,'/lander-5'),
(946085,'2014-12-02 10:15:44',383622,'/cart'),
(946086,'2014-12-02 10:15:49',383632,'/home'),
(946087,'2014-12-02 10:15:53',383624,'/the-original-mr-fuzzy'),
(946088,'2014-12-02 10:16:16',383633,'/lander-5'),
(946089,'2014-12-02 10:16:36',383622,'/shipping'),
(946090,'2014-12-02 10:16:42',383634,'/lander-5'),
(946091,'2014-12-02 10:17:05',383631,'/products'),
(946092,'2014-12-02 10:17:33',383629,'/products'),
(946093,'2014-12-02 10:18:17',383625,'/the-original-mr-fuzzy'),
(946094,'2014-12-02 10:18:19',383624,'/cart'),
(946095,'2014-12-02 10:18:44',383630,'/products'),
(946096,'2014-12-02 10:18:50',383622,'/billing-2'),
(946097,'2014-12-02 10:20:33',383633,'/products'),
(946098,'2014-12-02 10:20:37',383625,'/cart'),
(946099,'2014-12-02 10:20:56',383631,'/the-birthday-sugar-panda'),
(946100,'2014-12-02 10:21:07',383630,'/the-original-mr-fuzzy'),
(946101,'2014-12-02 10:21:34',383624,'/shipping'),
(946102,'2014-12-02 10:21:38',383629,'/the-original-mr-fuzzy'),
(946103,'2014-12-02 10:21:48',383635,'/lander-5'),
(946104,'2014-12-02 10:22:05',383634,'/products'),
(946105,'2014-12-02 10:22:06',383624,'/billing-2'),
(946106,'2014-12-02 10:22:33',383636,'/home'),
(946107,'2014-12-02 10:22:48',383637,'/home'),
(946108,'2014-12-02 10:22:48',383638,'/lander-5'),
(946109,'2014-12-02 10:23:06',383639,'/lander-5'),
(946110,'2014-12-02 10:23:34',383633,'/the-original-mr-fuzzy'),
(946111,'2014-12-02 10:23:57',383622,'/thank-you-for-your-order'),
(946112,'2014-12-02 10:24:56',383624,'/thank-you-for-your-order'),
(946113,'2014-12-02 10:25:02',383630,'/cart'),
(946114,'2014-12-02 10:25:23',383634,'/the-original-mr-fuzzy'),
(946115,'2014-12-02 10:26:35',383640,'/lander-5'),
(946116,'2014-12-02 10:26:37',383634,'/cart'),
(946117,'2014-12-02 10:27:28',383641,'/lander-5'),
(946118,'2014-12-02 10:27:47',383639,'/products'),
(946119,'2014-12-02 10:27:51',383640,'/products'),
(946120,'2014-12-02 10:27:52',383642,'/home'),
(946121,'2014-12-02 10:29:08',383634,'/shipping'),
(946122,'2014-12-02 10:30:02',383643,'/lander-5'),
(946123,'2014-12-02 10:30:33',383639,'/the-original-mr-fuzzy'),
(946124,'2014-12-02 10:31:33',383640,'/the-original-mr-fuzzy'),
(946125,'2014-12-02 10:31:47',383642,'/products'),
(946126,'2014-12-02 10:32:11',383644,'/home'),
(946127,'2014-12-02 10:32:31',383641,'/products'),
(946128,'2014-12-02 10:32:52',383642,'/the-birthday-sugar-panda'),
(946129,'2014-12-02 10:38:29',383645,'/lander-5'),
(946130,'2014-12-02 10:39:38',383646,'/home'),
(946131,'2014-12-02 10:39:49',383647,'/lander-5'),
(946132,'2014-12-02 10:40:28',383645,'/products'),
(946133,'2014-12-02 10:41:06',383648,'/lander-5'),
(946134,'2014-12-02 10:41:21',383646,'/products'),
(946135,'2014-12-02 10:43:24',383649,'/lander-5'),
(946136,'2014-12-02 10:43:25',383645,'/the-original-mr-fuzzy'),
(946137,'2014-12-02 10:43:43',383646,'/the-forever-love-bear'),
(946138,'2014-12-02 10:44:13',383648,'/products'),
(946139,'2014-12-02 10:45:05',383647,'/products'),
(946140,'2014-12-02 10:46:22',383649,'/products'),
(946141,'2014-12-02 10:46:57',383648,'/the-original-mr-fuzzy'),
(946142,'2014-12-02 10:47:04',383650,'/lander-5'),
(946143,'2014-12-02 10:48:16',383648,'/cart'),
(946144,'2014-12-02 10:48:19',383649,'/the-original-mr-fuzzy'),
(946145,'2014-12-02 10:49:54',383651,'/lander-5'),
(946146,'2014-12-02 10:49:55',383652,'/home'),
(946147,'2014-12-02 10:50:46',383653,'/home'),
(946148,'2014-12-02 10:52:13',383653,'/products'),
(946149,'2014-12-02 10:54:01',383654,'/home'),
(946150,'2014-12-02 10:54:45',383651,'/products'),
(946151,'2014-12-02 10:55:42',383655,'/lander-3'),
(946152,'2014-12-02 10:56:01',383651,'/the-original-mr-fuzzy'),
(946153,'2014-12-02 10:56:25',383654,'/products'),
(946154,'2014-12-02 10:57:00',383656,'/home'),
(946155,'2014-12-02 10:58:13',383657,'/home'),
(946156,'2014-12-02 10:58:17',383658,'/lander-3'),
(946157,'2014-12-02 10:58:26',383651,'/cart'),
(946158,'2014-12-02 10:58:54',383659,'/lander-5'),
(946159,'2014-12-02 10:59:02',383658,'/products'),
(946160,'2014-12-02 10:59:18',383657,'/products'),
(946161,'2014-12-02 10:59:32',383655,'/products'),
(946162,'2014-12-02 10:59:40',383658,'/the-original-mr-fuzzy'),
(946163,'2014-12-02 11:00:59',383655,'/the-original-mr-fuzzy'),
(946164,'2014-12-02 11:01:03',383654,'/the-original-mr-fuzzy'),
(946165,'2014-12-02 11:01:14',383657,'/the-original-mr-fuzzy'),
(946166,'2014-12-02 11:01:22',383659,'/products'),
(946167,'2014-12-02 11:02:13',383660,'/home'),
(946168,'2014-12-02 11:02:56',383659,'/the-original-mr-fuzzy'),
(946169,'2014-12-02 11:03:24',383659,'/cart'),
(946170,'2014-12-02 11:03:27',383661,'/home'),
(946171,'2014-12-02 11:05:00',383662,'/home'),
(946172,'2014-12-02 11:06:50',383663,'/lander-3'),
(946173,'2014-12-02 11:07:58',383664,'/lander-5'),
(946174,'2014-12-02 11:09:46',383665,'/lander-5'),
(946175,'2014-12-02 11:09:51',383666,'/lander-5'),
(946176,'2014-12-02 11:10:54',383664,'/products'),
(946177,'2014-12-02 11:12:38',383667,'/lander-5'),
(946178,'2014-12-02 11:12:57',383666,'/products'),
(946179,'2014-12-02 11:14:12',383666,'/the-original-mr-fuzzy'),
(946180,'2014-12-02 11:15:35',383667,'/products'),
(946181,'2014-12-02 11:16:09',383666,'/cart'),
(946182,'2014-12-02 11:16:27',383668,'/home'),
(946183,'2014-12-02 11:17:06',383668,'/products'),
(946184,'2014-12-02 11:18:23',383668,'/the-original-mr-fuzzy'),
(946185,'2014-12-02 11:18:40',383666,'/shipping'),
(946186,'2014-12-02 11:18:50',383669,'/lander-5'),
(946187,'2014-12-02 11:19:04',383670,'/lander-5'),
(946188,'2014-12-02 11:20:06',383666,'/billing-2'),
(946189,'2014-12-02 11:20:08',383671,'/lander-5'),
(946190,'2014-12-02 11:21:16',383671,'/products'),
(946191,'2014-12-02 11:21:30',383672,'/lander-5'),
(946192,'2014-12-02 11:23:05',383669,'/products'),
(946193,'2014-12-02 11:23:13',383673,'/home'),
(946194,'2014-12-02 11:23:18',383672,'/products'),
(946195,'2014-12-02 11:23:34',383666,'/thank-you-for-your-order'),
(946196,'2014-12-02 11:23:41',383674,'/lander-5'),
(946197,'2014-12-02 11:24:16',383674,'/products'),
(946198,'2014-12-02 11:24:24',383675,'/home'),
(946199,'2014-12-02 11:24:37',383676,'/lander-3'),
(946200,'2014-12-02 11:24:55',383671,'/the-original-mr-fuzzy'),
(946201,'2014-12-02 11:25:11',383672,'/the-original-mr-fuzzy'),
(946202,'2014-12-02 11:25:31',383669,'/the-birthday-sugar-panda'),
(946203,'2014-12-02 11:25:32',383671,'/cart'),
(946204,'2014-12-02 11:26:21',383673,'/products'),
(946205,'2014-12-02 11:26:41',383671,'/shipping'),
(946206,'2014-12-02 11:26:54',383674,'/the-forever-love-bear'),
(946207,'2014-12-02 11:27:24',383674,'/cart'),
(946208,'2014-12-02 11:28:38',383677,'/lander-3'),
(946209,'2014-12-02 11:28:48',383674,'/shipping'),
(946210,'2014-12-02 11:28:56',383673,'/the-original-mr-fuzzy'),
(946211,'2014-12-02 11:28:59',383676,'/products'),
(946212,'2014-12-02 11:29:02',383671,'/billing-2'),
(946213,'2014-12-02 11:29:28',383678,'/lander-5'),
(946214,'2014-12-02 11:29:49',383675,'/products'),
(946215,'2014-12-02 11:30:05',383674,'/billing-2'),
(946216,'2014-12-02 11:30:36',383675,'/the-original-mr-fuzzy'),
(946217,'2014-12-02 11:30:58',383679,'/lander-5'),
(946218,'2014-12-02 11:31:56',383677,'/products'),
(946219,'2014-12-02 11:32:06',383671,'/thank-you-for-your-order'),
(946220,'2014-12-02 11:33:32',383676,'/the-original-mr-fuzzy'),
(946221,'2014-12-02 11:34:24',383677,'/the-original-mr-fuzzy'),
(946222,'2014-12-02 11:34:28',383674,'/thank-you-for-your-order'),
(946223,'2014-12-02 11:35:19',383679,'/products'),
(946224,'2014-12-02 11:38:12',383679,'/the-original-mr-fuzzy'),
(946225,'2014-12-02 11:39:02',383680,'/lander-5'),
(946226,'2014-12-02 11:39:51',383681,'/lander-3'),
(946227,'2014-12-02 11:39:58',383682,'/lander-5'),
(946228,'2014-12-02 11:40:09',383683,'/lander-5'),
(946229,'2014-12-02 11:40:11',383684,'/lander-3'),
(946230,'2014-12-02 11:40:26',383685,'/home'),
(946231,'2014-12-02 11:40:29',383686,'/lander-2'),
(946232,'2014-12-02 11:42:13',383687,'/lander-5'),
(946233,'2014-12-02 11:42:24',383688,'/lander-3'),
(946234,'2014-12-02 11:42:49',383687,'/products'),
(946235,'2014-12-02 11:43:16',383689,'/lander-3'),
(946236,'2014-12-02 11:43:42',383683,'/products'),
(946237,'2014-12-02 11:44:00',383684,'/products'),
(946238,'2014-12-02 11:44:19',383687,'/the-original-mr-fuzzy'),
(946239,'2014-12-02 11:44:39',383682,'/products'),
(946240,'2014-12-02 11:45:45',383684,'/the-original-mr-fuzzy'),
(946241,'2014-12-02 11:46:03',383686,'/products'),
(946242,'2014-12-02 11:46:05',383690,'/home'),
(946243,'2014-12-02 11:46:17',383691,'/lander-5'),
(946244,'2014-12-02 11:46:22',383683,'/the-forever-love-bear'),
(946245,'2014-12-02 11:46:34',383686,'/the-birthday-sugar-panda'),
(946246,'2014-12-02 11:46:51',383692,'/lander-5'),
(946247,'2014-12-02 11:46:58',383682,'/the-original-mr-fuzzy'),
(946248,'2014-12-02 11:49:23',383686,'/cart'),
(946249,'2014-12-02 11:49:29',383691,'/products'),
(946250,'2014-12-02 11:49:45',383693,'/lander-5'),
(946251,'2014-12-02 11:50:13',383694,'/home'),
(946252,'2014-12-02 11:50:14',383683,'/cart'),
(946253,'2014-12-02 11:50:31',383692,'/products'),
(946254,'2014-12-02 11:50:46',383691,'/the-original-mr-fuzzy'),
(946255,'2014-12-02 11:51:29',383695,'/lander-5'),
(946256,'2014-12-02 11:52:01',383696,'/home'),
(946257,'2014-12-02 11:52:11',383697,'/lander-5'),
(946258,'2014-12-02 11:52:18',383695,'/products'),
(946259,'2014-12-02 11:52:36',383694,'/products'),
(946260,'2014-12-02 11:52:38',383686,'/shipping'),
(946261,'2014-12-02 11:52:38',383698,'/home'),
(946262,'2014-12-02 11:52:51',383691,'/cart'),
(946263,'2014-12-02 11:53:05',383696,'/products'),
(946264,'2014-12-02 11:53:08',383693,'/products'),
(946265,'2014-12-02 11:53:09',383699,'/lander-5'),
(946266,'2014-12-02 11:53:50',383691,'/shipping'),
(946267,'2014-12-02 11:54:35',383686,'/billing-2'),
(946268,'2014-12-02 11:54:49',383693,'/the-original-mr-fuzzy'),
(946269,'2014-12-02 11:54:58',383700,'/lander-5'),
(946270,'2014-12-02 11:55:03',383696,'/the-original-mr-fuzzy'),
(946271,'2014-12-02 11:55:04',383698,'/products'),
(946272,'2014-12-02 11:55:04',383701,'/lander-5'),
(946273,'2014-12-02 11:55:20',383695,'/the-original-mr-fuzzy'),
(946274,'2014-12-02 11:55:22',383702,'/lander-5'),
(946275,'2014-12-02 11:55:33',383698,'/the-original-mr-fuzzy'),
(946276,'2014-12-02 11:55:43',383703,'/home'),
(946277,'2014-12-02 11:56:23',383695,'/cart'),
(946278,'2014-12-02 11:56:26',383703,'/products'),
(946279,'2014-12-02 11:56:28',383691,'/billing-2'),
(946280,'2014-12-02 11:56:55',383694,'/the-original-mr-fuzzy'),
(946281,'2014-12-02 11:57:26',383700,'/products'),
(946282,'2014-12-02 11:58:01',383703,'/the-birthday-sugar-panda'),
(946283,'2014-12-02 11:58:05',383700,'/the-forever-love-bear'),
(946284,'2014-12-02 11:58:13',383691,'/thank-you-for-your-order'),
(946285,'2014-12-02 11:58:28',383694,'/cart'),
(946286,'2014-12-02 11:58:56',383696,'/cart'),
(946287,'2014-12-02 11:59:15',383703,'/cart'),
(946288,'2014-12-02 12:00:01',383704,'/lander-2'),
(946289,'2014-12-02 12:00:28',383694,'/shipping'),
(946290,'2014-12-02 12:01:07',383705,'/home'),
(946291,'2014-12-02 12:01:39',383694,'/billing-2'),
(946292,'2014-12-02 12:02:20',383706,'/home'),
(946293,'2014-12-02 12:02:21',383703,'/shipping'),
(946294,'2014-12-02 12:02:54',383703,'/billing-2'),
(946295,'2014-12-02 12:03:38',383703,'/thank-you-for-your-order'),
(946296,'2014-12-02 12:03:49',383707,'/home'),
(946297,'2014-12-02 12:04:20',383707,'/products'),
(946298,'2014-12-02 12:04:38',383708,'/lander-2'),
(946299,'2014-12-02 12:05:37',383705,'/products'),
(946300,'2014-12-02 12:05:53',383707,'/the-original-mr-fuzzy'),
(946301,'2014-12-02 12:06:56',383705,'/the-forever-love-bear'),
(946302,'2014-12-02 12:07:08',383694,'/thank-you-for-your-order'),
(946303,'2014-12-02 12:09:05',383709,'/lander-5'),
(946304,'2014-12-02 12:09:26',383710,'/lander-5'),
(946305,'2014-12-02 12:09:27',383711,'/home'),
(946306,'2014-12-02 12:11:15',383710,'/products'),
(946307,'2014-12-02 12:11:51',383709,'/products'),
(946308,'2014-12-02 12:14:47',383710,'/the-original-mr-fuzzy'),
(946309,'2014-12-02 12:15:35',383712,'/lander-5'),
(946310,'2014-12-02 12:16:11',383710,'/cart'),
(946311,'2014-12-02 12:17:16',383712,'/products'),
(946312,'2014-12-02 12:18:13',383710,'/shipping'),
(946313,'2014-12-02 12:18:19',383713,'/lander-5'),
(946314,'2014-12-02 12:20:03',383710,'/billing-2'),
(946315,'2014-12-02 12:21:11',383712,'/the-original-mr-fuzzy'),
(946316,'2014-12-02 12:21:41',383714,'/lander-5'),
(946317,'2014-12-02 12:22:12',383713,'/products'),
(946318,'2014-12-02 12:22:20',383710,'/thank-you-for-your-order'),
(946319,'2014-12-02 12:22:36',383715,'/lander-5'),
(946320,'2014-12-02 12:23:23',383714,'/products'),
(946321,'2014-12-02 12:24:20',383714,'/the-original-mr-fuzzy'),
(946322,'2014-12-02 12:26:34',383713,'/the-original-mr-fuzzy'),
(946323,'2014-12-02 12:26:45',383716,'/lander-3'),
(946324,'2014-12-02 12:26:49',383714,'/cart'),
(946325,'2014-12-02 12:28:37',383717,'/home'),
(946326,'2014-12-02 12:29:27',383713,'/cart'),
(946327,'2014-12-02 12:29:31',383718,'/lander-3'),
(946328,'2014-12-02 12:29:59',383713,'/shipping'),
(946329,'2014-12-02 12:30:11',383714,'/shipping'),
(946330,'2014-12-02 12:30:51',383714,'/billing-2'),
(946331,'2014-12-02 12:31:17',383713,'/billing-2'),
(946332,'2014-12-02 12:33:27',383719,'/lander-5'),
(946333,'2014-12-02 12:34:47',383720,'/home'),
(946334,'2014-12-02 12:34:48',383713,'/thank-you-for-your-order'),
(946335,'2014-12-02 12:34:51',383721,'/home'),
(946336,'2014-12-02 12:35:04',383722,'/lander-3'),
(946337,'2014-12-02 12:35:46',383714,'/thank-you-for-your-order'),
(946338,'2014-12-02 12:36:05',383723,'/lander-5'),
(946339,'2014-12-02 12:36:05',383724,'/lander-2'),
(946340,'2014-12-02 12:36:56',383723,'/products'),
(946341,'2014-12-02 12:37:13',383723,'/the-original-mr-fuzzy'),
(946342,'2014-12-02 12:37:26',383721,'/products'),
(946343,'2014-12-02 12:37:49',383725,'/home'),
(946344,'2014-12-02 12:37:59',383726,'/lander-3'),
(946345,'2014-12-02 12:38:04',383727,'/lander-5'),
(946346,'2014-12-02 12:38:14',383728,'/lander-2'),
(946347,'2014-12-02 12:38:21',383722,'/products'),
(946348,'2014-12-02 12:38:36',383729,'/lander-5'),
(946349,'2014-12-02 12:39:53',383725,'/products'),
(946350,'2014-12-02 12:41:04',383730,'/lander-5'),
(946351,'2014-12-02 12:42:36',383725,'/the-original-mr-fuzzy'),
(946352,'2014-12-02 12:43:34',383731,'/home'),
(946353,'2014-12-02 12:45:01',383732,'/lander-5'),
(946354,'2014-12-02 12:45:26',383733,'/lander-3'),
(946355,'2014-12-02 12:45:42',383734,'/lander-2'),
(946356,'2014-12-02 12:45:48',383735,'/lander-3'),
(946357,'2014-12-02 12:46:21',383731,'/products'),
(946358,'2014-12-02 12:46:27',383730,'/products'),
(946359,'2014-12-02 12:47:11',383735,'/products'),
(946360,'2014-12-02 12:47:59',383736,'/lander-5'),
(946361,'2014-12-02 12:49:04',383736,'/products'),
(946362,'2014-12-02 12:49:29',383737,'/lander-3'),
(946363,'2014-12-02 12:49:41',383738,'/home'),
(946364,'2014-12-02 12:50:00',383739,'/home'),
(946365,'2014-12-02 12:50:04',383730,'/the-original-mr-fuzzy'),
(946366,'2014-12-02 12:50:21',383733,'/products'),
(946367,'2014-12-02 12:51:12',383736,'/the-forever-love-bear'),
(946368,'2014-12-02 12:51:14',383733,'/the-birthday-sugar-panda'),
(946369,'2014-12-02 12:51:40',383738,'/products'),
(946370,'2014-12-02 12:51:57',383740,'/lander-5'),
(946371,'2014-12-02 12:52:11',383741,'/lander-3'),
(946372,'2014-12-02 12:52:27',383737,'/products'),
(946373,'2014-12-02 12:52:52',383736,'/cart'),
(946374,'2014-12-02 12:52:52',383739,'/products'),
(946375,'2014-12-02 12:52:54',383738,'/the-original-mr-fuzzy'),
(946376,'2014-12-02 12:53:04',383742,'/home'),
(946377,'2014-12-02 12:53:11',383739,'/the-forever-love-bear'),
(946378,'2014-12-02 12:53:26',383730,'/cart'),
(946379,'2014-12-02 12:53:27',383741,'/products'),
(946380,'2014-12-02 12:53:38',383743,'/lander-5'),
(946381,'2014-12-02 12:53:59',383730,'/shipping'),
(946382,'2014-12-02 12:54:23',383738,'/cart'),
(946383,'2014-12-02 12:55:10',383739,'/cart'),
(946384,'2014-12-02 12:55:25',383744,'/home'),
(946385,'2014-12-02 12:55:31',383740,'/products'),
(946386,'2014-12-02 12:55:47',383737,'/the-original-mr-fuzzy'),
(946387,'2014-12-02 12:56:02',383730,'/billing-2'),
(946388,'2014-12-02 12:56:31',383745,'/home'),
(946389,'2014-12-02 12:56:38',383746,'/lander-3'),
(946390,'2014-12-02 12:57:34',383740,'/the-forever-love-bear'),
(946391,'2014-12-02 12:57:50',383743,'/products'),
(946392,'2014-12-02 12:57:50',383747,'/lander-3'),
(946393,'2014-12-02 12:58:04',383741,'/the-original-mr-fuzzy'),
(946394,'2014-12-02 12:58:15',383739,'/shipping'),
(946395,'2014-12-02 12:58:29',383746,'/products'),
(946396,'2014-12-02 12:58:36',383748,'/lander-5'),
(946397,'2014-12-02 12:58:37',383741,'/cart'),
(946398,'2014-12-02 12:58:57',383740,'/cart'),
(946399,'2014-12-02 12:59:04',383730,'/thank-you-for-your-order'),
(946400,'2014-12-02 13:01:30',383749,'/home'),
(946401,'2014-12-02 13:01:31',383750,'/lander-3'),
(946402,'2014-12-02 13:01:39',383740,'/shipping'),
(946403,'2014-12-02 13:01:39',383751,'/home'),
(946404,'2014-12-02 13:01:55',383746,'/the-original-mr-fuzzy'),
(946405,'2014-12-02 13:02:30',383741,'/shipping'),
(946406,'2014-12-02 13:02:46',383752,'/lander-3'),
(946407,'2014-12-02 13:02:57',383751,'/products'),
(946408,'2014-12-02 13:03:47',383746,'/cart'),
(946409,'2014-12-02 13:04:14',383749,'/products'),
(946410,'2014-12-02 13:04:33',383741,'/billing-2'),
(946411,'2014-12-02 13:04:50',383752,'/products'),
(946412,'2014-12-02 13:05:07',383752,'/the-original-mr-fuzzy'),
(946413,'2014-12-02 13:06:47',383753,'/home'),
(946414,'2014-12-02 13:07:17',383749,'/the-original-mr-fuzzy'),
(946415,'2014-12-02 13:07:38',383746,'/shipping'),
(946416,'2014-12-02 13:07:50',383754,'/lander-5'),
(946417,'2014-12-02 13:07:55',383755,'/home'),
(946418,'2014-12-02 13:07:59',383756,'/home'),
(946419,'2014-12-02 13:08:32',383746,'/billing-2'),
(946420,'2014-12-02 13:08:36',383757,'/lander-5'),
(946421,'2014-12-02 13:09:06',383758,'/home'),
(946422,'2014-12-02 13:09:18',383759,'/lander-5'),
(946423,'2014-12-02 13:09:39',383741,'/thank-you-for-your-order'),
(946424,'2014-12-02 13:09:55',383754,'/products'),
(946425,'2014-12-02 13:10:06',383758,'/products'),
(946426,'2014-12-02 13:10:46',383754,'/the-original-mr-fuzzy'),
(946427,'2014-12-02 13:11:14',383759,'/products'),
(946428,'2014-12-02 13:11:57',383760,'/lander-3'),
(946429,'2014-12-02 13:12:09',383757,'/products'),
(946430,'2014-12-02 13:12:28',383761,'/lander-5'),
(946431,'2014-12-02 13:13:28',383759,'/the-birthday-sugar-panda'),
(946432,'2014-12-02 13:14:10',383762,'/lander-5'),
(946433,'2014-12-02 13:14:15',383758,'/the-original-mr-fuzzy'),
(946434,'2014-12-02 13:15:11',383761,'/products'),
(946435,'2014-12-02 13:15:18',383757,'/the-original-mr-fuzzy'),
(946436,'2014-12-02 13:16:05',383760,'/products'),
(946437,'2014-12-02 13:17:49',383758,'/cart'),
(946438,'2014-12-02 13:18:02',383761,'/the-original-mr-fuzzy'),
(946439,'2014-12-02 13:18:56',383761,'/cart'),
(946440,'2014-12-02 13:19:03',383762,'/products'),
(946441,'2014-12-02 13:21:13',383763,'/lander-5'),
(946442,'2014-12-02 13:21:30',383758,'/shipping'),
(946443,'2014-12-02 13:21:54',383761,'/shipping'),
(946444,'2014-12-02 13:22:23',383758,'/billing-2'),
(946445,'2014-12-02 13:22:49',383763,'/products'),
(946446,'2014-12-02 13:23:18',383761,'/billing-2'),
(946447,'2014-12-02 13:23:41',383764,'/lander-5'),
(946448,'2014-12-02 13:23:51',383765,'/lander-5'),
(946449,'2014-12-02 13:24:48',383766,'/lander-5'),
(946450,'2014-12-02 13:25:31',383764,'/products'),
(946451,'2014-12-02 13:27:50',383758,'/thank-you-for-your-order'),
(946452,'2014-12-02 13:28:16',383765,'/products'),
(946453,'2014-12-02 13:28:24',383764,'/the-birthday-sugar-panda'),
(946454,'2014-12-02 13:29:21',383766,'/products'),
(946455,'2014-12-02 13:29:25',383767,'/home'),
(946456,'2014-12-02 13:29:29',383765,'/the-original-mr-fuzzy'),
(946457,'2014-12-02 13:30:11',383765,'/cart'),
(946458,'2014-12-02 13:30:57',383766,'/the-forever-love-bear'),
(946459,'2014-12-02 13:33:37',383765,'/shipping'),
(946460,'2014-12-02 13:34:22',383768,'/lander-2'),
(946461,'2014-12-02 13:34:42',383765,'/billing-2'),
(946462,'2014-12-02 13:34:55',383769,'/lander-5'),
(946463,'2014-12-02 13:34:57',383766,'/cart'),
(946464,'2014-12-02 13:35:38',383765,'/thank-you-for-your-order'),
(946465,'2014-12-02 13:35:44',383766,'/shipping'),
(946466,'2014-12-02 13:36:36',383766,'/billing-2'),
(946467,'2014-12-02 13:37:19',383770,'/home'),
(946468,'2014-12-02 13:37:27',383771,'/lander-5'),
(946469,'2014-12-02 13:39:01',383772,'/lander-5'),
(946470,'2014-12-02 13:42:49',383773,'/lander-3'),
(946471,'2014-12-02 13:43:21',383772,'/products'),
(946472,'2014-12-02 13:45:08',383774,'/home'),
(946473,'2014-12-02 13:46:13',383775,'/lander-5'),
(946474,'2014-12-02 13:47:28',383772,'/the-original-mr-fuzzy'),
(946475,'2014-12-02 13:47:35',383773,'/products'),
(946476,'2014-12-02 13:48:42',383776,'/lander-2'),
(946477,'2014-12-02 13:49:18',383774,'/products'),
(946478,'2014-12-02 13:49:43',383777,'/home'),
(946479,'2014-12-02 13:49:46',383776,'/products'),
(946480,'2014-12-02 13:49:52',383773,'/the-original-mr-fuzzy'),
(946481,'2014-12-02 13:50:23',383778,'/lander-5'),
(946482,'2014-12-02 13:51:02',383779,'/home'),
(946483,'2014-12-02 13:52:29',383774,'/the-original-mr-fuzzy'),
(946484,'2014-12-02 13:52:46',383773,'/cart'),
(946485,'2014-12-02 13:53:22',383780,'/lander-5'),
(946486,'2014-12-02 13:54:13',383776,'/the-forever-love-bear'),
(946487,'2014-12-02 13:55:31',383781,'/home'),
(946488,'2014-12-02 13:55:50',383782,'/lander-5'),
(946489,'2014-12-02 13:56:18',383776,'/cart'),
(946490,'2014-12-02 13:56:43',383776,'/shipping'),
(946491,'2014-12-02 13:57:20',383780,'/products'),
(946492,'2014-12-02 14:00:26',383781,'/products'),
(946493,'2014-12-02 14:00:57',383780,'/the-original-mr-fuzzy'),
(946494,'2014-12-02 14:02:15',383780,'/cart'),
(946495,'2014-12-02 14:03:33',383783,'/lander-5'),
(946496,'2014-12-02 14:04:53',383781,'/the-original-mr-fuzzy'),
(946497,'2014-12-02 14:05:16',383780,'/shipping'),
(946498,'2014-12-02 14:06:02',383780,'/billing-2'),
(946499,'2014-12-02 14:06:44',383784,'/lander-5'),
(946500,'2014-12-02 14:07:45',383784,'/products'),
(946501,'2014-12-02 14:08:56',383785,'/home'),
(946502,'2014-12-02 14:10:04',383784,'/the-original-mr-fuzzy'),
(946503,'2014-12-02 14:10:23',383785,'/products'),
(946504,'2014-12-02 14:12:17',383786,'/lander-5'),
(946505,'2014-12-02 14:12:49',383785,'/the-forever-love-bear'),
(946506,'2014-12-02 14:16:51',383787,'/lander-5'),
(946507,'2014-12-02 14:17:30',383788,'/lander-5'),
(946508,'2014-12-02 14:17:57',383789,'/home'),
(946509,'2014-12-02 14:19:44',383790,'/lander-5'),
(946510,'2014-12-02 14:20:02',383789,'/products'),
(946511,'2014-12-02 14:20:44',383791,'/home'),
(946512,'2014-12-02 14:20:49',383792,'/lander-3'),
(946513,'2014-12-02 14:22:09',383787,'/products'),
(946514,'2014-12-02 14:22:43',383787,'/the-original-mr-fuzzy'),
(946515,'2014-12-02 14:23:18',383790,'/products'),
(946516,'2014-12-02 14:24:06',383790,'/the-original-mr-fuzzy'),
(946517,'2014-12-02 14:24:07',383789,'/the-original-mr-fuzzy'),
(946518,'2014-12-02 14:25:22',383792,'/products'),
(946519,'2014-12-02 14:26:13',383787,'/cart'),
(946520,'2014-12-02 14:26:20',383790,'/cart'),
(946521,'2014-12-02 14:29:05',383790,'/shipping'),
(946522,'2014-12-02 14:29:29',383793,'/lander-2'),
(946523,'2014-12-02 14:29:58',383790,'/billing-2'),
(946524,'2014-12-02 14:31:40',383794,'/home'),
(946525,'2014-12-02 14:32:43',383795,'/home'),
(946526,'2014-12-02 14:33:20',383796,'/lander-5'),
(946527,'2014-12-02 14:33:23',383790,'/thank-you-for-your-order'),
(946528,'2014-12-02 14:34:26',383796,'/products'),
(946529,'2014-12-02 14:34:48',383797,'/lander-5'),
(946530,'2014-12-02 14:35:26',383795,'/products'),
(946531,'2014-12-02 14:35:48',383795,'/the-birthday-sugar-panda'),
(946532,'2014-12-02 14:36:57',383798,'/lander-3'),
(946533,'2014-12-02 14:37:15',383797,'/products'),
(946534,'2014-12-02 14:38:02',383796,'/the-original-mr-fuzzy'),
(946535,'2014-12-02 14:38:21',383799,'/lander-2'),
(946536,'2014-12-02 14:39:56',383800,'/lander-5'),
(946537,'2014-12-02 14:40:40',383797,'/the-original-mr-fuzzy'),
(946538,'2014-12-02 14:41:18',383799,'/products'),
(946539,'2014-12-02 14:41:31',383801,'/home'),
(946540,'2014-12-02 14:41:49',383802,'/home'),
(946541,'2014-12-02 14:42:28',383798,'/products'),
(946542,'2014-12-02 14:42:30',383803,'/home'),
(946543,'2014-12-02 14:42:35',383800,'/products'),
(946544,'2014-12-02 14:43:08',383799,'/the-birthday-sugar-panda'),
(946545,'2014-12-02 14:44:03',383798,'/the-original-mr-fuzzy'),
(946546,'2014-12-02 14:44:18',383803,'/products'),
(946547,'2014-12-02 14:44:27',383799,'/cart'),
(946548,'2014-12-02 14:44:33',383797,'/cart'),
(946549,'2014-12-02 14:44:55',383801,'/products'),
(946550,'2014-12-02 14:45:02',383804,'/lander-5'),
(946551,'2014-12-02 14:45:18',383797,'/shipping'),
(946552,'2014-12-02 14:45:58',383802,'/products'),
(946553,'2014-12-02 14:46:11',383805,'/lander-5'),
(946554,'2014-12-02 14:46:46',383800,'/the-original-mr-fuzzy'),
(946555,'2014-12-02 14:46:48',383801,'/the-original-mr-fuzzy'),
(946556,'2014-12-02 14:47:03',383806,'/lander-5'),
(946557,'2014-12-02 14:47:05',383797,'/billing-2'),
(946558,'2014-12-02 14:47:14',383807,'/lander-5'),
(946559,'2014-12-02 14:47:44',383808,'/lander-5'),
(946560,'2014-12-02 14:48:00',383809,'/home'),
(946561,'2014-12-02 14:49:46',383808,'/products'),
(946562,'2014-12-02 14:50:01',383805,'/products'),
(946563,'2014-12-02 14:50:16',383806,'/products'),
(946564,'2014-12-02 14:50:23',383797,'/thank-you-for-your-order'),
(946565,'2014-12-02 14:50:24',383810,'/lander-5'),
(946566,'2014-12-02 14:50:41',383809,'/products'),
(946567,'2014-12-02 14:51:06',383805,'/the-original-mr-fuzzy'),
(946568,'2014-12-02 14:51:13',383808,'/the-forever-love-bear'),
(946569,'2014-12-02 14:52:01',383807,'/products'),
(946570,'2014-12-02 14:52:35',383811,'/lander-3'),
(946571,'2014-12-02 14:52:59',383805,'/cart'),
(946572,'2014-12-02 14:53:12',383812,'/lander-2'),
(946573,'2014-12-02 14:54:07',383809,'/the-original-mr-fuzzy'),
(946574,'2014-12-02 14:54:09',383806,'/the-original-mr-fuzzy'),
(946575,'2014-12-02 14:54:16',383811,'/products'),
(946576,'2014-12-02 14:54:41',383807,'/the-original-mr-fuzzy'),
(946577,'2014-12-02 14:55:18',383805,'/shipping'),
(946578,'2014-12-02 14:56:11',383813,'/home'),
(946579,'2014-12-02 14:56:57',383814,'/lander-5'),
(946580,'2014-12-02 14:57:07',383815,'/lander-5'),
(946581,'2014-12-02 14:57:07',383816,'/lander-5'),
(946582,'2014-12-02 14:57:12',383817,'/lander-2'),
(946583,'2014-12-02 14:57:58',383811,'/the-original-mr-fuzzy'),
(946584,'2014-12-02 14:58:20',383805,'/billing-2'),
(946585,'2014-12-02 14:58:43',383814,'/products'),
(946586,'2014-12-02 14:59:47',383818,'/lander-5'),
(946587,'2014-12-02 15:00:26',383819,'/home'),
(946588,'2014-12-02 15:00:34',383817,'/products'),
(946589,'2014-12-02 15:00:42',383815,'/products'),
(946590,'2014-12-02 15:01:05',383820,'/lander-5'),
(946591,'2014-12-02 15:02:16',383814,'/the-original-mr-fuzzy'),
(946592,'2014-12-02 15:02:25',383819,'/products'),
(946593,'2014-12-02 15:02:43',383815,'/the-original-mr-fuzzy'),
(946594,'2014-12-02 15:04:01',383805,'/thank-you-for-your-order'),
(946595,'2014-12-02 15:04:07',383818,'/products'),
(946596,'2014-12-02 15:04:08',383817,'/the-original-mr-fuzzy'),
(946597,'2014-12-02 15:04:17',383820,'/products'),
(946598,'2014-12-02 15:04:29',383821,'/lander-3'),
(946599,'2014-12-02 15:06:17',383822,'/home'),
(946600,'2014-12-02 15:06:51',383818,'/the-original-mr-fuzzy'),
(946601,'2014-12-02 15:07:01',383820,'/the-original-mr-fuzzy'),
(946602,'2014-12-02 15:07:43',383820,'/cart'),
(946603,'2014-12-02 15:08:12',383818,'/cart'),
(946604,'2014-12-02 15:09:52',383820,'/shipping'),
(946605,'2014-12-02 15:09:58',383821,'/products'),
(946606,'2014-12-02 15:10:05',383818,'/shipping'),
(946607,'2014-12-02 15:10:42',383823,'/lander-5'),
(946608,'2014-12-02 15:10:43',383821,'/the-original-mr-fuzzy'),
(946609,'2014-12-02 15:10:49',383818,'/billing-2'),
(946610,'2014-12-02 15:12:47',383824,'/lander-2'),
(946611,'2014-12-02 15:12:52',383820,'/billing-2'),
(946612,'2014-12-02 15:13:08',383818,'/thank-you-for-your-order'),
(946613,'2014-12-02 15:13:16',383825,'/lander-5'),
(946614,'2014-12-02 15:13:26',383821,'/cart'),
(946615,'2014-12-02 15:14:07',383826,'/home'),
(946616,'2014-12-02 15:14:34',383821,'/shipping'),
(946617,'2014-12-02 15:14:53',383827,'/lander-5'),
(946618,'2014-12-02 15:15:16',383825,'/products'),
(946619,'2014-12-02 15:15:21',383821,'/billing-2'),
(946620,'2014-12-02 15:15:50',383826,'/products'),
(946621,'2014-12-02 15:15:53',383828,'/home'),
(946622,'2014-12-02 15:16:08',383829,'/lander-5'),
(946623,'2014-12-02 15:16:11',383830,'/lander-5'),
(946624,'2014-12-02 15:16:34',383826,'/the-original-mr-fuzzy'),
(946625,'2014-12-02 15:16:53',383831,'/home'),
(946626,'2014-12-02 15:17:16',383828,'/products'),
(946627,'2014-12-02 15:18:36',383832,'/home'),
(946628,'2014-12-02 15:19:06',383827,'/products'),
(946629,'2014-12-02 15:19:27',383825,'/the-original-mr-fuzzy'),
(946630,'2014-12-02 15:19:28',383830,'/products'),
(946631,'2014-12-02 15:19:38',383833,'/lander-3'),
(946632,'2014-12-02 15:19:45',383821,'/thank-you-for-your-order'),
(946633,'2014-12-02 15:19:49',383830,'/the-original-mr-fuzzy'),
(946634,'2014-12-02 15:21:19',383833,'/products'),
(946635,'2014-12-02 15:21:21',383828,'/the-original-mr-fuzzy'),
(946636,'2014-12-02 15:21:24',383834,'/lander-3'),
(946637,'2014-12-02 15:21:54',383834,'/products'),
(946638,'2014-12-02 15:22:30',383831,'/products'),
(946639,'2014-12-02 15:22:37',383830,'/cart'),
(946640,'2014-12-02 15:23:11',383825,'/cart'),
(946641,'2014-12-02 15:24:10',383835,'/lander-3'),
(946642,'2014-12-02 15:25:00',383831,'/the-original-mr-fuzzy'),
(946643,'2014-12-02 15:25:06',383830,'/shipping'),
(946644,'2014-12-02 15:25:33',383830,'/billing-2'),
(946645,'2014-12-02 15:26:00',383835,'/products'),
(946646,'2014-12-02 15:27:21',383831,'/cart'),
(946647,'2014-12-02 15:28:11',383836,'/home'),
(946648,'2014-12-02 15:28:20',383835,'/the-forever-love-bear'),
(946649,'2014-12-02 15:28:26',383837,'/home'),
(946650,'2014-12-02 15:28:51',383831,'/shipping'),
(946651,'2014-12-02 15:29:24',383836,'/products'),
(946652,'2014-12-02 15:29:39',383830,'/thank-you-for-your-order'),
(946653,'2014-12-02 15:29:44',383838,'/home'),
(946654,'2014-12-02 15:29:46',383839,'/lander-3'),
(946655,'2014-12-02 15:30:11',383840,'/lander-5'),
(946656,'2014-12-02 15:31:18',383831,'/billing-2'),
(946657,'2014-12-02 15:31:18',383839,'/products'),
(946658,'2014-12-02 15:31:19',383835,'/cart'),
(946659,'2014-12-02 15:32:16',383841,'/home'),
(946660,'2014-12-02 15:32:50',383831,'/thank-you-for-your-order'),
(946661,'2014-12-02 15:34:05',383842,'/home'),
(946662,'2014-12-02 15:34:40',383835,'/shipping'),
(946663,'2014-12-02 15:35:15',383839,'/the-original-mr-fuzzy'),
(946664,'2014-12-02 15:35:36',383840,'/products'),
(946665,'2014-12-02 15:37:34',383843,'/home'),
(946666,'2014-12-02 15:39:14',383840,'/the-forever-love-bear'),
(946667,'2014-12-02 15:40:07',383844,'/home'),
(946668,'2014-12-02 15:41:19',383843,'/products'),
(946669,'2014-12-02 15:41:59',383845,'/home'),
(946670,'2014-12-02 15:43:00',383843,'/the-original-mr-fuzzy'),
(946671,'2014-12-02 15:45:02',383846,'/lander-5'),
(946672,'2014-12-02 15:46:56',383847,'/lander-3'),
(946673,'2014-12-02 15:47:12',383848,'/lander-3'),
(946674,'2014-12-02 15:47:14',383846,'/products'),
(946675,'2014-12-02 15:47:44',383849,'/lander-5'),
(946676,'2014-12-02 15:48:04',383850,'/lander-5'),
(946677,'2014-12-02 15:48:08',383848,'/products'),
(946678,'2014-12-02 15:48:52',383846,'/the-original-mr-fuzzy'),
(946679,'2014-12-02 15:51:06',383851,'/lander-5'),
(946680,'2014-12-02 15:51:10',383852,'/lander-3'),
(946681,'2014-12-02 15:53:25',383853,'/lander-5'),
(946682,'2014-12-02 15:54:16',383854,'/lander-5'),
(946683,'2014-12-02 15:55:52',383851,'/products'),
(946684,'2014-12-02 15:57:14',383855,'/lander-5'),
(946685,'2014-12-02 15:58:17',383856,'/lander-5'),
(946686,'2014-12-02 15:58:46',383851,'/the-original-mr-fuzzy'),
(946687,'2014-12-02 15:58:52',383857,'/lander-5'),
(946688,'2014-12-02 15:59:15',383858,'/lander-5'),
(946689,'2014-12-02 16:00:02',383859,'/lander-2'),
(946690,'2014-12-02 16:01:50',383860,'/home'),
(946691,'2014-12-02 16:03:24',383861,'/home'),
(946692,'2014-12-02 16:03:52',383862,'/lander-5'),
(946693,'2014-12-02 16:04:39',383857,'/products'),
(946694,'2014-12-02 16:04:58',383861,'/products'),
(946695,'2014-12-02 16:05:12',383857,'/the-original-mr-fuzzy'),
(946696,'2014-12-02 16:06:10',383863,'/lander-5'),
(946697,'2014-12-02 16:06:26',383864,'/home'),
(946698,'2014-12-02 16:07:09',383865,'/lander-5'),
(946699,'2014-12-02 16:07:13',383866,'/home'),
(946700,'2014-12-02 16:07:16',383863,'/products'),
(946701,'2014-12-02 16:08:05',383867,'/lander-5'),
(946702,'2014-12-02 16:08:29',383868,'/lander-3'),
(946703,'2014-12-02 16:08:46',383862,'/products'),
(946704,'2014-12-02 16:08:55',383869,'/lander-5'),
(946705,'2014-12-02 16:09:07',383870,'/lander-5'),
(946706,'2014-12-02 16:09:29',383863,'/the-original-mr-fuzzy'),
(946707,'2014-12-02 16:10:01',383869,'/products'),
(946708,'2014-12-02 16:11:19',383866,'/products'),
(946709,'2014-12-02 16:11:21',383862,'/the-forever-love-bear'),
(946710,'2014-12-02 16:11:26',383869,'/the-original-mr-fuzzy'),
(946711,'2014-12-02 16:11:28',383867,'/products'),
(946712,'2014-12-02 16:12:22',383865,'/products'),
(946713,'2014-12-02 16:14:08',383871,'/home'),
(946714,'2014-12-02 16:15:07',383872,'/lander-2'),
(946715,'2014-12-02 16:15:10',383862,'/cart'),
(946716,'2014-12-02 16:15:10',383869,'/cart'),
(946717,'2014-12-02 16:15:24',383867,'/the-original-mr-fuzzy'),
(946718,'2014-12-02 16:15:25',383865,'/the-forever-love-bear'),
(946719,'2014-12-02 16:16:07',383869,'/shipping'),
(946720,'2014-12-02 16:16:17',383862,'/shipping'),
(946721,'2014-12-02 16:16:18',383873,'/lander-5'),
(946722,'2014-12-02 16:16:24',383874,'/home'),
(946723,'2014-12-02 16:16:30',383875,'/lander-5'),
(946724,'2014-12-02 16:16:57',383869,'/billing-2'),
(946725,'2014-12-02 16:17:37',383876,'/lander-5'),
(946726,'2014-12-02 16:17:48',383865,'/cart'),
(946727,'2014-12-02 16:18:05',383862,'/billing-2'),
(946728,'2014-12-02 16:18:19',383877,'/lander-5'),
(946729,'2014-12-02 16:19:49',383872,'/products'),
(946730,'2014-12-02 16:19:56',383871,'/products'),
(946731,'2014-12-02 16:20:09',383865,'/shipping'),
(946732,'2014-12-02 16:20:12',383878,'/lander-5'),
(946733,'2014-12-02 16:20:22',383879,'/lander-5'),
(946734,'2014-12-02 16:20:42',383874,'/products'),
(946735,'2014-12-02 16:21:28',383865,'/billing-2'),
(946736,'2014-12-02 16:22:23',383874,'/the-original-mr-fuzzy'),
(946737,'2014-12-02 16:22:30',383869,'/thank-you-for-your-order'),
(946738,'2014-12-02 16:23:41',383877,'/products'),
(946739,'2014-12-02 16:23:42',383872,'/the-original-mr-fuzzy'),
(946740,'2014-12-02 16:24:35',383877,'/the-original-mr-fuzzy'),
(946741,'2014-12-02 16:24:52',383880,'/home'),
(946742,'2014-12-02 16:25:55',383874,'/cart'),
(946743,'2014-12-02 16:26:00',383881,'/lander-5'),
(946744,'2014-12-02 16:26:28',383882,'/lander-3'),
(946745,'2014-12-02 16:26:44',383865,'/thank-you-for-your-order'),
(946746,'2014-12-02 16:26:54',383877,'/cart'),
(946747,'2014-12-02 16:27:20',383874,'/shipping'),
(946748,'2014-12-02 16:27:20',383877,'/shipping'),
(946749,'2014-12-02 16:27:27',383872,'/cart'),
(946750,'2014-12-02 16:28:22',383872,'/shipping'),
(946751,'2014-12-02 16:28:43',383877,'/billing-2'),
(946752,'2014-12-02 16:28:49',383883,'/lander-5'),
(946753,'2014-12-02 16:29:13',383882,'/products'),
(946754,'2014-12-02 16:29:58',383874,'/billing-2'),
(946755,'2014-12-02 16:30:04',383884,'/lander-5'),
(946756,'2014-12-02 16:30:32',383880,'/products'),
(946757,'2014-12-02 16:31:01',383885,'/home'),
(946758,'2014-12-02 16:31:09',383882,'/the-original-mr-fuzzy'),
(946759,'2014-12-02 16:31:13',383872,'/billing-2'),
(946760,'2014-12-02 16:31:44',383885,'/products'),
(946761,'2014-12-02 16:32:08',383872,'/thank-you-for-your-order'),
(946762,'2014-12-02 16:32:58',383886,'/home'),
(946763,'2014-12-02 16:32:59',383874,'/thank-you-for-your-order'),
(946764,'2014-12-02 16:34:09',383880,'/the-original-mr-fuzzy'),
(946765,'2014-12-02 16:34:40',383885,'/the-original-mr-fuzzy'),
(946766,'2014-12-02 16:34:46',383880,'/cart'),
(946767,'2014-12-02 16:35:11',383887,'/home'),
(946768,'2014-12-02 16:35:53',383880,'/shipping'),
(946769,'2014-12-02 16:35:59',383888,'/lander-5'),
(946770,'2014-12-02 16:36:19',383886,'/products'),
(946771,'2014-12-02 16:36:27',383888,'/products'),
(946772,'2014-12-02 16:37:29',383880,'/billing-2'),
(946773,'2014-12-02 16:37:48',383889,'/lander-5'),
(946774,'2014-12-02 16:38:27',383890,'/home'),
(946775,'2014-12-02 16:38:40',383891,'/home'),
(946776,'2014-12-02 16:38:53',383880,'/thank-you-for-your-order'),
(946777,'2014-12-02 16:39:12',383890,'/products'),
(946778,'2014-12-02 16:39:34',383888,'/the-birthday-sugar-panda'),
(946779,'2014-12-02 16:40:31',383886,'/the-original-mr-fuzzy'),
(946780,'2014-12-02 16:40:31',383892,'/lander-5'),
(946781,'2014-12-02 16:41:26',383889,'/products'),
(946782,'2014-12-02 16:41:26',383893,'/lander-3'),
(946783,'2014-12-02 16:42:12',383891,'/products'),
(946784,'2014-12-02 16:42:32',383888,'/cart'),
(946785,'2014-12-02 16:42:55',383888,'/shipping'),
(946786,'2014-12-02 16:43:04',383894,'/lander-2'),
(946787,'2014-12-02 16:43:09',383890,'/the-original-mr-fuzzy'),
(946788,'2014-12-02 16:43:32',383888,'/billing-2'),
(946789,'2014-12-02 16:43:35',383895,'/home'),
(946790,'2014-12-02 16:43:37',383893,'/products'),
(946791,'2014-12-02 16:43:42',383896,'/home'),
(946792,'2014-12-02 16:44:08',383889,'/the-original-mr-fuzzy'),
(946793,'2014-12-02 16:44:40',383894,'/products'),
(946794,'2014-12-02 16:45:05',383895,'/products'),
(946795,'2014-12-02 16:45:23',383897,'/home'),
(946796,'2014-12-02 16:45:25',383894,'/the-forever-love-bear'),
(946797,'2014-12-02 16:45:44',383889,'/cart'),
(946798,'2014-12-02 16:46:08',383888,'/thank-you-for-your-order'),
(946799,'2014-12-02 16:46:11',383893,'/the-original-mr-fuzzy'),
(946800,'2014-12-02 16:47:35',383889,'/shipping'),
(946801,'2014-12-02 16:48:21',383898,'/lander-5'),
(946802,'2014-12-02 16:48:29',383899,'/home'),
(946803,'2014-12-02 16:49:19',383900,'/lander-5'),
(946804,'2014-12-02 16:49:42',383895,'/the-original-mr-fuzzy'),
(946805,'2014-12-02 16:49:44',383898,'/products'),
(946806,'2014-12-02 16:50:27',383899,'/products'),
(946807,'2014-12-02 16:51:11',383900,'/products'),
(946808,'2014-12-02 16:51:19',383901,'/home'),
(946809,'2014-12-02 16:51:36',383900,'/the-original-mr-fuzzy'),
(946810,'2014-12-02 16:52:21',383901,'/products'),
(946811,'2014-12-02 16:52:25',383902,'/lander-5'),
(946812,'2014-12-02 16:52:38',383898,'/the-original-mr-fuzzy'),
(946813,'2014-12-02 16:52:50',383903,'/lander-3'),
(946814,'2014-12-02 16:52:58',383904,'/lander-5'),
(946815,'2014-12-02 16:53:11',383905,'/lander-5'),
(946816,'2014-12-02 16:53:23',383906,'/home'),
(946817,'2014-12-02 16:53:31',383904,'/products'),
(946818,'2014-12-02 16:53:36',383907,'/lander-5'),
(946819,'2014-12-02 16:53:42',383902,'/products'),
(946820,'2014-12-02 16:54:20',383901,'/the-original-mr-fuzzy'),
(946821,'2014-12-02 16:54:28',383906,'/products'),
(946822,'2014-12-02 16:54:31',383908,'/lander-3'),
(946823,'2014-12-02 16:55:01',383898,'/cart'),
(946824,'2014-12-02 16:55:37',383903,'/products'),
(946825,'2014-12-02 16:55:38',383898,'/shipping'),
(946826,'2014-12-02 16:56:01',383909,'/lander-3'),
(946827,'2014-12-02 16:56:03',383903,'/the-original-mr-fuzzy'),
(946828,'2014-12-02 16:56:18',383910,'/lander-3'),
(946829,'2014-12-02 16:56:31',383898,'/billing-2'),
(946830,'2014-12-02 16:56:46',383904,'/the-original-mr-fuzzy'),
(946831,'2014-12-02 16:57:11',383908,'/products'),
(946832,'2014-12-02 16:57:23',383901,'/cart'),
(946833,'2014-12-02 16:57:41',383902,'/the-original-mr-fuzzy'),
(946834,'2014-12-02 16:57:54',383911,'/lander-3'),
(946835,'2014-12-02 16:58:07',383901,'/shipping'),
(946836,'2014-12-02 16:58:30',383909,'/products'),
(946837,'2014-12-02 16:59:58',383909,'/the-original-mr-fuzzy'),
(946838,'2014-12-02 17:00:51',383912,'/home'),
(946839,'2014-12-02 17:01:33',383910,'/products'),
(946840,'2014-12-02 17:01:47',383913,'/home'),
(946841,'2014-12-02 17:02:34',383911,'/products'),
(946842,'2014-12-02 17:02:54',383914,'/lander-3'),
(946843,'2014-12-02 17:02:56',383915,'/home'),
(946844,'2014-12-02 17:02:58',383913,'/products'),
(946845,'2014-12-02 17:03:15',383910,'/the-original-mr-fuzzy'),
(946846,'2014-12-02 17:03:58',383916,'/home'),
(946847,'2014-12-02 17:03:59',383909,'/cart'),
(946848,'2014-12-02 17:04:52',383917,'/home'),
(946849,'2014-12-02 17:05:17',383918,'/home'),
(946850,'2014-12-02 17:05:21',383912,'/products'),
(946851,'2014-12-02 17:06:12',383912,'/the-original-mr-fuzzy'),
(946852,'2014-12-02 17:06:27',383911,'/the-original-mr-fuzzy'),
(946853,'2014-12-02 17:09:25',383912,'/cart'),
(946854,'2014-12-02 17:11:22',383919,'/lander-5'),
(946855,'2014-12-02 17:11:35',383920,'/lander-5'),
(946856,'2014-12-02 17:12:11',383921,'/lander-5'),
(946857,'2014-12-02 17:12:16',383922,'/lander-3'),
(946858,'2014-12-02 17:13:13',383923,'/lander-5'),
(946859,'2014-12-02 17:13:15',383924,'/home'),
(946860,'2014-12-02 17:13:29',383925,'/home'),
(946861,'2014-12-02 17:14:11',383925,'/products'),
(946862,'2014-12-02 17:14:20',383919,'/products'),
(946863,'2014-12-02 17:14:38',383926,'/lander-5'),
(946864,'2014-12-02 17:15:18',383927,'/lander-3'),
(946865,'2014-12-02 17:15:28',383919,'/the-original-mr-fuzzy'),
(946866,'2014-12-02 17:16:23',383921,'/products'),
(946867,'2014-12-02 17:16:26',383922,'/products'),
(946868,'2014-12-02 17:17:48',383926,'/products'),
(946869,'2014-12-02 17:18:23',383922,'/the-original-mr-fuzzy'),
(946870,'2014-12-02 17:18:37',383926,'/the-original-mr-fuzzy'),
(946871,'2014-12-02 17:18:58',383927,'/products'),
(946872,'2014-12-02 17:19:16',383921,'/the-original-mr-fuzzy'),
(946873,'2014-12-02 17:19:16',383926,'/cart'),
(946874,'2014-12-02 17:20:36',383928,'/lander-3'),
(946875,'2014-12-02 17:20:40',383926,'/shipping'),
(946876,'2014-12-02 17:20:50',383929,'/lander-5'),
(946877,'2014-12-02 17:21:59',383922,'/cart'),
(946878,'2014-12-02 17:22:02',383930,'/lander-5'),
(946879,'2014-12-02 17:22:21',383929,'/products'),
(946880,'2014-12-02 17:22:46',383926,'/billing-2'),
(946881,'2014-12-02 17:23:29',383922,'/shipping'),
(946882,'2014-12-02 17:24:11',383931,'/home'),
(946883,'2014-12-02 17:24:31',383928,'/products'),
(946884,'2014-12-02 17:24:46',383929,'/the-original-mr-fuzzy'),
(946885,'2014-12-02 17:25:06',383932,'/lander-5'),
(946886,'2014-12-02 17:25:40',383922,'/billing-2'),
(946887,'2014-12-02 17:28:13',383933,'/home'),
(946888,'2014-12-02 17:28:58',383933,'/products'),
(946889,'2014-12-02 17:29:15',383934,'/home'),
(946890,'2014-12-02 17:29:32',383933,'/the-original-mr-fuzzy'),
(946891,'2014-12-02 17:29:34',383935,'/lander-5'),
(946892,'2014-12-02 17:32:07',383936,'/lander-2'),
(946893,'2014-12-02 17:32:55',383934,'/products'),
(946894,'2014-12-02 17:35:40',383937,'/lander-5'),
(946895,'2014-12-02 17:36:31',383938,'/lander-5'),
(946896,'2014-12-02 17:37:04',383934,'/the-original-mr-fuzzy'),
(946897,'2014-12-02 17:37:13',383939,'/home'),
(946898,'2014-12-02 17:37:28',383940,'/lander-3'),
(946899,'2014-12-02 17:37:47',383939,'/products'),
(946900,'2014-12-02 17:38:09',383938,'/products'),
(946901,'2014-12-02 17:38:57',383941,'/lander-5'),
(946902,'2014-12-02 17:39:19',383938,'/the-original-mr-fuzzy'),
(946903,'2014-12-02 17:39:22',383941,'/products'),
(946904,'2014-12-02 17:39:44',383939,'/the-birthday-sugar-panda'),
(946905,'2014-12-02 17:39:44',383942,'/home'),
(946906,'2014-12-02 17:39:53',383940,'/products'),
(946907,'2014-12-02 17:39:53',383943,'/home'),
(946908,'2014-12-02 17:40:57',383944,'/home'),
(946909,'2014-12-02 17:41:01',383941,'/the-original-mr-fuzzy'),
(946910,'2014-12-02 17:41:21',383945,'/lander-3'),
(946911,'2014-12-02 17:41:26',383940,'/the-original-mr-fuzzy'),
(946912,'2014-12-02 17:41:42',383944,'/products'),
(946913,'2014-12-02 17:42:41',383939,'/cart'),
(946914,'2014-12-02 17:44:26',383945,'/products'),
(946915,'2014-12-02 17:44:48',383939,'/shipping'),
(946916,'2014-12-02 17:45:06',383944,'/the-birthday-sugar-panda'),
(946917,'2014-12-02 17:45:29',383939,'/billing-2'),
(946918,'2014-12-02 17:46:33',383944,'/cart'),
(946919,'2014-12-02 17:47:21',383945,'/the-original-mr-fuzzy'),
(946920,'2014-12-02 17:48:31',383939,'/thank-you-for-your-order'),
(946921,'2014-12-02 17:49:04',383944,'/shipping'),
(946922,'2014-12-02 17:50:56',383946,'/lander-5'),
(946923,'2014-12-02 17:51:42',383944,'/billing-2'),
(946924,'2014-12-02 17:52:44',383947,'/lander-5'),
(946925,'2014-12-02 17:53:18',383944,'/thank-you-for-your-order'),
(946926,'2014-12-02 17:56:05',383948,'/lander-3'),
(946927,'2014-12-02 17:56:11',383949,'/home'),
(946928,'2014-12-02 17:56:17',383950,'/lander-5'),
(946929,'2014-12-02 17:57:11',383951,'/home'),
(946930,'2014-12-02 17:57:28',383952,'/home'),
(946931,'2014-12-02 17:57:33',383953,'/home'),
(946932,'2014-12-02 17:58:23',383947,'/products'),
(946933,'2014-12-02 17:58:30',383949,'/products'),
(946934,'2014-12-02 17:58:36',383951,'/products'),
(946935,'2014-12-02 18:00:40',383951,'/the-original-mr-fuzzy'),
(946936,'2014-12-02 18:01:05',383954,'/lander-5'),
(946937,'2014-12-02 18:01:28',383949,'/the-original-mr-fuzzy'),
(946938,'2014-12-02 18:01:29',383948,'/products'),
(946939,'2014-12-02 18:01:46',383955,'/lander-5'),
(946940,'2014-12-02 18:01:59',383956,'/lander-5'),
(946941,'2014-12-02 18:02:16',383955,'/products'),
(946942,'2014-12-02 18:02:33',383947,'/the-original-mr-fuzzy'),
(946943,'2014-12-02 18:02:48',383957,'/lander-5'),
(946944,'2014-12-02 18:03:23',383958,'/home'),
(946945,'2014-12-02 18:04:10',383947,'/cart'),
(946946,'2014-12-02 18:04:18',383958,'/products'),
(946947,'2014-12-02 18:04:41',383951,'/cart'),
(946948,'2014-12-02 18:04:47',383949,'/cart'),
(946949,'2014-12-02 18:04:59',383959,'/lander-5'),
(946950,'2014-12-02 18:05:32',383960,'/home'),
(946951,'2014-12-02 18:05:49',383954,'/products'),
(946952,'2014-12-02 18:06:19',383955,'/the-original-mr-fuzzy'),
(946953,'2014-12-02 18:06:39',383961,'/lander-5'),
(946954,'2014-12-02 18:06:58',383962,'/home'),
(946955,'2014-12-02 18:07:02',383954,'/the-original-mr-fuzzy'),
(946956,'2014-12-02 18:07:04',383949,'/shipping'),
(946957,'2014-12-02 18:07:16',383957,'/products'),
(946958,'2014-12-02 18:07:17',383958,'/the-original-mr-fuzzy'),
(946959,'2014-12-02 18:08:14',383951,'/shipping'),
(946960,'2014-12-02 18:08:37',383963,'/home'),
(946961,'2014-12-02 18:08:44',383955,'/cart'),
(946962,'2014-12-02 18:09:08',383949,'/billing-2'),
(946963,'2014-12-02 18:10:18',383951,'/billing-2'),
(946964,'2014-12-02 18:10:20',383957,'/the-original-mr-fuzzy'),
(946965,'2014-12-02 18:12:06',383955,'/shipping'),
(946966,'2014-12-02 18:12:59',383955,'/billing-2'),
(946967,'2014-12-02 18:13:52',383951,'/thank-you-for-your-order'),
(946968,'2014-12-02 18:15:56',383964,'/lander-5'),
(946969,'2014-12-02 18:17:02',383965,'/lander-5'),
(946970,'2014-12-02 18:19:33',383966,'/home'),
(946971,'2014-12-02 18:20:24',383967,'/lander-5'),
(946972,'2014-12-02 18:22:33',383965,'/products'),
(946973,'2014-12-02 18:22:45',383968,'/home'),
(946974,'2014-12-02 18:22:51',383966,'/products'),
(946975,'2014-12-02 18:23:13',383966,'/the-original-mr-fuzzy'),
(946976,'2014-12-02 18:23:35',383965,'/the-original-mr-fuzzy'),
(946977,'2014-12-02 18:24:06',383967,'/products'),
(946978,'2014-12-02 18:26:31',383966,'/cart'),
(946979,'2014-12-02 18:26:59',383967,'/the-forever-love-bear'),
(946980,'2014-12-02 18:28:34',383969,'/lander-3'),
(946981,'2014-12-02 18:28:44',383970,'/lander-5'),
(946982,'2014-12-02 18:29:06',383971,'/lander-5'),
(946983,'2014-12-02 18:29:36',383971,'/products'),
(946984,'2014-12-02 18:30:53',383972,'/lander-3'),
(946985,'2014-12-02 18:31:29',383970,'/products'),
(946986,'2014-12-02 18:32:46',383973,'/lander-3'),
(946987,'2014-12-02 18:33:15',383971,'/the-original-mr-fuzzy'),
(946988,'2014-12-02 18:33:21',383974,'/lander-5'),
(946989,'2014-12-02 18:33:24',383972,'/products'),
(946990,'2014-12-02 18:34:09',383972,'/the-birthday-sugar-panda'),
(946991,'2014-12-02 18:35:13',383975,'/lander-3'),
(946992,'2014-12-02 18:35:46',383970,'/the-original-mr-fuzzy'),
(946993,'2014-12-02 18:36:26',383976,'/lander-2'),
(946994,'2014-12-02 18:37:19',383973,'/products'),
(946995,'2014-12-02 18:38:40',383973,'/the-original-mr-fuzzy'),
(946996,'2014-12-02 18:39:18',383975,'/products'),
(946997,'2014-12-02 18:40:10',383973,'/cart'),
(946998,'2014-12-02 18:42:27',383973,'/shipping'),
(946999,'2014-12-02 18:43:14',383973,'/billing-2'),
(947000,'2014-12-02 18:43:34',383975,'/the-original-mr-fuzzy'),
(947001,'2014-12-02 18:44:07',383977,'/lander-3'),
(947002,'2014-12-02 18:44:23',383975,'/cart'),
(947003,'2014-12-02 18:45:15',383973,'/thank-you-for-your-order'),
(947004,'2014-12-02 18:46:29',383978,'/lander-5'),
(947005,'2014-12-02 18:49:11',383977,'/products'),
(947006,'2014-12-02 18:50:30',383978,'/products'),
(947007,'2014-12-02 18:51:15',383979,'/lander-3'),
(947008,'2014-12-02 18:51:28',383980,'/lander-5'),
(947009,'2014-12-02 18:51:31',383981,'/lander-5'),
(947010,'2014-12-02 18:52:50',383982,'/lander-2'),
(947011,'2014-12-02 18:52:58',383983,'/home'),
(947012,'2014-12-02 18:53:40',383979,'/products'),
(947013,'2014-12-02 18:54:17',383978,'/the-original-mr-fuzzy'),
(947014,'2014-12-02 18:54:23',383984,'/lander-3'),
(947015,'2014-12-02 18:55:09',383979,'/the-original-mr-fuzzy'),
(947016,'2014-12-02 18:55:20',383985,'/lander-5'),
(947017,'2014-12-02 18:55:55',383980,'/products'),
(947018,'2014-12-02 18:57:05',383978,'/cart'),
(947019,'2014-12-02 18:57:16',383986,'/lander-5'),
(947020,'2014-12-02 18:57:20',383987,'/lander-5'),
(947021,'2014-12-02 18:58:06',383978,'/shipping'),
(947022,'2014-12-02 18:58:11',383988,'/home'),
(947023,'2014-12-02 18:58:18',383983,'/products'),
(947024,'2014-12-02 18:58:21',383985,'/products'),
(947025,'2014-12-02 18:59:02',383978,'/billing-2'),
(947026,'2014-12-02 18:59:03',383985,'/the-original-mr-fuzzy'),
(947027,'2014-12-02 19:00:32',383980,'/the-original-mr-fuzzy'),
(947028,'2014-12-02 19:01:07',383989,'/lander-5'),
(947029,'2014-12-02 19:02:55',383985,'/cart'),
(947030,'2014-12-02 19:03:09',383987,'/products'),
(947031,'2014-12-02 19:05:48',383987,'/the-original-mr-fuzzy'),
(947032,'2014-12-02 19:06:52',383990,'/lander-5'),
(947033,'2014-12-02 19:08:04',383990,'/products'),
(947034,'2014-12-02 19:09:01',383987,'/cart'),
(947035,'2014-12-02 19:10:08',383990,'/the-original-mr-fuzzy'),
(947036,'2014-12-02 19:10:28',383987,'/shipping'),
(947037,'2014-12-02 19:12:17',383991,'/home'),
(947038,'2014-12-02 19:12:26',383987,'/billing-2'),
(947039,'2014-12-02 19:16:07',383992,'/lander-5'),
(947040,'2014-12-02 19:16:31',383987,'/thank-you-for-your-order'),
(947041,'2014-12-02 19:18:01',383993,'/lander-5'),
(947042,'2014-12-02 19:18:01',383994,'/home'),
(947043,'2014-12-02 19:18:24',383995,'/lander-5'),
(947044,'2014-12-02 19:19:49',383993,'/products'),
(947045,'2014-12-02 19:21:03',383996,'/lander-5'),
(947046,'2014-12-02 19:21:40',383996,'/products'),
(947047,'2014-12-02 19:21:55',383994,'/products'),
(947048,'2014-12-02 19:21:58',383993,'/the-original-mr-fuzzy'),
(947049,'2014-12-02 19:22:06',383995,'/products'),
(947050,'2014-12-02 19:22:38',383997,'/home'),
(947051,'2014-12-02 19:23:16',383996,'/the-birthday-sugar-panda'),
(947052,'2014-12-02 19:26:11',383996,'/cart'),
(947053,'2014-12-02 19:26:25',383995,'/the-birthday-sugar-panda'),
(947054,'2014-12-02 19:28:33',383998,'/lander-5'),
(947055,'2014-12-02 19:30:05',383996,'/shipping'),
(947056,'2014-12-02 19:30:16',383999,'/lander-5'),
(947057,'2014-12-02 19:30:28',383995,'/cart'),
(947058,'2014-12-02 19:30:57',383996,'/billing-2'),
(947059,'2014-12-02 19:31:35',384000,'/lander-5'),
(947060,'2014-12-02 19:32:08',384000,'/products'),
(947061,'2014-12-02 19:34:13',384001,'/lander-5'),
(947062,'2014-12-02 19:34:21',383996,'/thank-you-for-your-order'),
(947063,'2014-12-02 19:35:47',384000,'/the-original-mr-fuzzy'),
(947064,'2014-12-02 19:36:40',384001,'/products'),
(947065,'2014-12-02 19:37:49',384000,'/cart'),
(947066,'2014-12-02 19:38:39',384002,'/lander-5'),
(947067,'2014-12-02 19:41:01',384001,'/the-birthday-sugar-panda'),
(947068,'2014-12-02 19:42:00',384003,'/lander-5'),
(947069,'2014-12-02 19:44:38',384004,'/lander-3'),
(947070,'2014-12-02 19:45:15',384005,'/lander-3'),
(947071,'2014-12-02 19:45:36',384006,'/lander-2'),
(947072,'2014-12-02 19:48:35',384007,'/lander-5'),
(947073,'2014-12-02 19:49:06',384008,'/home'),
(947074,'2014-12-02 19:49:35',384009,'/lander-5'),
(947075,'2014-12-02 19:49:44',384004,'/products'),
(947076,'2014-12-02 19:49:51',384005,'/products'),
(947077,'2014-12-02 19:51:26',384004,'/the-forever-love-bear'),
(947078,'2014-12-02 19:51:51',384009,'/products'),
(947079,'2014-12-02 19:53:16',384007,'/products'),
(947080,'2014-12-02 19:53:35',384009,'/the-original-mr-fuzzy'),
(947081,'2014-12-02 19:54:04',384010,'/lander-5'),
(947082,'2014-12-02 19:54:50',384011,'/lander-3'),
(947083,'2014-12-02 19:55:37',384009,'/cart'),
(947084,'2014-12-02 19:56:21',384012,'/lander-5'),
(947085,'2014-12-02 19:57:08',384011,'/products'),
(947086,'2014-12-02 19:57:20',384007,'/the-birthday-sugar-panda'),
(947087,'2014-12-02 19:57:48',384013,'/home'),
(947088,'2014-12-02 19:58:19',384007,'/cart'),
(947089,'2014-12-02 19:58:46',384014,'/home'),
(947090,'2014-12-02 19:58:49',384007,'/shipping'),
(947091,'2014-12-02 19:59:10',384012,'/products'),
(947092,'2014-12-02 19:59:17',384013,'/products'),
(947093,'2014-12-02 19:59:28',384015,'/lander-5'),
(947094,'2014-12-02 19:59:49',384012,'/the-birthday-sugar-panda'),
(947095,'2014-12-02 19:59:52',384007,'/billing-2'),
(947096,'2014-12-02 20:01:21',384014,'/products'),
(947097,'2014-12-02 20:02:58',384012,'/cart'),
(947098,'2014-12-02 20:03:00',384016,'/lander-3'),
(947099,'2014-12-02 20:04:05',384007,'/thank-you-for-your-order'),
(947100,'2014-12-02 20:04:08',384012,'/shipping'),
(947101,'2014-12-02 20:04:09',384015,'/products'),
(947102,'2014-12-02 20:06:22',384015,'/the-original-mr-fuzzy'),
(947103,'2014-12-02 20:06:25',384016,'/products'),
(947104,'2014-12-02 20:06:26',384012,'/billing-2'),
(947105,'2014-12-02 20:07:30',384017,'/home'),
(947106,'2014-12-02 20:08:15',384018,'/home'),
(947107,'2014-12-02 20:08:19',384015,'/cart'),
(947108,'2014-12-02 20:10:40',384019,'/lander-5'),
(947109,'2014-12-02 20:10:53',384016,'/the-forever-love-bear'),
(947110,'2014-12-02 20:11:32',384012,'/thank-you-for-your-order'),
(947111,'2014-12-02 20:13:08',384020,'/lander-5'),
(947112,'2014-12-02 20:14:20',384021,'/lander-3'),
(947113,'2014-12-02 20:14:24',384016,'/cart'),
(947114,'2014-12-02 20:14:24',384020,'/products'),
(947115,'2014-12-02 20:14:52',384016,'/shipping'),
(947116,'2014-12-02 20:16:33',384020,'/the-original-mr-fuzzy'),
(947117,'2014-12-02 20:20:06',384022,'/lander-3'),
(947118,'2014-12-02 20:20:44',384023,'/lander-5'),
(947119,'2014-12-02 20:21:01',384024,'/lander-5'),
(947120,'2014-12-02 20:22:36',384025,'/lander-5'),
(947121,'2014-12-02 20:24:42',384025,'/products'),
(947122,'2014-12-02 20:24:45',384023,'/products'),
(947123,'2014-12-02 20:25:44',384025,'/the-forever-love-bear'),
(947124,'2014-12-02 20:26:18',384023,'/the-original-mr-fuzzy'),
(947125,'2014-12-02 20:27:28',384026,'/lander-5'),
(947126,'2014-12-02 20:27:51',384026,'/products'),
(947127,'2014-12-02 20:28:08',384026,'/the-forever-love-bear'),
(947128,'2014-12-02 20:29:47',384025,'/cart'),
(947129,'2014-12-02 20:29:57',384027,'/lander-3'),
(947130,'2014-12-02 20:30:06',384026,'/cart'),
(947131,'2014-12-02 20:31:26',384026,'/shipping'),
(947132,'2014-12-02 20:31:50',384025,'/shipping'),
(947133,'2014-12-02 20:32:14',384028,'/home'),
(947134,'2014-12-02 20:32:17',384026,'/billing-2'),
(947135,'2014-12-02 20:33:06',384028,'/products'),
(947136,'2014-12-02 20:34:02',384025,'/billing-2'),
(947137,'2014-12-02 20:35:34',384028,'/the-original-mr-fuzzy'),
(947138,'2014-12-02 20:35:57',384029,'/home'),
(947139,'2014-12-02 20:36:52',384030,'/lander-5'),
(947140,'2014-12-02 20:38:17',384031,'/lander-3'),
(947141,'2014-12-02 20:39:15',384032,'/home'),
(947142,'2014-12-02 20:41:17',384030,'/products'),
(947143,'2014-12-02 20:41:19',384032,'/products'),
(947144,'2014-12-02 20:42:22',384033,'/home'),
(947145,'2014-12-02 20:43:39',384034,'/home'),
(947146,'2014-12-02 20:43:40',384030,'/the-original-mr-fuzzy'),
(947147,'2014-12-02 20:44:16',384035,'/lander-5'),
(947148,'2014-12-02 20:44:32',384036,'/home'),
(947149,'2014-12-02 20:45:36',384032,'/the-birthday-sugar-panda'),
(947150,'2014-12-02 20:46:09',384034,'/products'),
(947151,'2014-12-02 20:46:53',384034,'/the-original-mr-fuzzy'),
(947152,'2014-12-02 20:47:23',384037,'/lander-3'),
(947153,'2014-12-02 20:53:21',384038,'/home'),
(947154,'2014-12-02 20:54:29',384039,'/lander-3'),
(947155,'2014-12-02 20:54:51',384040,'/home'),
(947156,'2014-12-02 20:58:59',384038,'/products'),
(947157,'2014-12-02 20:58:59',384041,'/lander-3'),
(947158,'2014-12-02 20:59:46',384042,'/lander-5'),
(947159,'2014-12-02 21:00:07',384040,'/products'),
(947160,'2014-12-02 21:00:33',384042,'/products'),
(947161,'2014-12-02 21:01:08',384041,'/products'),
(947162,'2014-12-02 21:01:45',384042,'/the-original-mr-fuzzy'),
(947163,'2014-12-02 21:02:02',384043,'/home'),
(947164,'2014-12-02 21:02:49',384038,'/the-original-mr-fuzzy'),
(947165,'2014-12-02 21:03:34',384044,'/lander-5'),
(947166,'2014-12-02 21:03:40',384045,'/home'),
(947167,'2014-12-02 21:03:46',384038,'/cart'),
(947168,'2014-12-02 21:03:48',384046,'/home'),
(947169,'2014-12-02 21:04:36',384041,'/the-original-mr-fuzzy'),
(947170,'2014-12-02 21:05:19',384046,'/products'),
(947171,'2014-12-02 21:07:12',384047,'/home'),
(947172,'2014-12-02 21:07:43',384045,'/products'),
(947173,'2014-12-02 21:08:23',384044,'/products'),
(947174,'2014-12-02 21:08:30',384048,'/lander-3'),
(947175,'2014-12-02 21:11:54',384045,'/the-original-mr-fuzzy'),
(947176,'2014-12-02 21:20:29',384049,'/lander-5'),
(947177,'2014-12-02 21:24:28',384050,'/home'),
(947178,'2014-12-02 21:24:45',384051,'/lander-5'),
(947179,'2014-12-02 21:34:21',384052,'/lander-5'),
(947180,'2014-12-02 21:36:17',384053,'/lander-5'),
(947181,'2014-12-02 21:37:24',384054,'/lander-5'),
(947182,'2014-12-02 21:40:42',384054,'/products'),
(947183,'2014-12-02 21:44:12',384055,'/home'),
(947184,'2014-12-02 21:44:30',384054,'/the-forever-love-bear'),
(947185,'2014-12-02 21:45:53',384056,'/home'),
(947186,'2014-12-02 21:46:32',384054,'/cart'),
(947187,'2014-12-02 21:47:19',384057,'/lander-2'),
(947188,'2014-12-02 21:47:22',384058,'/lander-3'),
(947189,'2014-12-02 21:50:21',384057,'/products'),
(947190,'2014-12-02 21:52:09',384057,'/the-original-mr-fuzzy'),
(947191,'2014-12-02 21:52:46',384059,'/lander-5'),
(947192,'2014-12-02 21:54:35',384060,'/home'),
(947193,'2014-12-02 21:55:25',384057,'/cart'),
(947194,'2014-12-02 21:55:54',384060,'/products'),
(947195,'2014-12-02 21:56:01',384061,'/home'),
(947196,'2014-12-02 21:58:29',384059,'/products'),
(947197,'2014-12-02 21:59:07',384060,'/the-original-mr-fuzzy'),
(947198,'2014-12-02 22:00:16',384059,'/the-birthday-sugar-panda'),
(947199,'2014-12-02 22:02:07',384062,'/home'),
(947200,'2014-12-02 22:04:06',384062,'/products'),
(947201,'2014-12-02 22:16:06',384063,'/lander-3'),
(947202,'2014-12-02 22:17:33',384064,'/home'),
(947203,'2014-12-02 22:20:43',384064,'/products'),
(947204,'2014-12-02 22:21:15',384063,'/products'),
(947205,'2014-12-02 22:22:24',384064,'/the-original-mr-fuzzy'),
(947206,'2014-12-02 22:24:30',384065,'/lander-3'),
(947207,'2014-12-02 22:25:18',384066,'/home'),
(947208,'2014-12-02 22:26:31',384065,'/products'),
(947209,'2014-12-02 22:29:26',384065,'/the-original-mr-fuzzy'),
(947210,'2014-12-02 22:30:29',384066,'/products'),
(947211,'2014-12-02 22:31:01',384067,'/lander-3'),
(947212,'2014-12-02 22:31:05',384068,'/lander-5'),
(947213,'2014-12-02 22:31:27',384068,'/products'),
(947214,'2014-12-02 22:31:56',384068,'/the-forever-love-bear'),
(947215,'2014-12-02 22:33:24',384069,'/lander-5'),
(947216,'2014-12-02 22:35:14',384070,'/home'),
(947217,'2014-12-02 22:36:47',384071,'/home'),
(947218,'2014-12-02 22:37:24',384072,'/home'),
(947219,'2014-12-02 22:37:33',384069,'/products'),
(947220,'2014-12-02 22:37:41',384073,'/home'),
(947221,'2014-12-02 22:38:33',384071,'/products'),
(947222,'2014-12-02 22:38:38',384074,'/home'),
(947223,'2014-12-02 22:38:48',384070,'/products'),
(947224,'2014-12-02 22:39:07',384072,'/products'),
(947225,'2014-12-02 22:39:44',384072,'/the-original-mr-fuzzy'),
(947226,'2014-12-02 22:41:02',384070,'/the-original-mr-fuzzy'),
(947227,'2014-12-02 22:41:45',384075,'/home'),
(947228,'2014-12-02 22:43:05',384076,'/lander-3'),
(947229,'2014-12-02 22:43:33',384070,'/cart'),
(947230,'2014-12-02 22:47:12',384075,'/products'),
(947231,'2014-12-02 22:47:21',384070,'/shipping'),
(947232,'2014-12-02 22:47:42',384077,'/lander-5'),
(947233,'2014-12-02 22:47:46',384075,'/the-forever-love-bear'),
(947234,'2014-12-02 22:48:16',384077,'/products'),
(947235,'2014-12-02 22:49:01',384077,'/the-original-mr-fuzzy'),
(947236,'2014-12-02 22:49:05',384078,'/home'),
(947237,'2014-12-02 22:49:52',384078,'/products'),
(947238,'2014-12-02 22:50:00',384079,'/lander-5'),
(947239,'2014-12-02 22:50:28',384070,'/billing-2'),
(947240,'2014-12-02 22:51:41',384078,'/the-birthday-sugar-panda'),
(947241,'2014-12-02 22:56:38',384080,'/lander-5'),
(947242,'2014-12-02 22:59:06',384081,'/lander-3'),
(947243,'2014-12-02 22:59:33',384081,'/products'),
(947244,'2014-12-02 23:00:31',384082,'/lander-5'),
(947245,'2014-12-02 23:00:59',384083,'/lander-5'),
(947246,'2014-12-02 23:01:00',384084,'/lander-5'),
(947247,'2014-12-02 23:01:40',384081,'/the-forever-love-bear'),
(947248,'2014-12-02 23:01:45',384085,'/home'),
(947249,'2014-12-02 23:04:01',384081,'/cart'),
(947250,'2014-12-02 23:04:21',384081,'/shipping'),
(947251,'2014-12-02 23:08:52',384086,'/lander-5'),
(947252,'2014-12-02 23:10:49',384086,'/products'),
(947253,'2014-12-02 23:11:20',384086,'/the-original-mr-fuzzy'),
(947254,'2014-12-02 23:11:23',384087,'/home'),
(947255,'2014-12-02 23:12:01',384087,'/products'),
(947256,'2014-12-02 23:12:22',384087,'/the-original-mr-fuzzy'),
(947257,'2014-12-02 23:12:57',384087,'/cart'),
(947258,'2014-12-02 23:13:19',384088,'/home'),
(947259,'2014-12-02 23:13:34',384089,'/lander-5'),
(947260,'2014-12-02 23:15:07',384087,'/shipping'),
(947261,'2014-12-02 23:15:08',384086,'/cart'),
(947262,'2014-12-02 23:15:28',384089,'/products'),
(947263,'2014-12-02 23:15:32',384090,'/lander-5'),
(947264,'2014-12-02 23:15:50',384086,'/shipping'),
(947265,'2014-12-02 23:16:33',384087,'/billing-2'),
(947266,'2014-12-02 23:16:53',384086,'/billing-2'),
(947267,'2014-12-02 23:18:24',384091,'/lander-5'),
(947268,'2014-12-02 23:18:25',384087,'/thank-you-for-your-order'),
(947269,'2014-12-02 23:19:52',384089,'/the-original-mr-fuzzy'),
(947270,'2014-12-02 23:20:17',384092,'/lander-5'),
(947271,'2014-12-02 23:21:56',384089,'/cart'),
(947272,'2014-12-02 23:23:07',384093,'/home'),
(947273,'2014-12-02 23:23:11',384089,'/shipping'),
(947274,'2014-12-02 23:23:31',384094,'/home'),
(947275,'2014-12-02 23:23:54',384089,'/billing-2'),
(947276,'2014-12-02 23:25:01',384095,'/lander-5'),
(947277,'2014-12-02 23:25:08',384096,'/lander-5'),
(947278,'2014-12-02 23:27:18',384097,'/lander-5'),
(947279,'2014-12-02 23:28:09',384094,'/products'),
(947280,'2014-12-02 23:28:39',384095,'/products'),
(947281,'2014-12-02 23:28:44',384097,'/products'),
(947282,'2014-12-02 23:29:15',384097,'/the-original-mr-fuzzy'),
(947283,'2014-12-02 23:29:27',384098,'/home'),
(947284,'2014-12-02 23:30:11',384095,'/the-forever-love-bear'),
(947285,'2014-12-02 23:30:26',384098,'/products'),
(947286,'2014-12-02 23:30:32',384096,'/products'),
(947287,'2014-12-02 23:30:39',384097,'/cart'),
(947288,'2014-12-02 23:31:04',384095,'/cart'),
(947289,'2014-12-02 23:31:08',384094,'/the-birthday-sugar-panda'),
(947290,'2014-12-02 23:33:05',384098,'/the-original-mr-fuzzy'),
(947291,'2014-12-02 23:33:22',384096,'/the-original-mr-fuzzy'),
(947292,'2014-12-02 23:33:33',384099,'/home'),
(947293,'2014-12-02 23:34:01',384095,'/shipping'),
(947294,'2014-12-02 23:34:11',384097,'/shipping'),
(947295,'2014-12-02 23:36:00',384100,'/lander-5'),
(947296,'2014-12-02 23:36:05',384097,'/billing-2'),
(947297,'2014-12-02 23:43:01',384101,'/home'),
(947298,'2014-12-02 23:47:24',384102,'/lander-5'),
(947299,'2014-12-02 23:47:51',384103,'/lander-5'),
(947300,'2014-12-02 23:56:45',384104,'/home'),
(947301,'2014-12-02 23:59:49',384105,'/lander-3'),
(947302,'2014-12-03 00:01:20',384104,'/products'),
(947303,'2014-12-03 00:02:16',384106,'/home'),
(947304,'2014-12-03 00:03:57',384104,'/the-original-mr-fuzzy'),
(947305,'2014-12-03 00:05:34',384106,'/products'),
(947306,'2014-12-03 00:06:02',384106,'/the-original-mr-fuzzy'),
(947307,'2014-12-03 00:06:17',384107,'/lander-5'),
(947308,'2014-12-03 00:09:09',384108,'/home'),
(947309,'2014-12-03 00:11:47',384109,'/lander-2'),
(947310,'2014-12-03 00:14:19',384108,'/products'),
(947311,'2014-12-03 00:14:21',384110,'/home'),
(947312,'2014-12-03 00:17:22',384108,'/the-original-mr-fuzzy'),
(947313,'2014-12-03 00:23:11',384111,'/home'),
(947314,'2014-12-03 00:25:07',384111,'/products'),
(947315,'2014-12-03 00:25:28',384111,'/the-original-mr-fuzzy'),
(947316,'2014-12-03 00:29:43',384112,'/lander-5'),
(947317,'2014-12-03 00:33:09',384112,'/products'),
(947318,'2014-12-03 00:34:22',384112,'/the-original-mr-fuzzy'),
(947319,'2014-12-03 00:37:28',384113,'/lander-5'),
(947320,'2014-12-03 00:38:29',384114,'/lander-3'),
(947321,'2014-12-03 00:45:24',384115,'/home'),
(947322,'2014-12-03 00:48:23',384116,'/home'),
(947323,'2014-12-03 00:48:38',384117,'/lander-3'),
(947324,'2014-12-03 00:49:06',384116,'/products'),
(947325,'2014-12-03 00:49:29',384116,'/the-original-mr-fuzzy'),
(947326,'2014-12-03 00:52:14',384117,'/products'),
(947327,'2014-12-03 00:54:39',384117,'/the-original-mr-fuzzy'),
(947328,'2014-12-03 00:55:25',384118,'/home'),
(947329,'2014-12-03 00:57:57',384119,'/lander-3'),
(947330,'2014-12-03 00:59:14',384118,'/products'),
(947331,'2014-12-03 01:01:05',384118,'/the-forever-love-bear'),
(947332,'2014-12-03 01:02:17',384119,'/products'),
(947333,'2014-12-03 01:04:00',384119,'/the-forever-love-bear'),
(947334,'2014-12-03 01:05:02',384118,'/cart'),
(947335,'2014-12-03 01:06:01',384120,'/lander-3'),
(947336,'2014-12-03 01:06:22',384118,'/shipping'),
(947337,'2014-12-03 01:06:27',384121,'/lander-5'),
(947338,'2014-12-03 01:07:31',384118,'/billing-2'),
(947339,'2014-12-03 01:07:57',384121,'/products'),
(947340,'2014-12-03 01:10:44',384121,'/the-original-mr-fuzzy'),
(947341,'2014-12-03 01:11:55',384122,'/lander-5'),
(947342,'2014-12-03 01:12:59',384123,'/lander-5'),
(947343,'2014-12-03 01:14:51',384123,'/products'),
(947344,'2014-12-03 01:16:12',384124,'/lander-5'),
(947345,'2014-12-03 01:18:27',384124,'/products'),
(947346,'2014-12-03 01:19:00',384123,'/the-original-mr-fuzzy'),
(947347,'2014-12-03 01:19:29',384125,'/home'),
(947348,'2014-12-03 01:21:43',384124,'/the-original-mr-fuzzy'),
(947349,'2014-12-03 01:31:02',384126,'/lander-5'),
(947350,'2014-12-03 01:32:30',384127,'/home'),
(947351,'2014-12-03 01:32:50',384128,'/lander-5'),
(947352,'2014-12-03 01:34:54',384126,'/products'),
(947353,'2014-12-03 01:36:35',384128,'/products'),
(947354,'2014-12-03 01:36:40',384129,'/lander-5'),
(947355,'2014-12-03 01:38:33',384126,'/the-original-mr-fuzzy'),
(947356,'2014-12-03 01:40:20',384128,'/the-original-mr-fuzzy'),
(947357,'2014-12-03 01:40:53',384128,'/cart'),
(947358,'2014-12-03 01:43:04',384130,'/home'),
(947359,'2014-12-03 01:44:23',384131,'/home'),
(947360,'2014-12-03 01:44:38',384132,'/lander-3'),
(947361,'2014-12-03 01:44:49',384131,'/products'),
(947362,'2014-12-03 01:47:58',384131,'/the-birthday-sugar-panda'),
(947363,'2014-12-03 01:48:00',384133,'/lander-3'),
(947364,'2014-12-03 01:51:04',384134,'/lander-5'),
(947365,'2014-12-03 01:55:20',384134,'/products'),
(947366,'2014-12-03 01:55:31',384135,'/home'),
(947367,'2014-12-03 02:29:02',384136,'/lander-5'),
(947368,'2014-12-03 02:38:18',384137,'/lander-5'),
(947369,'2014-12-03 02:39:41',384138,'/lander-3'),
(947370,'2014-12-03 02:48:41',384139,'/lander-5'),
(947371,'2014-12-03 02:50:55',384140,'/lander-5'),
(947372,'2014-12-03 02:55:11',384140,'/products'),
(947373,'2014-12-03 02:59:02',384141,'/home'),
(947374,'2014-12-03 02:59:26',384140,'/the-original-mr-fuzzy'),
(947375,'2014-12-03 03:05:43',384142,'/lander-5'),
(947376,'2014-12-03 03:07:00',384142,'/products'),
(947377,'2014-12-03 03:09:36',384143,'/lander-3'),
(947378,'2014-12-03 03:11:29',384144,'/lander-3'),
(947379,'2014-12-03 03:18:36',384145,'/lander-5'),
(947380,'2014-12-03 03:19:30',384146,'/lander-5'),
(947381,'2014-12-03 03:19:47',384147,'/lander-5'),
(947382,'2014-12-03 03:20:17',384146,'/products'),
(947383,'2014-12-03 03:20:23',384148,'/home'),
(947384,'2014-12-03 03:23:02',384146,'/the-original-mr-fuzzy'),
(947385,'2014-12-03 03:24:28',384146,'/cart'),
(947386,'2014-12-03 03:27:22',384146,'/shipping'),
(947387,'2014-12-03 03:27:53',384149,'/home'),
(947388,'2014-12-03 03:35:43',384150,'/lander-5'),
(947389,'2014-12-03 03:36:58',384150,'/products'),
(947390,'2014-12-03 03:37:42',384150,'/the-original-mr-fuzzy'),
(947391,'2014-12-03 03:48:11',384151,'/home'),
(947392,'2014-12-03 03:48:58',384152,'/lander-5'),
(947393,'2014-12-03 03:50:26',384153,'/lander-5'),
(947394,'2014-12-03 03:50:40',384152,'/products'),
(947395,'2014-12-03 03:52:21',384151,'/products'),
(947396,'2014-12-03 03:54:56',384154,'/home'),
(947397,'2014-12-03 03:55:05',384152,'/the-original-mr-fuzzy'),
(947398,'2014-12-03 03:56:23',384151,'/the-original-mr-fuzzy'),
(947399,'2014-12-03 03:57:50',384151,'/cart'),
(947400,'2014-12-03 03:58:05',384155,'/home'),
(947401,'2014-12-03 04:00:49',384151,'/shipping'),
(947402,'2014-12-03 04:02:38',384155,'/products'),
(947403,'2014-12-03 04:03:28',384151,'/billing-2'),
(947404,'2014-12-03 04:03:35',384155,'/the-original-mr-fuzzy'),
(947405,'2014-12-03 04:06:06',384155,'/cart'),
(947406,'2014-12-03 04:07:21',384151,'/thank-you-for-your-order'),
(947407,'2014-12-03 04:08:26',384155,'/shipping'),
(947408,'2014-12-03 04:09:10',384155,'/billing-2'),
(947409,'2014-12-03 04:11:17',384156,'/lander-2'),
(947410,'2014-12-03 04:15:14',384156,'/products'),
(947411,'2014-12-03 04:19:41',384156,'/the-birthday-sugar-panda'),
(947412,'2014-12-03 04:32:12',384157,'/home'),
(947413,'2014-12-03 04:35:18',384157,'/products'),
(947414,'2014-12-03 04:36:50',384157,'/the-original-mr-fuzzy'),
(947415,'2014-12-03 04:37:20',384157,'/cart'),
(947416,'2014-12-03 04:46:59',384158,'/lander-5'),
(947417,'2014-12-03 04:53:23',384159,'/lander-5'),
(947418,'2014-12-03 04:55:44',384160,'/lander-3'),
(947419,'2014-12-03 04:57:15',384161,'/lander-5'),
(947420,'2014-12-03 04:57:51',384159,'/products'),
(947421,'2014-12-03 05:00:45',384159,'/the-original-mr-fuzzy'),
(947422,'2014-12-03 05:08:29',384162,'/lander-2'),
(947423,'2014-12-03 05:10:24',384162,'/products'),
(947424,'2014-12-03 05:11:10',384162,'/the-forever-love-bear'),
(947425,'2014-12-03 05:11:49',384163,'/lander-3'),
(947426,'2014-12-03 05:12:18',384163,'/products'),
(947427,'2014-12-03 05:14:41',384164,'/lander-5'),
(947428,'2014-12-03 05:24:00',384165,'/lander-5'),
(947429,'2014-12-03 05:26:09',384165,'/products'),
(947430,'2014-12-03 05:28:51',384166,'/lander-5'),
(947431,'2014-12-03 05:29:54',384165,'/the-original-mr-fuzzy'),
(947432,'2014-12-03 05:29:59',384166,'/products'),
(947433,'2014-12-03 05:36:15',384167,'/lander-5'),
(947434,'2014-12-03 05:41:21',384168,'/lander-3'),
(947435,'2014-12-03 05:42:30',384169,'/lander-5'),
(947436,'2014-12-03 05:43:44',384170,'/home'),
(947437,'2014-12-03 05:44:23',384171,'/lander-3'),
(947438,'2014-12-03 05:46:09',384170,'/products'),
(947439,'2014-12-03 05:46:16',384169,'/products'),
(947440,'2014-12-03 05:46:55',384168,'/products'),
(947441,'2014-12-03 05:49:12',384169,'/the-original-mr-fuzzy'),
(947442,'2014-12-03 05:49:17',384170,'/the-original-mr-fuzzy'),
(947443,'2014-12-03 05:51:05',384169,'/cart'),
(947444,'2014-12-03 05:53:25',384169,'/shipping'),
(947445,'2014-12-03 05:54:39',384169,'/billing-2'),
(947446,'2014-12-03 05:55:40',384172,'/lander-5'),
(947447,'2014-12-03 05:57:31',384169,'/thank-you-for-your-order'),
(947448,'2014-12-03 06:03:39',384173,'/lander-5'),
(947449,'2014-12-03 06:13:21',384174,'/home'),
(947450,'2014-12-03 06:20:27',384175,'/home'),
(947451,'2014-12-03 06:20:31',384176,'/home'),
(947452,'2014-12-03 06:21:38',384176,'/products'),
(947453,'2014-12-03 06:22:15',384177,'/lander-5'),
(947454,'2014-12-03 06:23:54',384176,'/the-original-mr-fuzzy'),
(947455,'2014-12-03 06:24:08',384177,'/products'),
(947456,'2014-12-03 06:25:47',384177,'/the-original-mr-fuzzy'),
(947457,'2014-12-03 06:27:42',384176,'/cart'),
(947458,'2014-12-03 06:29:36',384178,'/home'),
(947459,'2014-12-03 06:30:32',384179,'/lander-5'),
(947460,'2014-12-03 06:33:59',384180,'/lander-5'),
(947461,'2014-12-03 06:34:26',384179,'/products'),
(947462,'2014-12-03 06:35:37',384179,'/the-birthday-sugar-panda'),
(947463,'2014-12-03 06:37:38',384179,'/cart'),
(947464,'2014-12-03 06:38:24',384179,'/shipping'),
(947465,'2014-12-03 06:38:33',384181,'/lander-5'),
(947466,'2014-12-03 06:38:47',384182,'/home'),
(947467,'2014-12-03 06:39:01',384183,'/lander-5'),
(947468,'2014-12-03 06:39:06',384179,'/billing-2'),
(947469,'2014-12-03 06:39:12',384184,'/lander-5'),
(947470,'2014-12-03 06:39:18',384182,'/products'),
(947471,'2014-12-03 06:40:01',384184,'/products'),
(947472,'2014-12-03 06:41:13',384184,'/the-original-mr-fuzzy'),
(947473,'2014-12-03 06:43:34',384182,'/the-original-mr-fuzzy'),
(947474,'2014-12-03 06:44:20',384181,'/products'),
(947475,'2014-12-03 06:45:04',384181,'/the-original-mr-fuzzy'),
(947476,'2014-12-03 06:46:58',384181,'/cart'),
(947477,'2014-12-03 06:47:52',384185,'/lander-5'),
(947478,'2014-12-03 06:50:36',384181,'/shipping'),
(947479,'2014-12-03 06:52:00',384185,'/products'),
(947480,'2014-12-03 06:52:48',384186,'/lander-3'),
(947481,'2014-12-03 06:52:59',384181,'/billing-2'),
(947482,'2014-12-03 06:53:49',384185,'/the-birthday-sugar-panda'),
(947483,'2014-12-03 06:54:35',384186,'/products'),
(947484,'2014-12-03 06:55:05',384181,'/thank-you-for-your-order'),
(947485,'2014-12-03 06:55:22',384186,'/the-forever-love-bear'),
(947486,'2014-12-03 06:55:56',384187,'/lander-5'),
(947487,'2014-12-03 06:56:53',384185,'/cart'),
(947488,'2014-12-03 07:00:06',384187,'/products'),
(947489,'2014-12-03 07:00:46',384188,'/lander-3'),
(947490,'2014-12-03 07:02:44',384187,'/the-original-mr-fuzzy'),
(947491,'2014-12-03 07:03:13',384189,'/home'),
(947492,'2014-12-03 07:04:09',384190,'/home'),
(947493,'2014-12-03 07:04:38',384187,'/cart'),
(947494,'2014-12-03 07:04:42',384189,'/products'),
(947495,'2014-12-03 07:06:28',384189,'/the-original-mr-fuzzy'),
(947496,'2014-12-03 07:08:29',384190,'/products'),
(947497,'2014-12-03 07:09:09',384190,'/the-original-mr-fuzzy'),
(947498,'2014-12-03 07:11:25',384191,'/lander-5'),
(947499,'2014-12-03 07:12:42',384190,'/cart'),
(947500,'2014-12-03 07:15:45',384191,'/products'),
(947501,'2014-12-03 07:16:38',384192,'/lander-3'),
(947502,'2014-12-03 07:17:56',384191,'/the-original-mr-fuzzy'),
(947503,'2014-12-03 07:18:18',384193,'/lander-5'),
(947504,'2014-12-03 07:18:38',384191,'/cart'),
(947505,'2014-12-03 07:19:54',384191,'/shipping'),
(947506,'2014-12-03 07:20:36',384191,'/billing-2'),
(947507,'2014-12-03 07:21:54',384194,'/lander-5'),
(947508,'2014-12-03 07:21:58',384191,'/thank-you-for-your-order'),
(947509,'2014-12-03 07:24:48',384194,'/products'),
(947510,'2014-12-03 07:29:05',384194,'/the-original-mr-fuzzy'),
(947511,'2014-12-03 07:29:51',384195,'/lander-3'),
(947512,'2014-12-03 07:30:38',384195,'/products'),
(947513,'2014-12-03 07:32:00',384195,'/the-original-mr-fuzzy'),
(947514,'2014-12-03 07:33:46',384196,'/home'),
(947515,'2014-12-03 07:34:16',384197,'/lander-5'),
(947516,'2014-12-03 07:35:21',384195,'/cart'),
(947517,'2014-12-03 07:36:50',384198,'/lander-5'),
(947518,'2014-12-03 07:37:34',384195,'/shipping'),
(947519,'2014-12-03 07:38:06',384199,'/lander-5'),
(947520,'2014-12-03 07:38:27',384197,'/products'),
(947521,'2014-12-03 07:38:30',384199,'/products'),
(947522,'2014-12-03 07:39:25',384195,'/billing-2'),
(947523,'2014-12-03 07:39:30',384196,'/products'),
(947524,'2014-12-03 07:40:44',384198,'/products'),
(947525,'2014-12-03 07:41:01',384197,'/the-original-mr-fuzzy'),
(947526,'2014-12-03 07:41:59',384199,'/the-original-mr-fuzzy'),
(947527,'2014-12-03 07:44:47',384198,'/the-forever-love-bear'),
(947528,'2014-12-03 07:48:15',384200,'/lander-3'),
(947529,'2014-12-03 07:50:51',384201,'/home'),
(947530,'2014-12-03 07:54:51',384201,'/products'),
(947531,'2014-12-03 07:55:25',384201,'/the-birthday-sugar-panda'),
(947532,'2014-12-03 07:59:38',384202,'/lander-5'),
(947533,'2014-12-03 08:02:00',384202,'/products'),
(947534,'2014-12-03 08:02:59',384202,'/the-original-mr-fuzzy'),
(947535,'2014-12-03 08:06:05',384203,'/home'),
(947536,'2014-12-03 08:06:17',384202,'/cart'),
(947537,'2014-12-03 08:09:38',384202,'/shipping'),
(947538,'2014-12-03 08:10:40',384202,'/billing-2'),
(947539,'2014-12-03 08:14:30',384204,'/lander-5'),
(947540,'2014-12-03 08:15:24',384204,'/products'),
(947541,'2014-12-03 08:15:52',384202,'/thank-you-for-your-order'),
(947542,'2014-12-03 08:16:09',384205,'/lander-3'),
(947543,'2014-12-03 08:18:25',384206,'/home'),
(947544,'2014-12-03 08:20:14',384206,'/products'),
(947545,'2014-12-03 08:20:19',384207,'/home'),
(947546,'2014-12-03 08:23:45',384208,'/lander-5'),
(947547,'2014-12-03 08:25:03',384209,'/lander-5'),
(947548,'2014-12-03 08:25:24',384207,'/products'),
(947549,'2014-12-03 08:26:18',384210,'/lander-2'),
(947550,'2014-12-03 08:27:09',384208,'/products'),
(947551,'2014-12-03 08:28:23',384207,'/the-birthday-sugar-panda'),
(947552,'2014-12-03 08:29:59',384208,'/the-original-mr-fuzzy'),
(947553,'2014-12-03 08:31:34',384211,'/home'),
(947554,'2014-12-03 08:32:23',384208,'/cart'),
(947555,'2014-12-03 08:37:43',384212,'/lander-3'),
(947556,'2014-12-03 08:38:59',384213,'/lander-5'),
(947557,'2014-12-03 08:41:54',384213,'/products'),
(947558,'2014-12-03 08:42:30',384213,'/the-original-mr-fuzzy'),
(947559,'2014-12-03 08:43:32',384214,'/lander-5'),
(947560,'2014-12-03 08:44:11',384213,'/cart'),
(947561,'2014-12-03 08:46:50',384213,'/shipping'),
(947562,'2014-12-03 08:47:15',384214,'/products'),
(947563,'2014-12-03 08:49:01',384213,'/billing-2'),
(947564,'2014-12-03 08:49:26',384215,'/home'),
(947565,'2014-12-03 08:50:21',384214,'/the-original-mr-fuzzy'),
(947566,'2014-12-03 08:50:42',384215,'/products'),
(947567,'2014-12-03 08:51:41',384216,'/lander-5'),
(947568,'2014-12-03 08:51:52',384217,'/lander-5'),
(947569,'2014-12-03 08:53:37',384218,'/home'),
(947570,'2014-12-03 08:55:11',384219,'/lander-5'),
(947571,'2014-12-03 08:55:17',384215,'/the-original-mr-fuzzy'),
(947572,'2014-12-03 08:56:06',384216,'/products'),
(947573,'2014-12-03 08:58:26',384220,'/lander-3'),
(947574,'2014-12-03 09:00:37',384216,'/the-original-mr-fuzzy'),
(947575,'2014-12-03 09:01:26',384216,'/cart'),
(947576,'2014-12-03 09:01:41',384221,'/lander-5'),
(947577,'2014-12-03 09:04:17',384216,'/shipping'),
(947578,'2014-12-03 09:05:54',384216,'/billing-2'),
(947579,'2014-12-03 09:06:46',384222,'/home'),
(947580,'2014-12-03 09:09:38',384223,'/lander-5'),
(947581,'2014-12-03 09:09:46',384224,'/lander-3'),
(947582,'2014-12-03 09:10:12',384225,'/home'),
(947583,'2014-12-03 09:11:26',384224,'/products'),
(947584,'2014-12-03 09:13:08',384225,'/products'),
(947585,'2014-12-03 09:13:43',384226,'/lander-5'),
(947586,'2014-12-03 09:15:35',384224,'/the-original-mr-fuzzy'),
(947587,'2014-12-03 09:15:43',384225,'/the-original-mr-fuzzy'),
(947588,'2014-12-03 09:17:07',384226,'/products'),
(947589,'2014-12-03 09:17:08',384227,'/lander-5'),
(947590,'2014-12-03 09:17:50',384228,'/home'),
(947591,'2014-12-03 09:17:51',384224,'/cart'),
(947592,'2014-12-03 09:17:58',384227,'/products'),
(947593,'2014-12-03 09:18:58',384229,'/home'),
(947594,'2014-12-03 09:19:53',384227,'/the-original-mr-fuzzy'),
(947595,'2014-12-03 09:19:59',384230,'/lander-5'),
(947596,'2014-12-03 09:21:00',384227,'/cart'),
(947597,'2014-12-03 09:21:45',384226,'/the-original-mr-fuzzy'),
(947598,'2014-12-03 09:21:46',384229,'/products'),
(947599,'2014-12-03 09:23:11',384231,'/lander-5'),
(947600,'2014-12-03 09:23:23',384227,'/shipping'),
(947601,'2014-12-03 09:23:41',384232,'/lander-5'),
(947602,'2014-12-03 09:24:35',384227,'/billing-2'),
(947603,'2014-12-03 09:24:43',384233,'/lander-3'),
(947604,'2014-12-03 09:26:01',384229,'/the-original-mr-fuzzy'),
(947605,'2014-12-03 09:26:34',384234,'/lander-3'),
(947606,'2014-12-03 09:27:19',384235,'/lander-5'),
(947607,'2014-12-03 09:27:35',384236,'/lander-5'),
(947608,'2014-12-03 09:28:06',384237,'/home'),
(947609,'2014-12-03 09:28:55',384238,'/home'),
(947610,'2014-12-03 09:29:13',384232,'/products'),
(947611,'2014-12-03 09:29:45',384237,'/products'),
(947612,'2014-12-03 09:30:10',384237,'/the-original-mr-fuzzy'),
(947613,'2014-12-03 09:30:24',384235,'/products'),
(947614,'2014-12-03 09:30:28',384238,'/products'),
(947615,'2014-12-03 09:31:12',384232,'/the-original-mr-fuzzy'),
(947616,'2014-12-03 09:31:43',384235,'/the-forever-love-bear'),
(947617,'2014-12-03 09:32:44',384238,'/the-original-mr-fuzzy'),
(947618,'2014-12-03 09:33:47',384235,'/cart'),
(947619,'2014-12-03 09:35:39',384238,'/cart'),
(947620,'2014-12-03 09:36:49',384235,'/shipping'),
(947621,'2014-12-03 09:37:38',384235,'/billing-2'),
(947622,'2014-12-03 09:38:21',384239,'/home'),
(947623,'2014-12-03 09:39:18',384240,'/lander-5'),
(947624,'2014-12-03 09:43:20',384235,'/thank-you-for-your-order'),
(947625,'2014-12-03 09:50:03',384241,'/home'),
(947626,'2014-12-03 09:50:49',384242,'/home'),
(947627,'2014-12-03 09:55:07',384243,'/lander-5'),
(947628,'2014-12-03 09:55:24',384244,'/lander-2'),
(947629,'2014-12-03 09:58:11',384243,'/products'),
(947630,'2014-12-03 09:59:13',384243,'/the-original-mr-fuzzy'),
(947631,'2014-12-03 09:59:14',384245,'/lander-3'),
(947632,'2014-12-03 10:00:58',384246,'/lander-3'),
(947633,'2014-12-03 10:01:14',384247,'/home'),
(947634,'2014-12-03 10:03:28',384248,'/lander-5'),
(947635,'2014-12-03 10:03:46',384249,'/lander-5'),
(947636,'2014-12-03 10:05:26',384250,'/lander-5'),
(947637,'2014-12-03 10:07:45',384251,'/home'),
(947638,'2014-12-03 10:08:29',384249,'/products'),
(947639,'2014-12-03 10:09:32',384252,'/lander-5'),
(947640,'2014-12-03 10:09:59',384253,'/home'),
(947641,'2014-12-03 10:10:14',384254,'/lander-2'),
(947642,'2014-12-03 10:10:59',384249,'/the-original-mr-fuzzy'),
(947643,'2014-12-03 10:11:39',384249,'/cart'),
(947644,'2014-12-03 10:12:08',384252,'/products'),
(947645,'2014-12-03 10:12:29',384252,'/the-original-mr-fuzzy'),
(947646,'2014-12-03 10:16:53',384255,'/home'),
(947647,'2014-12-03 10:17:44',384256,'/home'),
(947648,'2014-12-03 10:18:46',384257,'/lander-5'),
(947649,'2014-12-03 10:18:50',384258,'/lander-3'),
(947650,'2014-12-03 10:19:12',384255,'/products'),
(947651,'2014-12-03 10:19:53',384259,'/home'),
(947652,'2014-12-03 10:20:45',384257,'/products'),
(947653,'2014-12-03 10:21:30',384258,'/products'),
(947654,'2014-12-03 10:22:01',384255,'/the-original-mr-fuzzy'),
(947655,'2014-12-03 10:23:26',384260,'/lander-3'),
(947656,'2014-12-03 10:23:54',384259,'/products'),
(947657,'2014-12-03 10:24:13',384261,'/lander-3'),
(947658,'2014-12-03 10:24:19',384262,'/home'),
(947659,'2014-12-03 10:24:34',384263,'/home'),
(947660,'2014-12-03 10:24:43',384257,'/the-original-mr-fuzzy'),
(947661,'2014-12-03 10:25:54',384264,'/home'),
(947662,'2014-12-03 10:26:09',384257,'/cart'),
(947663,'2014-12-03 10:26:11',384259,'/the-birthday-sugar-panda'),
(947664,'2014-12-03 10:26:39',384257,'/shipping'),
(947665,'2014-12-03 10:27:37',384261,'/products'),
(947666,'2014-12-03 10:28:57',384260,'/products'),
(947667,'2014-12-03 10:31:17',384265,'/lander-5'),
(947668,'2014-12-03 10:31:52',384265,'/products'),
(947669,'2014-12-03 10:32:39',384260,'/the-original-mr-fuzzy'),
(947670,'2014-12-03 10:33:29',384266,'/home'),
(947671,'2014-12-03 10:34:14',384267,'/home'),
(947672,'2014-12-03 10:34:25',384265,'/the-original-mr-fuzzy'),
(947673,'2014-12-03 10:35:00',384268,'/lander-3'),
(947674,'2014-12-03 10:35:12',384266,'/products'),
(947675,'2014-12-03 10:35:21',384269,'/lander-5'),
(947676,'2014-12-03 10:35:31',384265,'/cart'),
(947677,'2014-12-03 10:36:45',384270,'/home'),
(947678,'2014-12-03 10:38:30',384271,'/home'),
(947679,'2014-12-03 10:39:20',384265,'/shipping'),
(947680,'2014-12-03 10:40:06',384269,'/products'),
(947681,'2014-12-03 10:40:16',384272,'/lander-5'),
(947682,'2014-12-03 10:41:24',384272,'/products'),
(947683,'2014-12-03 10:41:33',384270,'/products'),
(947684,'2014-12-03 10:42:24',384265,'/billing-2'),
(947685,'2014-12-03 10:42:31',384271,'/products'),
(947686,'2014-12-03 10:42:38',384273,'/lander-5'),
(947687,'2014-12-03 10:42:58',384270,'/the-forever-love-bear'),
(947688,'2014-12-03 10:43:46',384270,'/cart'),
(947689,'2014-12-03 10:44:02',384274,'/home'),
(947690,'2014-12-03 10:44:20',384265,'/thank-you-for-your-order'),
(947691,'2014-12-03 10:45:51',384275,'/home'),
(947692,'2014-12-03 10:46:00',384272,'/the-original-mr-fuzzy'),
(947693,'2014-12-03 10:46:02',384276,'/home'),
(947694,'2014-12-03 10:46:06',384271,'/the-forever-love-bear'),
(947695,'2014-12-03 10:46:40',384270,'/shipping'),
(947696,'2014-12-03 10:46:51',384274,'/products'),
(947697,'2014-12-03 10:47:35',384270,'/billing-2'),
(947698,'2014-12-03 10:48:09',384272,'/cart'),
(947699,'2014-12-03 10:49:20',384272,'/shipping'),
(947700,'2014-12-03 10:50:00',384270,'/thank-you-for-your-order'),
(947701,'2014-12-03 10:50:01',384271,'/cart'),
(947702,'2014-12-03 10:50:16',384277,'/home'),
(947703,'2014-12-03 10:50:23',384278,'/home'),
(947704,'2014-12-03 10:50:55',384279,'/lander-3'),
(947705,'2014-12-03 10:51:57',384280,'/lander-5'),
(947706,'2014-12-03 10:52:47',384271,'/shipping'),
(947707,'2014-12-03 10:53:22',384280,'/products'),
(947708,'2014-12-03 10:53:24',384281,'/home'),
(947709,'2014-12-03 10:53:39',384271,'/billing-2'),
(947710,'2014-12-03 10:54:02',384282,'/lander-5'),
(947711,'2014-12-03 10:54:22',384282,'/products'),
(947712,'2014-12-03 10:55:55',384283,'/home'),
(947713,'2014-12-03 10:56:00',384284,'/lander-5'),
(947714,'2014-12-03 10:56:13',384282,'/the-original-mr-fuzzy'),
(947715,'2014-12-03 10:56:32',384285,'/home'),
(947716,'2014-12-03 10:56:33',384280,'/the-original-mr-fuzzy'),
(947717,'2014-12-03 10:56:48',384286,'/lander-5'),
(947718,'2014-12-03 10:57:37',384284,'/products'),
(947719,'2014-12-03 10:59:03',384287,'/lander-3'),
(947720,'2014-12-03 10:59:15',384288,'/home'),
(947721,'2014-12-03 10:59:24',384271,'/thank-you-for-your-order'),
(947722,'2014-12-03 11:01:24',384289,'/home'),
(947723,'2014-12-03 11:01:26',384290,'/lander-5'),
(947724,'2014-12-03 11:01:30',384284,'/the-original-mr-fuzzy'),
(947725,'2014-12-03 11:01:35',384291,'/lander-5'),
(947726,'2014-12-03 11:01:55',384285,'/products'),
(947727,'2014-12-03 11:02:16',384285,'/the-original-mr-fuzzy'),
(947728,'2014-12-03 11:03:16',384287,'/products'),
(947729,'2014-12-03 11:03:54',384291,'/products'),
(947730,'2014-12-03 11:03:56',384292,'/home'),
(947731,'2014-12-03 11:04:46',384291,'/the-original-mr-fuzzy'),
(947732,'2014-12-03 11:05:41',384293,'/lander-5'),
(947733,'2014-12-03 11:06:21',384287,'/the-original-mr-fuzzy'),
(947734,'2014-12-03 11:06:26',384294,'/lander-5'),
(947735,'2014-12-03 11:06:26',384295,'/home'),
(947736,'2014-12-03 11:07:21',384295,'/products'),
(947737,'2014-12-03 11:07:32',384296,'/home'),
(947738,'2014-12-03 11:08:28',384293,'/products'),
(947739,'2014-12-03 11:08:34',384287,'/cart'),
(947740,'2014-12-03 11:09:27',384294,'/products'),
(947741,'2014-12-03 11:10:20',384297,'/lander-3'),
(947742,'2014-12-03 11:10:49',384298,'/lander-5'),
(947743,'2014-12-03 11:11:02',384299,'/home'),
(947744,'2014-12-03 11:11:15',384295,'/the-original-mr-fuzzy'),
(947745,'2014-12-03 11:11:35',384294,'/the-original-mr-fuzzy'),
(947746,'2014-12-03 11:11:49',384300,'/lander-3'),
(947747,'2014-12-03 11:12:06',384293,'/the-original-mr-fuzzy'),
(947748,'2014-12-03 11:12:12',384294,'/cart'),
(947749,'2014-12-03 11:12:14',384301,'/lander-5'),
(947750,'2014-12-03 11:12:24',384302,'/lander-5'),
(947751,'2014-12-03 11:13:03',384294,'/shipping'),
(947752,'2014-12-03 11:13:14',384303,'/lander-5'),
(947753,'2014-12-03 11:13:15',384304,'/lander-3'),
(947754,'2014-12-03 11:13:19',384305,'/lander-5'),
(947755,'2014-12-03 11:13:34',384299,'/products'),
(947756,'2014-12-03 11:13:49',384304,'/products'),
(947757,'2014-12-03 11:14:19',384294,'/billing-2'),
(947758,'2014-12-03 11:14:32',384295,'/cart'),
(947759,'2014-12-03 11:14:55',384295,'/shipping'),
(947760,'2014-12-03 11:15:21',384306,'/home'),
(947761,'2014-12-03 11:15:25',384307,'/lander-5'),
(947762,'2014-12-03 11:16:02',384302,'/products'),
(947763,'2014-12-03 11:16:09',384304,'/the-original-mr-fuzzy'),
(947764,'2014-12-03 11:17:13',384303,'/products'),
(947765,'2014-12-03 11:17:35',384299,'/the-original-mr-fuzzy'),
(947766,'2014-12-03 11:19:05',384303,'/the-original-mr-fuzzy'),
(947767,'2014-12-03 11:19:36',384294,'/thank-you-for-your-order'),
(947768,'2014-12-03 11:19:41',384306,'/products'),
(947769,'2014-12-03 11:19:45',384302,'/the-original-mr-fuzzy'),
(947770,'2014-12-03 11:20:32',384308,'/lander-3'),
(947771,'2014-12-03 11:21:05',384306,'/the-birthday-sugar-panda'),
(947772,'2014-12-03 11:22:16',384309,'/lander-5'),
(947773,'2014-12-03 11:22:19',384303,'/cart'),
(947774,'2014-12-03 11:22:22',384310,'/lander-5'),
(947775,'2014-12-03 11:23:18',384306,'/cart'),
(947776,'2014-12-03 11:24:07',384311,'/home'),
(947777,'2014-12-03 11:24:20',384310,'/products'),
(947778,'2014-12-03 11:25:11',384312,'/lander-5'),
(947779,'2014-12-03 11:25:15',384309,'/products'),
(947780,'2014-12-03 11:25:34',384313,'/home'),
(947781,'2014-12-03 11:25:53',384306,'/shipping'),
(947782,'2014-12-03 11:26:20',384306,'/billing-2'),
(947783,'2014-12-03 11:26:41',384312,'/products'),
(947784,'2014-12-03 11:27:26',384310,'/the-original-mr-fuzzy'),
(947785,'2014-12-03 11:27:48',384314,'/lander-5'),
(947786,'2014-12-03 11:29:25',384309,'/the-original-mr-fuzzy'),
(947787,'2014-12-03 11:29:29',384312,'/the-forever-love-bear'),
(947788,'2014-12-03 11:29:36',384311,'/products'),
(947789,'2014-12-03 11:29:45',384306,'/thank-you-for-your-order'),
(947790,'2014-12-03 11:29:55',384313,'/products'),
(947791,'2014-12-03 11:31:39',384315,'/home'),
(947792,'2014-12-03 11:31:46',384316,'/lander-5'),
(947793,'2014-12-03 11:32:29',384315,'/products'),
(947794,'2014-12-03 11:34:28',384317,'/home'),
(947795,'2014-12-03 11:36:55',384315,'/the-birthday-sugar-panda'),
(947796,'2014-12-03 11:39:13',384317,'/products'),
(947797,'2014-12-03 11:39:13',384318,'/lander-3'),
(947798,'2014-12-03 11:40:20',384319,'/home'),
(947799,'2014-12-03 11:41:25',384319,'/products'),
(947800,'2014-12-03 11:44:53',384320,'/home'),
(947801,'2014-12-03 11:45:45',384321,'/home'),
(947802,'2014-12-03 11:46:05',384319,'/the-original-mr-fuzzy'),
(947803,'2014-12-03 11:46:57',384322,'/home'),
(947804,'2014-12-03 11:49:13',384322,'/products'),
(947805,'2014-12-03 11:51:00',384321,'/products'),
(947806,'2014-12-03 11:51:33',384323,'/home'),
(947807,'2014-12-03 11:51:57',384321,'/the-birthday-sugar-panda'),
(947808,'2014-12-03 11:52:01',384324,'/lander-2'),
(947809,'2014-12-03 11:52:37',384325,'/lander-5'),
(947810,'2014-12-03 11:52:57',384322,'/the-original-mr-fuzzy'),
(947811,'2014-12-03 11:53:10',384326,'/home'),
(947812,'2014-12-03 11:55:07',384327,'/lander-5'),
(947813,'2014-12-03 11:56:08',384324,'/products'),
(947814,'2014-12-03 11:56:24',384325,'/products'),
(947815,'2014-12-03 11:57:14',384323,'/products'),
(947816,'2014-12-03 11:57:43',384327,'/products'),
(947817,'2014-12-03 11:58:50',384328,'/lander-5'),
(947818,'2014-12-03 11:58:59',384325,'/the-original-mr-fuzzy'),
(947819,'2014-12-03 11:59:34',384323,'/the-forever-love-bear'),
(947820,'2014-12-03 11:59:51',384329,'/lander-5'),
(947821,'2014-12-03 12:00:00',384330,'/lander-5'),
(947822,'2014-12-03 12:00:33',384323,'/cart'),
(947823,'2014-12-03 12:00:45',384324,'/the-birthday-sugar-panda'),
(947824,'2014-12-03 12:00:51',384331,'/home'),
(947825,'2014-12-03 12:01:00',384327,'/the-original-mr-fuzzy'),
(947826,'2014-12-03 12:01:16',384323,'/shipping'),
(947827,'2014-12-03 12:01:50',384332,'/lander-5'),
(947828,'2014-12-03 12:02:19',384323,'/billing-2'),
(947829,'2014-12-03 12:02:58',384329,'/products'),
(947830,'2014-12-03 12:03:01',384323,'/thank-you-for-your-order'),
(947831,'2014-12-03 12:03:16',384333,'/lander-5'),
(947832,'2014-12-03 12:04:03',384334,'/home'),
(947833,'2014-12-03 12:04:16',384332,'/products'),
(947834,'2014-12-03 12:04:36',384335,'/home'),
(947835,'2014-12-03 12:05:11',384336,'/lander-5'),
(947836,'2014-12-03 12:05:15',384331,'/products'),
(947837,'2014-12-03 12:05:22',384332,'/the-birthday-sugar-panda'),
(947838,'2014-12-03 12:05:29',384330,'/products'),
(947839,'2014-12-03 12:06:00',384331,'/the-original-mr-fuzzy'),
(947840,'2014-12-03 12:06:17',384330,'/the-original-mr-fuzzy'),
(947841,'2014-12-03 12:06:53',384332,'/cart'),
(947842,'2014-12-03 12:06:55',384329,'/the-original-mr-fuzzy'),
(947843,'2014-12-03 12:08:31',384334,'/products'),
(947844,'2014-12-03 12:08:43',384337,'/home'),
(947845,'2014-12-03 12:08:52',384338,'/lander-3'),
(947846,'2014-12-03 12:09:01',384335,'/products'),
(947847,'2014-12-03 12:09:13',384339,'/home'),
(947848,'2014-12-03 12:10:20',384340,'/lander-3'),
(947849,'2014-12-03 12:11:32',384334,'/the-forever-love-bear'),
(947850,'2014-12-03 12:11:41',384335,'/the-original-mr-fuzzy'),
(947851,'2014-12-03 12:12:04',384334,'/cart'),
(947852,'2014-12-03 12:13:56',384339,'/products'),
(947853,'2014-12-03 12:14:13',384337,'/products'),
(947854,'2014-12-03 12:14:42',384334,'/shipping'),
(947855,'2014-12-03 12:15:22',384334,'/billing-2'),
(947856,'2014-12-03 12:16:02',384341,'/lander-3'),
(947857,'2014-12-03 12:18:17',384337,'/the-original-mr-fuzzy'),
(947858,'2014-12-03 12:18:19',384342,'/home'),
(947859,'2014-12-03 12:20:11',384342,'/products'),
(947860,'2014-12-03 12:20:50',384343,'/lander-5'),
(947861,'2014-12-03 12:22:36',384343,'/products'),
(947862,'2014-12-03 12:23:10',384344,'/lander-3'),
(947863,'2014-12-03 12:23:25',384342,'/the-original-mr-fuzzy'),
(947864,'2014-12-03 12:24:05',384345,'/lander-2'),
(947865,'2014-12-03 12:26:20',384343,'/the-original-mr-fuzzy'),
(947866,'2014-12-03 12:26:24',384346,'/lander-3'),
(947867,'2014-12-03 12:27:23',384347,'/lander-5'),
(947868,'2014-12-03 12:28:14',384344,'/products'),
(947869,'2014-12-03 12:28:17',384348,'/lander-5'),
(947870,'2014-12-03 12:28:18',384349,'/lander-5'),
(947871,'2014-12-03 12:29:40',384350,'/home'),
(947872,'2014-12-03 12:30:37',384351,'/lander-5'),
(947873,'2014-12-03 12:30:45',384352,'/home'),
(947874,'2014-12-03 12:31:45',384353,'/home'),
(947875,'2014-12-03 12:32:01',384346,'/products'),
(947876,'2014-12-03 12:32:38',384348,'/products'),
(947877,'2014-12-03 12:32:47',384350,'/products'),
(947878,'2014-12-03 12:33:03',384350,'/the-original-mr-fuzzy'),
(947879,'2014-12-03 12:33:32',384349,'/products'),
(947880,'2014-12-03 12:33:50',384348,'/the-original-mr-fuzzy'),
(947881,'2014-12-03 12:34:14',384354,'/home'),
(947882,'2014-12-03 12:34:17',384355,'/home'),
(947883,'2014-12-03 12:34:30',384356,'/home'),
(947884,'2014-12-03 12:34:34',384357,'/home'),
(947885,'2014-12-03 12:34:43',384358,'/lander-5'),
(947886,'2014-12-03 12:35:05',384348,'/cart'),
(947887,'2014-12-03 12:35:15',384349,'/the-original-mr-fuzzy'),
(947888,'2014-12-03 12:35:30',384359,'/home'),
(947889,'2014-12-03 12:35:42',384360,'/home'),
(947890,'2014-12-03 12:36:19',384346,'/the-original-mr-fuzzy'),
(947891,'2014-12-03 12:36:19',384360,'/products'),
(947892,'2014-12-03 12:36:35',384356,'/products'),
(947893,'2014-12-03 12:36:56',384349,'/cart'),
(947894,'2014-12-03 12:37:42',384346,'/cart'),
(947895,'2014-12-03 12:38:07',384361,'/lander-5'),
(947896,'2014-12-03 12:38:13',384362,'/lander-3'),
(947897,'2014-12-03 12:38:30',384360,'/the-original-mr-fuzzy'),
(947898,'2014-12-03 12:38:38',384348,'/shipping'),
(947899,'2014-12-03 12:38:38',384359,'/products'),
(947900,'2014-12-03 12:39:12',384354,'/products'),
(947901,'2014-12-03 12:39:22',384355,'/products'),
(947902,'2014-12-03 12:39:25',384363,'/home'),
(947903,'2014-12-03 12:39:29',384364,'/home'),
(947904,'2014-12-03 12:39:34',384356,'/the-original-mr-fuzzy'),
(947905,'2014-12-03 12:39:35',384354,'/the-original-mr-fuzzy'),
(947906,'2014-12-03 12:39:40',384365,'/lander-5'),
(947907,'2014-12-03 12:40:10',384356,'/cart'),
(947908,'2014-12-03 12:40:13',384358,'/products'),
(947909,'2014-12-03 12:40:15',384355,'/the-forever-love-bear'),
(947910,'2014-12-03 12:41:03',384359,'/the-original-mr-fuzzy'),
(947911,'2014-12-03 12:41:23',384348,'/billing-2'),
(947912,'2014-12-03 12:41:34',384361,'/products'),
(947913,'2014-12-03 12:42:13',384359,'/cart'),
(947914,'2014-12-03 12:42:31',384356,'/shipping'),
(947915,'2014-12-03 12:43:25',384358,'/the-original-mr-fuzzy'),
(947916,'2014-12-03 12:43:54',384366,'/home'),
(947917,'2014-12-03 12:44:18',384367,'/lander-5'),
(947918,'2014-12-03 12:44:18',384368,'/lander-5'),
(947919,'2014-12-03 12:44:29',384348,'/thank-you-for-your-order'),
(947920,'2014-12-03 12:44:58',384361,'/the-original-mr-fuzzy'),
(947921,'2014-12-03 12:45:06',384365,'/products'),
(947922,'2014-12-03 12:45:12',384356,'/billing-2'),
(947923,'2014-12-03 12:46:29',384365,'/the-birthday-sugar-panda'),
(947924,'2014-12-03 12:47:36',384356,'/thank-you-for-your-order'),
(947925,'2014-12-03 12:48:52',384369,'/lander-5'),
(947926,'2014-12-03 12:49:22',384366,'/products'),
(947927,'2014-12-03 12:50:05',384365,'/cart'),
(947928,'2014-12-03 12:50:15',384366,'/the-birthday-sugar-panda'),
(947929,'2014-12-03 12:50:50',384365,'/shipping'),
(947930,'2014-12-03 12:51:54',384369,'/products'),
(947931,'2014-12-03 12:52:43',384365,'/billing-2'),
(947932,'2014-12-03 12:53:23',384366,'/cart'),
(947933,'2014-12-03 12:55:45',384370,'/lander-5'),
(947934,'2014-12-03 12:56:47',384371,'/home'),
(947935,'2014-12-03 12:56:54',384366,'/shipping'),
(947936,'2014-12-03 12:57:00',384372,'/lander-5'),
(947937,'2014-12-03 12:57:21',384373,'/lander-5'),
(947938,'2014-12-03 12:57:56',384366,'/billing-2'),
(947939,'2014-12-03 12:59:09',384374,'/lander-3'),
(947940,'2014-12-03 12:59:31',384372,'/products'),
(947941,'2014-12-03 13:00:10',384375,'/home'),
(947942,'2014-12-03 13:02:17',384374,'/products'),
(947943,'2014-12-03 13:02:46',384376,'/lander-3'),
(947944,'2014-12-03 13:03:59',384372,'/the-birthday-sugar-panda'),
(947945,'2014-12-03 13:04:35',384377,'/home'),
(947946,'2014-12-03 13:04:47',384372,'/cart'),
(947947,'2014-12-03 13:05:27',384372,'/shipping'),
(947948,'2014-12-03 13:05:48',384377,'/products'),
(947949,'2014-12-03 13:05:57',384378,'/lander-3'),
(947950,'2014-12-03 13:07:32',384377,'/the-original-mr-fuzzy'),
(947951,'2014-12-03 13:08:20',384379,'/lander-3'),
(947952,'2014-12-03 13:08:41',384379,'/products'),
(947953,'2014-12-03 13:09:11',384380,'/lander-5'),
(947954,'2014-12-03 13:09:13',384381,'/home'),
(947955,'2014-12-03 13:11:09',384381,'/products'),
(947956,'2014-12-03 13:11:49',384381,'/the-original-mr-fuzzy'),
(947957,'2014-12-03 13:12:33',384379,'/the-original-mr-fuzzy'),
(947958,'2014-12-03 13:12:41',384382,'/lander-5'),
(947959,'2014-12-03 13:12:57',384383,'/home'),
(947960,'2014-12-03 13:13:20',384381,'/cart'),
(947961,'2014-12-03 13:14:00',384384,'/lander-5'),
(947962,'2014-12-03 13:14:23',384385,'/lander-3'),
(947963,'2014-12-03 13:15:59',384386,'/lander-5'),
(947964,'2014-12-03 13:16:15',384385,'/products'),
(947965,'2014-12-03 13:16:30',384385,'/the-original-mr-fuzzy'),
(947966,'2014-12-03 13:16:30',384387,'/home'),
(947967,'2014-12-03 13:16:34',384388,'/lander-3'),
(947968,'2014-12-03 13:17:08',384383,'/products'),
(947969,'2014-12-03 13:17:34',384389,'/home'),
(947970,'2014-12-03 13:17:45',384390,'/lander-5'),
(947971,'2014-12-03 13:18:22',384386,'/products'),
(947972,'2014-12-03 13:20:35',384390,'/products'),
(947973,'2014-12-03 13:23:15',384391,'/home'),
(947974,'2014-12-03 13:23:55',384392,'/lander-5'),
(947975,'2014-12-03 13:24:03',384390,'/the-original-mr-fuzzy'),
(947976,'2014-12-03 13:24:04',384393,'/lander-3'),
(947977,'2014-12-03 13:24:49',384394,'/home'),
(947978,'2014-12-03 13:25:08',384390,'/cart'),
(947979,'2014-12-03 13:25:15',384394,'/products'),
(947980,'2014-12-03 13:26:08',384391,'/products'),
(947981,'2014-12-03 13:26:43',384395,'/lander-5'),
(947982,'2014-12-03 13:26:55',384393,'/products'),
(947983,'2014-12-03 13:27:03',384396,'/home'),
(947984,'2014-12-03 13:28:02',384397,'/home'),
(947985,'2014-12-03 13:28:14',384398,'/lander-5'),
(947986,'2014-12-03 13:28:21',384390,'/shipping'),
(947987,'2014-12-03 13:28:56',384399,'/lander-5'),
(947988,'2014-12-03 13:29:13',384400,'/lander-5'),
(947989,'2014-12-03 13:29:14',384396,'/products'),
(947990,'2014-12-03 13:29:39',384396,'/the-original-mr-fuzzy'),
(947991,'2014-12-03 13:29:58',384393,'/the-original-mr-fuzzy'),
(947992,'2014-12-03 13:30:27',384401,'/lander-5'),
(947993,'2014-12-03 13:30:28',384390,'/billing-2'),
(947994,'2014-12-03 13:31:23',384395,'/products'),
(947995,'2014-12-03 13:32:02',384396,'/cart'),
(947996,'2014-12-03 13:32:12',384397,'/products'),
(947997,'2014-12-03 13:32:32',384398,'/products'),
(947998,'2014-12-03 13:32:39',384390,'/thank-you-for-your-order'),
(947999,'2014-12-03 13:33:01',384401,'/products'),
(948000,'2014-12-03 13:33:06',384402,'/lander-5'),
(948001,'2014-12-03 13:33:25',384397,'/the-original-mr-fuzzy'),
(948002,'2014-12-03 13:33:48',384399,'/products'),
(948003,'2014-12-03 13:34:15',384403,'/home'),
(948004,'2014-12-03 13:34:15',384404,'/lander-5'),
(948005,'2014-12-03 13:35:23',384399,'/the-original-mr-fuzzy'),
(948006,'2014-12-03 13:35:33',384405,'/lander-5'),
(948007,'2014-12-03 13:35:35',384401,'/the-original-mr-fuzzy'),
(948008,'2014-12-03 13:35:59',384405,'/products'),
(948009,'2014-12-03 13:36:00',384395,'/the-original-mr-fuzzy'),
(948010,'2014-12-03 13:36:29',384395,'/cart'),
(948011,'2014-12-03 13:36:55',384405,'/the-forever-love-bear'),
(948012,'2014-12-03 13:37:10',384398,'/the-original-mr-fuzzy'),
(948013,'2014-12-03 13:37:47',384402,'/products'),
(948014,'2014-12-03 13:38:15',384406,'/lander-5'),
(948015,'2014-12-03 13:38:45',384404,'/products'),
(948016,'2014-12-03 13:39:01',384407,'/lander-5'),
(948017,'2014-12-03 13:39:18',384404,'/the-birthday-sugar-panda'),
(948018,'2014-12-03 13:39:28',384395,'/shipping'),
(948019,'2014-12-03 13:39:57',384398,'/cart'),
(948020,'2014-12-03 13:40:13',384408,'/lander-3'),
(948021,'2014-12-03 13:40:14',384404,'/cart'),
(948022,'2014-12-03 13:40:30',384405,'/cart'),
(948023,'2014-12-03 13:40:46',384404,'/shipping'),
(948024,'2014-12-03 13:41:09',384409,'/home'),
(948025,'2014-12-03 13:41:15',384402,'/the-birthday-sugar-panda'),
(948026,'2014-12-03 13:41:17',384398,'/shipping'),
(948027,'2014-12-03 13:41:39',384406,'/products'),
(948028,'2014-12-03 13:42:08',384408,'/products'),
(948029,'2014-12-03 13:42:16',384410,'/lander-5'),
(948030,'2014-12-03 13:42:29',384408,'/the-birthday-sugar-panda'),
(948031,'2014-12-03 13:42:36',384398,'/billing-2'),
(948032,'2014-12-03 13:43:31',384405,'/shipping'),
(948033,'2014-12-03 13:43:33',384404,'/billing-2'),
(948034,'2014-12-03 13:43:55',384402,'/cart'),
(948035,'2014-12-03 13:44:22',384406,'/the-original-mr-fuzzy'),
(948036,'2014-12-03 13:44:26',384405,'/billing-2'),
(948037,'2014-12-03 13:44:33',384411,'/lander-3'),
(948038,'2014-12-03 13:44:39',384407,'/products'),
(948039,'2014-12-03 13:44:53',384402,'/shipping'),
(948040,'2014-12-03 13:45:44',384398,'/thank-you-for-your-order'),
(948041,'2014-12-03 13:46:11',384408,'/cart'),
(948042,'2014-12-03 13:46:24',384407,'/the-original-mr-fuzzy'),
(948043,'2014-12-03 13:47:46',384412,'/lander-5'),
(948044,'2014-12-03 13:47:49',384405,'/thank-you-for-your-order'),
(948045,'2014-12-03 13:49:36',384413,'/lander-5'),
(948046,'2014-12-03 13:51:24',384414,'/home'),
(948047,'2014-12-03 13:51:26',384415,'/lander-5'),
(948048,'2014-12-03 13:51:46',384413,'/products'),
(948049,'2014-12-03 13:51:59',384416,'/home'),
(948050,'2014-12-03 13:52:25',384413,'/the-birthday-sugar-panda'),
(948051,'2014-12-03 13:52:35',384416,'/products'),
(948052,'2014-12-03 13:53:23',384417,'/home'),
(948053,'2014-12-03 13:54:25',384415,'/products'),
(948054,'2014-12-03 13:54:35',384414,'/products'),
(948055,'2014-12-03 13:55:36',384416,'/the-forever-love-bear'),
(948056,'2014-12-03 13:56:20',384415,'/the-original-mr-fuzzy'),
(948057,'2014-12-03 13:58:31',384418,'/home'),
(948058,'2014-12-03 13:58:53',384419,'/lander-5'),
(948059,'2014-12-03 13:58:56',384416,'/cart'),
(948060,'2014-12-03 14:00:02',384415,'/cart'),
(948061,'2014-12-03 14:00:39',384418,'/products'),
(948062,'2014-12-03 14:01:04',384420,'/lander-3'),
(948063,'2014-12-03 14:01:09',384421,'/home'),
(948064,'2014-12-03 14:01:22',384416,'/shipping'),
(948065,'2014-12-03 14:01:45',384419,'/products'),
(948066,'2014-12-03 14:02:24',384415,'/shipping'),
(948067,'2014-12-03 14:02:24',384422,'/lander-3'),
(948068,'2014-12-03 14:02:27',384419,'/the-original-mr-fuzzy'),
(948069,'2014-12-03 14:03:10',384419,'/cart'),
(948070,'2014-12-03 14:03:59',384420,'/products'),
(948071,'2014-12-03 14:04:05',384416,'/billing-2'),
(948072,'2014-12-03 14:04:09',384415,'/billing-2'),
(948073,'2014-12-03 14:04:22',384419,'/shipping'),
(948074,'2014-12-03 14:05:18',384418,'/the-original-mr-fuzzy'),
(948075,'2014-12-03 14:06:31',384419,'/billing-2'),
(948076,'2014-12-03 14:06:48',384418,'/cart'),
(948077,'2014-12-03 14:06:59',384423,'/lander-3'),
(948078,'2014-12-03 14:07:34',384424,'/lander-5'),
(948079,'2014-12-03 14:07:52',384425,'/lander-5'),
(948080,'2014-12-03 14:08:11',384426,'/home'),
(948081,'2014-12-03 14:08:31',384425,'/products'),
(948082,'2014-12-03 14:08:58',384427,'/home'),
(948083,'2014-12-03 14:09:06',384428,'/lander-5'),
(948084,'2014-12-03 14:09:15',384429,'/lander-5'),
(948085,'2014-12-03 14:09:30',384426,'/products'),
(948086,'2014-12-03 14:10:00',384426,'/the-original-mr-fuzzy'),
(948087,'2014-12-03 14:10:13',384425,'/the-birthday-sugar-panda'),
(948088,'2014-12-03 14:11:02',384424,'/products'),
(948089,'2014-12-03 14:11:52',384430,'/lander-5'),
(948090,'2014-12-03 14:11:52',384431,'/lander-3'),
(948091,'2014-12-03 14:12:02',384425,'/cart'),
(948092,'2014-12-03 14:12:16',384432,'/home'),
(948093,'2014-12-03 14:12:19',384427,'/products'),
(948094,'2014-12-03 14:13:16',384428,'/products'),
(948095,'2014-12-03 14:13:37',384424,'/the-birthday-sugar-panda'),
(948096,'2014-12-03 14:13:51',384427,'/the-birthday-sugar-panda'),
(948097,'2014-12-03 14:15:29',384427,'/cart'),
(948098,'2014-12-03 14:15:57',384424,'/cart'),
(948099,'2014-12-03 14:15:59',384430,'/products'),
(948100,'2014-12-03 14:17:25',384427,'/shipping'),
(948101,'2014-12-03 14:17:33',384430,'/the-birthday-sugar-panda'),
(948102,'2014-12-03 14:18:15',384433,'/home'),
(948103,'2014-12-03 14:18:40',384434,'/lander-3'),
(948104,'2014-12-03 14:19:20',384435,'/lander-3'),
(948105,'2014-12-03 14:19:52',384430,'/cart'),
(948106,'2014-12-03 14:21:28',384436,'/lander-3'),
(948107,'2014-12-03 14:22:20',384434,'/products'),
(948108,'2014-12-03 14:25:15',384434,'/the-original-mr-fuzzy'),
(948109,'2014-12-03 14:28:05',384437,'/home'),
(948110,'2014-12-03 14:28:07',384438,'/home'),
(948111,'2014-12-03 14:28:29',384439,'/lander-3'),
(948112,'2014-12-03 14:30:17',384437,'/products'),
(948113,'2014-12-03 14:30:24',384440,'/home'),
(948114,'2014-12-03 14:30:26',384439,'/products'),
(948115,'2014-12-03 14:30:54',384441,'/lander-3'),
(948116,'2014-12-03 14:31:08',384437,'/the-birthday-sugar-panda'),
(948117,'2014-12-03 14:31:28',384442,'/lander-5'),
(948118,'2014-12-03 14:31:46',384443,'/home'),
(948119,'2014-12-03 14:32:20',384440,'/products'),
(948120,'2014-12-03 14:32:23',384438,'/products'),
(948121,'2014-12-03 14:34:41',384444,'/lander-5'),
(948122,'2014-12-03 14:34:51',384439,'/the-original-mr-fuzzy'),
(948123,'2014-12-03 14:36:16',384445,'/lander-2'),
(948124,'2014-12-03 14:36:29',384438,'/the-forever-love-bear'),
(948125,'2014-12-03 14:36:51',384446,'/lander-3'),
(948126,'2014-12-03 14:37:06',384443,'/products'),
(948127,'2014-12-03 14:37:47',384443,'/the-original-mr-fuzzy'),
(948128,'2014-12-03 14:40:04',384446,'/products'),
(948129,'2014-12-03 14:40:48',384447,'/home'),
(948130,'2014-12-03 14:40:55',384448,'/home'),
(948131,'2014-12-03 14:41:34',384448,'/products'),
(948132,'2014-12-03 14:41:52',384449,'/lander-3'),
(948133,'2014-12-03 14:43:33',384450,'/lander-5'),
(948134,'2014-12-03 14:46:35',384451,'/lander-5'),
(948135,'2014-12-03 14:48:30',384452,'/lander-5'),
(948136,'2014-12-03 14:49:13',384453,'/lander-5'),
(948137,'2014-12-03 14:49:24',384454,'/lander-3'),
(948138,'2014-12-03 14:49:31',384455,'/lander-3'),
(948139,'2014-12-03 14:49:49',384452,'/products'),
(948140,'2014-12-03 14:49:57',384456,'/lander-2'),
(948141,'2014-12-03 14:52:22',384457,'/home'),
(948142,'2014-12-03 14:53:00',384452,'/the-original-mr-fuzzy'),
(948143,'2014-12-03 14:53:03',384453,'/products'),
(948144,'2014-12-03 14:53:23',384453,'/the-original-mr-fuzzy'),
(948145,'2014-12-03 14:54:45',384458,'/lander-5'),
(948146,'2014-12-03 14:54:53',384457,'/products'),
(948147,'2014-12-03 14:54:59',384459,'/lander-5'),
(948148,'2014-12-03 14:55:23',384460,'/home'),
(948149,'2014-12-03 14:55:30',384461,'/home'),
(948150,'2014-12-03 14:55:36',384457,'/the-original-mr-fuzzy'),
(948151,'2014-12-03 14:55:37',384452,'/cart'),
(948152,'2014-12-03 14:56:32',384460,'/products'),
(948153,'2014-12-03 14:56:56',384460,'/the-original-mr-fuzzy'),
(948154,'2014-12-03 14:56:58',384462,'/lander-5'),
(948155,'2014-12-03 14:57:37',384459,'/products'),
(948156,'2014-12-03 14:57:45',384452,'/shipping'),
(948157,'2014-12-03 14:59:32',384462,'/products'),
(948158,'2014-12-03 14:59:48',384463,'/home'),
(948159,'2014-12-03 14:59:57',384459,'/the-original-mr-fuzzy'),
(948160,'2014-12-03 15:00:02',384452,'/billing-2'),
(948161,'2014-12-03 15:00:14',384461,'/products'),
(948162,'2014-12-03 15:00:23',384464,'/lander-5'),
(948163,'2014-12-03 15:00:57',384464,'/products'),
(948164,'2014-12-03 15:01:44',384452,'/thank-you-for-your-order'),
(948165,'2014-12-03 15:02:00',384459,'/cart'),
(948166,'2014-12-03 15:02:42',384464,'/the-original-mr-fuzzy'),
(948167,'2014-12-03 15:02:56',384459,'/shipping'),
(948168,'2014-12-03 15:03:00',384462,'/the-birthday-sugar-panda'),
(948169,'2014-12-03 15:03:24',384465,'/lander-5'),
(948170,'2014-12-03 15:03:52',384461,'/the-forever-love-bear'),
(948171,'2014-12-03 15:04:42',384466,'/lander-3'),
(948172,'2014-12-03 15:05:27',384467,'/home'),
(948173,'2014-12-03 15:06:41',384465,'/products'),
(948174,'2014-12-03 15:07:19',384468,'/lander-5'),
(948175,'2014-12-03 15:08:51',384466,'/products'),
(948176,'2014-12-03 15:09:10',384465,'/the-original-mr-fuzzy'),
(948177,'2014-12-03 15:10:00',384469,'/home'),
(948178,'2014-12-03 15:10:44',384467,'/products'),
(948179,'2014-12-03 15:11:23',384466,'/the-original-mr-fuzzy'),
(948180,'2014-12-03 15:11:44',384470,'/lander-5'),
(948181,'2014-12-03 15:11:57',384468,'/products'),
(948182,'2014-12-03 15:12:09',384471,'/lander-3'),
(948183,'2014-12-03 15:12:21',384469,'/products'),
(948184,'2014-12-03 15:12:31',384468,'/the-original-mr-fuzzy'),
(948185,'2014-12-03 15:12:47',384472,'/lander-5'),
(948186,'2014-12-03 15:13:57',384470,'/products'),
(948187,'2014-12-03 15:14:15',384473,'/home'),
(948188,'2014-12-03 15:15:14',384474,'/lander-5'),
(948189,'2014-12-03 15:15:19',384475,'/home'),
(948190,'2014-12-03 15:16:07',384469,'/the-original-mr-fuzzy'),
(948191,'2014-12-03 15:16:19',384476,'/lander-5'),
(948192,'2014-12-03 15:16:38',384473,'/products'),
(948193,'2014-12-03 15:16:59',384473,'/the-original-mr-fuzzy'),
(948194,'2014-12-03 15:17:36',384470,'/the-original-mr-fuzzy'),
(948195,'2014-12-03 15:18:01',384477,'/lander-5'),
(948196,'2014-12-03 15:18:03',384472,'/products'),
(948197,'2014-12-03 15:18:56',384477,'/products'),
(948198,'2014-12-03 15:19:34',384475,'/products'),
(948199,'2014-12-03 15:19:37',384470,'/cart'),
(948200,'2014-12-03 15:19:41',384478,'/lander-5'),
(948201,'2014-12-03 15:20:22',384472,'/the-original-mr-fuzzy'),
(948202,'2014-12-03 15:20:30',384473,'/cart'),
(948203,'2014-12-03 15:20:55',384479,'/lander-2'),
(948204,'2014-12-03 15:21:09',384470,'/shipping'),
(948205,'2014-12-03 15:21:27',384473,'/shipping'),
(948206,'2014-12-03 15:22:19',384477,'/the-original-mr-fuzzy'),
(948207,'2014-12-03 15:22:53',384470,'/billing-2'),
(948208,'2014-12-03 15:22:56',384473,'/billing-2'),
(948209,'2014-12-03 15:22:59',384480,'/lander-2'),
(948210,'2014-12-03 15:23:32',384481,'/home'),
(948211,'2014-12-03 15:23:57',384481,'/products'),
(948212,'2014-12-03 15:25:32',384481,'/the-original-mr-fuzzy'),
(948213,'2014-12-03 15:26:05',384477,'/cart'),
(948214,'2014-12-03 15:26:10',384481,'/cart'),
(948215,'2014-12-03 15:26:11',384482,'/home'),
(948216,'2014-12-03 15:27:36',384482,'/products'),
(948217,'2014-12-03 15:27:36',384483,'/home'),
(948218,'2014-12-03 15:27:55',384484,'/lander-5'),
(948219,'2014-12-03 15:28:03',384482,'/the-forever-love-bear'),
(948220,'2014-12-03 15:28:42',384480,'/products'),
(948221,'2014-12-03 15:29:34',384481,'/shipping'),
(948222,'2014-12-03 15:29:38',384485,'/lander-3'),
(948223,'2014-12-03 15:29:56',384486,'/home'),
(948224,'2014-12-03 15:30:17',384486,'/products'),
(948225,'2014-12-03 15:30:23',384482,'/cart'),
(948226,'2014-12-03 15:31:06',384480,'/the-original-mr-fuzzy'),
(948227,'2014-12-03 15:31:15',384484,'/products'),
(948228,'2014-12-03 15:31:28',384481,'/billing-2'),
(948229,'2014-12-03 15:32:07',384487,'/lander-5'),
(948230,'2014-12-03 15:32:35',384488,'/home'),
(948231,'2014-12-03 15:32:44',384486,'/the-original-mr-fuzzy'),
(948232,'2014-12-03 15:32:54',384487,'/products'),
(948233,'2014-12-03 15:32:57',384484,'/the-original-mr-fuzzy'),
(948234,'2014-12-03 15:33:29',384482,'/shipping'),
(948235,'2014-12-03 15:33:33',384489,'/lander-5'),
(948236,'2014-12-03 15:35:03',384484,'/cart'),
(948237,'2014-12-03 15:35:17',384482,'/billing-2'),
(948238,'2014-12-03 15:35:25',384487,'/the-original-mr-fuzzy'),
(948239,'2014-12-03 15:35:38',384490,'/lander-5'),
(948240,'2014-12-03 15:36:23',384484,'/shipping'),
(948241,'2014-12-03 15:36:52',384491,'/home'),
(948242,'2014-12-03 15:37:14',384492,'/lander-5'),
(948243,'2014-12-03 15:38:27',384487,'/cart'),
(948244,'2014-12-03 15:38:48',384489,'/products'),
(948245,'2014-12-03 15:38:54',384493,'/lander-5'),
(948246,'2014-12-03 15:39:07',384487,'/shipping'),
(948247,'2014-12-03 15:39:20',384489,'/the-original-mr-fuzzy'),
(948248,'2014-12-03 15:41:28',384494,'/lander-5'),
(948249,'2014-12-03 15:42:02',384487,'/billing-2'),
(948250,'2014-12-03 15:42:18',384492,'/products'),
(948251,'2014-12-03 15:42:19',384495,'/home'),
(948252,'2014-12-03 15:42:36',384491,'/products'),
(948253,'2014-12-03 15:42:45',384495,'/products'),
(948254,'2014-12-03 15:43:51',384495,'/the-original-mr-fuzzy'),
(948255,'2014-12-03 15:44:06',384496,'/lander-5'),
(948256,'2014-12-03 15:44:41',384497,'/lander-5'),
(948257,'2014-12-03 15:45:32',384498,'/home'),
(948258,'2014-12-03 15:45:40',384492,'/the-original-mr-fuzzy'),
(948259,'2014-12-03 15:45:55',384498,'/products'),
(948260,'2014-12-03 15:46:10',384499,'/lander-5'),
(948261,'2014-12-03 15:46:17',384491,'/the-forever-love-bear'),
(948262,'2014-12-03 15:47:29',384491,'/cart'),
(948263,'2014-12-03 15:49:54',384498,'/the-original-mr-fuzzy'),
(948264,'2014-12-03 15:50:01',384491,'/shipping'),
(948265,'2014-12-03 15:50:10',384500,'/lander-5'),
(948266,'2014-12-03 15:51:26',384501,'/lander-5'),
(948267,'2014-12-03 15:53:05',384491,'/billing-2'),
(948268,'2014-12-03 15:53:16',384500,'/products'),
(948269,'2014-12-03 15:53:39',384498,'/cart'),
(948270,'2014-12-03 15:53:54',384502,'/home'),
(948271,'2014-12-03 15:54:06',384503,'/home'),
(948272,'2014-12-03 15:54:36',384502,'/products'),
(948273,'2014-12-03 15:54:38',384503,'/products'),
(948274,'2014-12-03 15:56:08',384491,'/thank-you-for-your-order'),
(948275,'2014-12-03 15:56:11',384501,'/products'),
(948276,'2014-12-03 15:56:19',384503,'/the-forever-love-bear'),
(948277,'2014-12-03 15:56:25',384500,'/the-original-mr-fuzzy'),
(948278,'2014-12-03 15:57:58',384502,'/the-birthday-sugar-panda'),
(948279,'2014-12-03 15:58:18',384504,'/home'),
(948280,'2014-12-03 15:59:41',384501,'/the-birthday-sugar-panda'),
(948281,'2014-12-03 15:59:41',384505,'/lander-3'),
(948282,'2014-12-03 15:59:51',384506,'/home'),
(948283,'2014-12-03 16:00:07',384503,'/cart'),
(948284,'2014-12-03 16:00:15',384500,'/cart'),
(948285,'2014-12-03 16:00:20',384506,'/products'),
(948286,'2014-12-03 16:03:06',384506,'/the-original-mr-fuzzy'),
(948287,'2014-12-03 16:03:17',384503,'/shipping'),
(948288,'2014-12-03 16:03:31',384507,'/home'),
(948289,'2014-12-03 16:03:36',384504,'/products'),
(948290,'2014-12-03 16:03:43',384503,'/billing-2'),
(948291,'2014-12-03 16:04:17',384505,'/products'),
(948292,'2014-12-03 16:06:06',384504,'/the-original-mr-fuzzy'),
(948293,'2014-12-03 16:06:53',384508,'/home'),
(948294,'2014-12-03 16:07:08',384509,'/lander-5'),
(948295,'2014-12-03 16:07:16',384508,'/products'),
(948296,'2014-12-03 16:07:45',384510,'/lander-5'),
(948297,'2014-12-03 16:08:07',384503,'/thank-you-for-your-order'),
(948298,'2014-12-03 16:09:13',384511,'/lander-5'),
(948299,'2014-12-03 16:10:58',384510,'/products'),
(948300,'2014-12-03 16:11:37',384512,'/lander-2'),
(948301,'2014-12-03 16:11:49',384513,'/home'),
(948302,'2014-12-03 16:12:02',384514,'/lander-5'),
(948303,'2014-12-03 16:12:37',384510,'/the-birthday-sugar-panda'),
(948304,'2014-12-03 16:13:46',384513,'/products'),
(948305,'2014-12-03 16:14:44',384515,'/lander-5'),
(948306,'2014-12-03 16:14:48',384511,'/products'),
(948307,'2014-12-03 16:14:50',384516,'/lander-5'),
(948308,'2014-12-03 16:14:52',384514,'/products'),
(948309,'2014-12-03 16:14:52',384517,'/home'),
(948310,'2014-12-03 16:16:03',384513,'/the-birthday-sugar-panda'),
(948311,'2014-12-03 16:16:56',384518,'/lander-5'),
(948312,'2014-12-03 16:18:00',384514,'/the-original-mr-fuzzy'),
(948313,'2014-12-03 16:18:48',384519,'/home'),
(948314,'2014-12-03 16:18:57',384511,'/the-original-mr-fuzzy'),
(948315,'2014-12-03 16:19:04',384515,'/products'),
(948316,'2014-12-03 16:19:34',384519,'/products'),
(948317,'2014-12-03 16:19:57',384520,'/lander-5'),
(948318,'2014-12-03 16:20:44',384518,'/products'),
(948319,'2014-12-03 16:21:47',384519,'/the-forever-love-bear'),
(948320,'2014-12-03 16:22:05',384521,'/lander-5'),
(948321,'2014-12-03 16:22:18',384520,'/products'),
(948322,'2014-12-03 16:24:04',384522,'/lander-5'),
(948323,'2014-12-03 16:24:52',384518,'/the-original-mr-fuzzy'),
(948324,'2014-12-03 16:25:08',384520,'/the-original-mr-fuzzy'),
(948325,'2014-12-03 16:26:04',384523,'/lander-5'),
(948326,'2014-12-03 16:27:01',384524,'/lander-5'),
(948327,'2014-12-03 16:27:31',384525,'/lander-3'),
(948328,'2014-12-03 16:28:34',384520,'/cart'),
(948329,'2014-12-03 16:28:36',384526,'/lander-5'),
(948330,'2014-12-03 16:29:18',384520,'/shipping'),
(948331,'2014-12-03 16:29:59',384527,'/lander-3'),
(948332,'2014-12-03 16:30:06',384526,'/products'),
(948333,'2014-12-03 16:30:15',384523,'/products'),
(948334,'2014-12-03 16:30:39',384520,'/billing-2'),
(948335,'2014-12-03 16:30:46',384528,'/lander-5'),
(948336,'2014-12-03 16:31:32',384529,'/home'),
(948337,'2014-12-03 16:32:32',384520,'/thank-you-for-your-order'),
(948338,'2014-12-03 16:32:48',384530,'/lander-3'),
(948339,'2014-12-03 16:32:56',384526,'/the-original-mr-fuzzy'),
(948340,'2014-12-03 16:34:05',384531,'/lander-5'),
(948341,'2014-12-03 16:34:09',384532,'/lander-3'),
(948342,'2014-12-03 16:34:39',384526,'/cart'),
(948343,'2014-12-03 16:35:00',384528,'/products'),
(948344,'2014-12-03 16:35:18',384532,'/products'),
(948345,'2014-12-03 16:35:34',384532,'/the-original-mr-fuzzy'),
(948346,'2014-12-03 16:35:39',384526,'/shipping'),
(948347,'2014-12-03 16:35:41',384527,'/products'),
(948348,'2014-12-03 16:35:56',384533,'/lander-5'),
(948349,'2014-12-03 16:36:19',384533,'/products'),
(948350,'2014-12-03 16:36:41',384527,'/the-original-mr-fuzzy'),
(948351,'2014-12-03 16:37:04',384534,'/lander-5'),
(948352,'2014-12-03 16:37:46',384535,'/home'),
(948353,'2014-12-03 16:37:50',384526,'/billing-2'),
(948354,'2014-12-03 16:38:01',384536,'/lander-5'),
(948355,'2014-12-03 16:38:14',384527,'/cart'),
(948356,'2014-12-03 16:38:26',384534,'/products'),
(948357,'2014-12-03 16:38:41',384526,'/thank-you-for-your-order'),
(948358,'2014-12-03 16:38:50',384531,'/products'),
(948359,'2014-12-03 16:39:32',384531,'/the-original-mr-fuzzy'),
(948360,'2014-12-03 16:39:42',384533,'/the-forever-love-bear'),
(948361,'2014-12-03 16:39:49',384537,'/home'),
(948362,'2014-12-03 16:41:01',384534,'/the-original-mr-fuzzy'),
(948363,'2014-12-03 16:41:20',384538,'/home'),
(948364,'2014-12-03 16:41:40',384531,'/cart'),
(948365,'2014-12-03 16:42:47',384537,'/products'),
(948366,'2014-12-03 16:42:51',384539,'/lander-3'),
(948367,'2014-12-03 16:42:58',384534,'/cart'),
(948368,'2014-12-03 16:43:47',384536,'/products'),
(948369,'2014-12-03 16:44:07',384531,'/shipping'),
(948370,'2014-12-03 16:44:13',384539,'/products'),
(948371,'2014-12-03 16:44:32',384539,'/the-forever-love-bear'),
(948372,'2014-12-03 16:44:42',384534,'/shipping'),
(948373,'2014-12-03 16:44:48',384531,'/billing-2'),
(948374,'2014-12-03 16:46:20',384536,'/the-forever-love-bear'),
(948375,'2014-12-03 16:46:20',384540,'/home'),
(948376,'2014-12-03 16:48:05',384531,'/thank-you-for-your-order'),
(948377,'2014-12-03 16:49:15',384536,'/cart'),
(948378,'2014-12-03 16:50:17',384536,'/shipping'),
(948379,'2014-12-03 16:51:35',384540,'/products'),
(948380,'2014-12-03 16:51:42',384541,'/home'),
(948381,'2014-12-03 16:52:21',384542,'/lander-3'),
(948382,'2014-12-03 16:58:41',384543,'/lander-5'),
(948383,'2014-12-03 17:01:13',384544,'/lander-5'),
(948384,'2014-12-03 17:05:28',384544,'/products'),
(948385,'2014-12-03 17:06:39',384545,'/lander-3'),
(948386,'2014-12-03 17:06:42',384546,'/lander-3'),
(948387,'2014-12-03 17:07:58',384544,'/the-original-mr-fuzzy'),
(948388,'2014-12-03 17:08:31',384545,'/products'),
(948389,'2014-12-03 17:08:44',384547,'/lander-5'),
(948390,'2014-12-03 17:09:00',384544,'/cart'),
(948391,'2014-12-03 17:09:26',384548,'/lander-5'),
(948392,'2014-12-03 17:09:54',384549,'/lander-3'),
(948393,'2014-12-03 17:10:58',384545,'/the-original-mr-fuzzy'),
(948394,'2014-12-03 17:12:08',384550,'/lander-5'),
(948395,'2014-12-03 17:12:11',384544,'/shipping'),
(948396,'2014-12-03 17:13:24',384550,'/products'),
(948397,'2014-12-03 17:14:12',384549,'/products'),
(948398,'2014-12-03 17:14:34',384551,'/home'),
(948399,'2014-12-03 17:14:35',384552,'/home'),
(948400,'2014-12-03 17:14:36',384544,'/billing-2'),
(948401,'2014-12-03 17:14:47',384553,'/lander-5'),
(948402,'2014-12-03 17:15:06',384550,'/the-birthday-sugar-panda'),
(948403,'2014-12-03 17:16:13',384552,'/products'),
(948404,'2014-12-03 17:17:17',384554,'/lander-3'),
(948405,'2014-12-03 17:18:25',384550,'/cart'),
(948406,'2014-12-03 17:18:34',384555,'/home'),
(948407,'2014-12-03 17:18:43',384549,'/the-original-mr-fuzzy'),
(948408,'2014-12-03 17:19:31',384556,'/home'),
(948409,'2014-12-03 17:19:48',384552,'/the-original-mr-fuzzy'),
(948410,'2014-12-03 17:20:10',384550,'/shipping'),
(948411,'2014-12-03 17:20:49',384555,'/products'),
(948412,'2014-12-03 17:21:04',384550,'/billing-2'),
(948413,'2014-12-03 17:21:13',384556,'/products'),
(948414,'2014-12-03 17:21:43',384557,'/home'),
(948415,'2014-12-03 17:23:38',384558,'/home'),
(948416,'2014-12-03 17:23:58',384559,'/lander-5'),
(948417,'2014-12-03 17:24:20',384559,'/products'),
(948418,'2014-12-03 17:24:31',384555,'/the-original-mr-fuzzy'),
(948419,'2014-12-03 17:25:22',384560,'/lander-3'),
(948420,'2014-12-03 17:25:24',384558,'/products'),
(948421,'2014-12-03 17:28:22',384559,'/the-original-mr-fuzzy'),
(948422,'2014-12-03 17:28:28',384558,'/the-original-mr-fuzzy'),
(948423,'2014-12-03 17:29:56',384561,'/home'),
(948424,'2014-12-03 17:30:27',384559,'/cart'),
(948425,'2014-12-03 17:30:57',384560,'/products'),
(948426,'2014-12-03 17:31:04',384561,'/products'),
(948427,'2014-12-03 17:31:52',384562,'/home'),
(948428,'2014-12-03 17:32:50',384560,'/the-original-mr-fuzzy'),
(948429,'2014-12-03 17:33:05',384563,'/lander-5'),
(948430,'2014-12-03 17:33:28',384563,'/products'),
(948431,'2014-12-03 17:33:35',384564,'/lander-5'),
(948432,'2014-12-03 17:34:32',384564,'/products'),
(948433,'2014-12-03 17:34:35',384565,'/lander-3'),
(948434,'2014-12-03 17:34:47',384563,'/the-birthday-sugar-panda'),
(948435,'2014-12-03 17:35:49',384563,'/cart'),
(948436,'2014-12-03 17:36:34',384560,'/cart'),
(948437,'2014-12-03 17:36:35',384564,'/the-original-mr-fuzzy'),
(948438,'2014-12-03 17:37:10',384562,'/products'),
(948439,'2014-12-03 17:37:28',384564,'/cart'),
(948440,'2014-12-03 17:37:56',384566,'/home'),
(948441,'2014-12-03 17:38:36',384562,'/the-original-mr-fuzzy'),
(948442,'2014-12-03 17:38:54',384563,'/shipping'),
(948443,'2014-12-03 17:39:01',384560,'/shipping'),
(948444,'2014-12-03 17:39:54',384566,'/products'),
(948445,'2014-12-03 17:40:09',384565,'/products'),
(948446,'2014-12-03 17:40:17',384567,'/home'),
(948447,'2014-12-03 17:40:48',384568,'/home'),
(948448,'2014-12-03 17:41:00',384563,'/billing-2'),
(948449,'2014-12-03 17:41:48',384560,'/billing-2'),
(948450,'2014-12-03 17:43:42',384567,'/products'),
(948451,'2014-12-03 17:44:02',384568,'/products'),
(948452,'2014-12-03 17:44:36',384569,'/home'),
(948453,'2014-12-03 17:44:39',384560,'/thank-you-for-your-order'),
(948454,'2014-12-03 17:45:18',384567,'/the-original-mr-fuzzy'),
(948455,'2014-12-03 17:46:09',384567,'/cart'),
(948456,'2014-12-03 17:46:45',384567,'/shipping'),
(948457,'2014-12-03 17:46:52',384570,'/lander-5'),
(948458,'2014-12-03 17:47:00',384571,'/home'),
(948459,'2014-12-03 17:47:23',384572,'/home'),
(948460,'2014-12-03 17:47:50',384573,'/lander-5'),
(948461,'2014-12-03 17:48:13',384571,'/products'),
(948462,'2014-12-03 17:48:18',384570,'/products'),
(948463,'2014-12-03 17:48:35',384567,'/billing-2'),
(948464,'2014-12-03 17:48:47',384574,'/lander-3'),
(948465,'2014-12-03 17:48:48',384575,'/home'),
(948466,'2014-12-03 17:49:45',384575,'/products'),
(948467,'2014-12-03 17:49:52',384570,'/the-original-mr-fuzzy'),
(948468,'2014-12-03 17:50:02',384573,'/products'),
(948469,'2014-12-03 17:50:48',384576,'/home'),
(948470,'2014-12-03 17:50:58',384577,'/lander-5'),
(948471,'2014-12-03 17:51:03',384571,'/the-birthday-sugar-panda'),
(948472,'2014-12-03 17:51:14',384572,'/products'),
(948473,'2014-12-03 17:51:35',384572,'/the-original-mr-fuzzy'),
(948474,'2014-12-03 17:51:55',384573,'/the-forever-love-bear'),
(948475,'2014-12-03 17:51:59',384578,'/lander-5'),
(948476,'2014-12-03 17:52:01',384579,'/home'),
(948477,'2014-12-03 17:52:17',384571,'/cart'),
(948478,'2014-12-03 17:52:38',384574,'/products'),
(948479,'2014-12-03 17:52:50',384571,'/shipping'),
(948480,'2014-12-03 17:53:17',384575,'/the-original-mr-fuzzy'),
(948481,'2014-12-03 17:53:20',384580,'/lander-2'),
(948482,'2014-12-03 17:54:22',384578,'/products'),
(948483,'2014-12-03 17:55:05',384573,'/cart'),
(948484,'2014-12-03 17:55:08',384581,'/lander-3'),
(948485,'2014-12-03 17:55:23',384571,'/billing-2'),
(948486,'2014-12-03 17:55:41',384573,'/shipping'),
(948487,'2014-12-03 17:56:17',384574,'/the-original-mr-fuzzy'),
(948488,'2014-12-03 17:56:20',384582,'/lander-5'),
(948489,'2014-12-03 17:56:21',384583,'/home'),
(948490,'2014-12-03 17:56:27',384578,'/the-forever-love-bear'),
(948491,'2014-12-03 17:56:38',384576,'/products'),
(948492,'2014-12-03 17:56:43',384573,'/billing-2'),
(948493,'2014-12-03 17:56:58',384584,'/lander-5'),
(948494,'2014-12-03 17:58:23',384580,'/products'),
(948495,'2014-12-03 17:58:55',384585,'/home'),
(948496,'2014-12-03 17:59:13',384571,'/thank-you-for-your-order'),
(948497,'2014-12-03 17:59:26',384585,'/products'),
(948498,'2014-12-03 18:01:06',384586,'/home'),
(948499,'2014-12-03 18:01:37',384573,'/thank-you-for-your-order'),
(948500,'2014-12-03 18:02:19',384580,'/the-birthday-sugar-panda'),
(948501,'2014-12-03 18:04:50',384586,'/products'),
(948502,'2014-12-03 18:05:27',384587,'/home'),
(948503,'2014-12-03 18:08:29',384588,'/home'),
(948504,'2014-12-03 18:08:51',384589,'/lander-3'),
(948505,'2014-12-03 18:10:07',384590,'/home'),
(948506,'2014-12-03 18:11:01',384590,'/products'),
(948507,'2014-12-03 18:11:39',384591,'/lander-5'),
(948508,'2014-12-03 18:13:02',384592,'/lander-2'),
(948509,'2014-12-03 18:13:27',384593,'/home'),
(948510,'2014-12-03 18:14:12',384594,'/lander-5'),
(948511,'2014-12-03 18:14:17',384593,'/products'),
(948512,'2014-12-03 18:14:40',384594,'/products'),
(948513,'2014-12-03 18:14:58',384594,'/the-birthday-sugar-panda'),
(948514,'2014-12-03 18:15:15',384593,'/the-original-mr-fuzzy'),
(948515,'2014-12-03 18:15:23',384590,'/the-original-mr-fuzzy'),
(948516,'2014-12-03 18:15:59',384593,'/cart'),
(948517,'2014-12-03 18:16:17',384591,'/products'),
(948518,'2014-12-03 18:16:23',384595,'/home'),
(948519,'2014-12-03 18:16:59',384596,'/lander-5'),
(948520,'2014-12-03 18:17:09',384597,'/lander-2'),
(948521,'2014-12-03 18:19:09',384598,'/lander-5'),
(948522,'2014-12-03 18:19:18',384599,'/lander-5'),
(948523,'2014-12-03 18:19:45',384600,'/home'),
(948524,'2014-12-03 18:19:50',384601,'/lander-5'),
(948525,'2014-12-03 18:20:34',384602,'/home'),
(948526,'2014-12-03 18:22:24',384602,'/products'),
(948527,'2014-12-03 18:23:00',384599,'/products'),
(948528,'2014-12-03 18:23:09',384603,'/home'),
(948529,'2014-12-03 18:23:19',384600,'/products'),
(948530,'2014-12-03 18:24:14',384604,'/lander-5'),
(948531,'2014-12-03 18:24:29',384601,'/products'),
(948532,'2014-12-03 18:24:50',384605,'/lander-3'),
(948533,'2014-12-03 18:25:45',384599,'/the-original-mr-fuzzy'),
(948534,'2014-12-03 18:25:55',384601,'/the-forever-love-bear'),
(948535,'2014-12-03 18:26:52',384602,'/the-original-mr-fuzzy'),
(948536,'2014-12-03 18:27:02',384601,'/cart'),
(948537,'2014-12-03 18:27:04',384600,'/the-forever-love-bear'),
(948538,'2014-12-03 18:27:05',384606,'/home'),
(948539,'2014-12-03 18:27:07',384607,'/lander-5'),
(948540,'2014-12-03 18:28:06',384607,'/products'),
(948541,'2014-12-03 18:28:30',384607,'/the-birthday-sugar-panda'),
(948542,'2014-12-03 18:28:35',384603,'/products'),
(948543,'2014-12-03 18:29:53',384608,'/lander-5'),
(948544,'2014-12-03 18:31:26',384607,'/cart'),
(948545,'2014-12-03 18:32:15',384608,'/products'),
(948546,'2014-12-03 18:33:10',384603,'/the-original-mr-fuzzy'),
(948547,'2014-12-03 18:33:16',384609,'/lander-5'),
(948548,'2014-12-03 18:33:41',384610,'/home'),
(948549,'2014-12-03 18:38:38',384611,'/lander-5'),
(948550,'2014-12-03 18:44:06',384611,'/products'),
(948551,'2014-12-03 18:45:23',384611,'/the-original-mr-fuzzy'),
(948552,'2014-12-03 18:45:55',384612,'/lander-2'),
(948553,'2014-12-03 18:45:57',384613,'/home'),
(948554,'2014-12-03 18:46:55',384614,'/lander-5'),
(948555,'2014-12-03 18:47:06',384613,'/products'),
(948556,'2014-12-03 18:47:37',384613,'/the-original-mr-fuzzy'),
(948557,'2014-12-03 18:48:42',384614,'/products'),
(948558,'2014-12-03 18:51:13',384613,'/cart'),
(948559,'2014-12-03 18:51:36',384614,'/the-original-mr-fuzzy'),
(948560,'2014-12-03 18:51:55',384615,'/home'),
(948561,'2014-12-03 18:52:04',384616,'/home'),
(948562,'2014-12-03 18:52:11',384617,'/lander-5'),
(948563,'2014-12-03 18:52:17',384613,'/shipping'),
(948564,'2014-12-03 18:53:04',384614,'/cart'),
(948565,'2014-12-03 18:54:06',384618,'/lander-5'),
(948566,'2014-12-03 18:55:00',384615,'/products'),
(948567,'2014-12-03 18:55:22',384613,'/billing-2'),
(948568,'2014-12-03 18:56:14',384614,'/shipping'),
(948569,'2014-12-03 18:57:14',384617,'/products'),
(948570,'2014-12-03 18:58:48',384617,'/the-original-mr-fuzzy'),
(948571,'2014-12-03 18:58:52',384615,'/the-original-mr-fuzzy'),
(948572,'2014-12-03 18:59:25',384614,'/billing-2'),
(948573,'2014-12-03 19:01:03',384619,'/lander-5'),
(948574,'2014-12-03 19:01:25',384614,'/thank-you-for-your-order'),
(948575,'2014-12-03 19:01:52',384620,'/home'),
(948576,'2014-12-03 19:02:02',384621,'/home'),
(948577,'2014-12-03 19:02:13',384617,'/cart'),
(948578,'2014-12-03 19:02:45',384622,'/lander-5'),
(948579,'2014-12-03 19:03:45',384617,'/shipping'),
(948580,'2014-12-03 19:04:16',384617,'/billing-2'),
(948581,'2014-12-03 19:04:31',384623,'/lander-5'),
(948582,'2014-12-03 19:04:54',384619,'/products'),
(948583,'2014-12-03 19:05:11',384622,'/products'),
(948584,'2014-12-03 19:05:19',384619,'/the-birthday-sugar-panda'),
(948585,'2014-12-03 19:06:40',384619,'/cart'),
(948586,'2014-12-03 19:07:03',384622,'/the-forever-love-bear'),
(948587,'2014-12-03 19:07:23',384620,'/products'),
(948588,'2014-12-03 19:08:34',384624,'/lander-5'),
(948589,'2014-12-03 19:08:35',384623,'/products'),
(948590,'2014-12-03 19:08:57',384620,'/the-original-mr-fuzzy'),
(948591,'2014-12-03 19:08:57',384625,'/lander-5'),
(948592,'2014-12-03 19:09:27',384617,'/thank-you-for-your-order'),
(948593,'2014-12-03 19:09:37',384626,'/lander-5'),
(948594,'2014-12-03 19:09:57',384627,'/lander-5'),
(948595,'2014-12-03 19:10:26',384622,'/cart'),
(948596,'2014-12-03 19:11:08',384626,'/products'),
(948597,'2014-12-03 19:13:01',384623,'/the-original-mr-fuzzy'),
(948598,'2014-12-03 19:13:07',384628,'/lander-5'),
(948599,'2014-12-03 19:14:11',384626,'/the-original-mr-fuzzy'),
(948600,'2014-12-03 19:15:39',384626,'/cart'),
(948601,'2014-12-03 19:17:04',384629,'/lander-3'),
(948602,'2014-12-03 19:17:14',384630,'/home'),
(948603,'2014-12-03 19:17:46',384628,'/products'),
(948604,'2014-12-03 19:17:56',384630,'/products'),
(948605,'2014-12-03 19:19:28',384628,'/the-original-mr-fuzzy'),
(948606,'2014-12-03 19:20:42',384631,'/lander-5'),
(948607,'2014-12-03 19:21:27',384630,'/the-original-mr-fuzzy'),
(948608,'2014-12-03 19:22:34',384632,'/lander-5'),
(948609,'2014-12-03 19:23:32',384628,'/cart'),
(948610,'2014-12-03 19:23:42',384633,'/lander-5'),
(948611,'2014-12-03 19:24:22',384634,'/lander-5'),
(948612,'2014-12-03 19:24:56',384628,'/shipping'),
(948613,'2014-12-03 19:24:57',384634,'/products'),
(948614,'2014-12-03 19:26:23',384635,'/lander-5'),
(948615,'2014-12-03 19:26:25',384628,'/billing-2'),
(948616,'2014-12-03 19:26:31',384631,'/products'),
(948617,'2014-12-03 19:26:31',384633,'/products'),
(948618,'2014-12-03 19:28:15',384633,'/the-birthday-sugar-panda'),
(948619,'2014-12-03 19:29:45',384636,'/lander-5'),
(948620,'2014-12-03 19:29:54',384631,'/the-original-mr-fuzzy'),
(948621,'2014-12-03 19:30:07',384628,'/thank-you-for-your-order'),
(948622,'2014-12-03 19:31:17',384637,'/home'),
(948623,'2014-12-03 19:31:27',384638,'/lander-5'),
(948624,'2014-12-03 19:31:57',384639,'/home'),
(948625,'2014-12-03 19:32:02',384637,'/products'),
(948626,'2014-12-03 19:33:45',384640,'/home'),
(948627,'2014-12-03 19:34:12',384636,'/products'),
(948628,'2014-12-03 19:35:30',384637,'/the-original-mr-fuzzy'),
(948629,'2014-12-03 19:36:24',384637,'/cart'),
(948630,'2014-12-03 19:36:38',384641,'/home'),
(948631,'2014-12-03 19:36:52',384636,'/the-original-mr-fuzzy'),
(948632,'2014-12-03 19:37:09',384640,'/products'),
(948633,'2014-12-03 19:37:26',384640,'/the-original-mr-fuzzy'),
(948634,'2014-12-03 19:38:31',384637,'/shipping'),
(948635,'2014-12-03 19:38:38',384642,'/lander-5'),
(948636,'2014-12-03 19:41:06',384637,'/billing-2'),
(948637,'2014-12-03 19:42:03',384643,'/lander-5'),
(948638,'2014-12-03 19:45:08',384643,'/products'),
(948639,'2014-12-03 19:45:15',384644,'/home'),
(948640,'2014-12-03 19:47:23',384645,'/lander-3'),
(948641,'2014-12-03 19:47:57',384644,'/products'),
(948642,'2014-12-03 19:49:01',384644,'/the-original-mr-fuzzy'),
(948643,'2014-12-03 19:49:06',384643,'/the-birthday-sugar-panda'),
(948644,'2014-12-03 19:51:09',384646,'/lander-5'),
(948645,'2014-12-03 19:52:55',384647,'/home'),
(948646,'2014-12-03 19:53:42',384648,'/lander-5'),
(948647,'2014-12-03 19:55:16',384649,'/lander-5'),
(948648,'2014-12-03 19:56:20',384646,'/products'),
(948649,'2014-12-03 19:57:22',384648,'/products'),
(948650,'2014-12-03 19:57:35',384650,'/home'),
(948651,'2014-12-03 19:58:18',384647,'/products'),
(948652,'2014-12-03 19:58:20',384646,'/the-original-mr-fuzzy'),
(948653,'2014-12-03 20:00:27',384647,'/the-original-mr-fuzzy'),
(948654,'2014-12-03 20:00:52',384649,'/products'),
(948655,'2014-12-03 20:01:51',384648,'/the-original-mr-fuzzy'),
(948656,'2014-12-03 20:03:07',384651,'/lander-5'),
(948657,'2014-12-03 20:03:21',384649,'/the-original-mr-fuzzy'),
(948658,'2014-12-03 20:03:52',384652,'/home'),
(948659,'2014-12-03 20:06:07',384653,'/home'),
(948660,'2014-12-03 20:07:03',384654,'/home'),
(948661,'2014-12-03 20:10:05',384655,'/lander-5'),
(948662,'2014-12-03 20:11:28',384656,'/home'),
(948663,'2014-12-03 20:15:04',384657,'/lander-5'),
(948664,'2014-12-03 20:16:06',384658,'/lander-5'),
(948665,'2014-12-03 20:16:17',384659,'/lander-5'),
(948666,'2014-12-03 20:16:55',384658,'/products'),
(948667,'2014-12-03 20:17:54',384660,'/lander-5'),
(948668,'2014-12-03 20:18:53',384659,'/products'),
(948669,'2014-12-03 20:20:34',384658,'/the-original-mr-fuzzy'),
(948670,'2014-12-03 20:20:42',384657,'/products'),
(948671,'2014-12-03 20:21:51',384660,'/products'),
(948672,'2014-12-03 20:22:58',384659,'/the-forever-love-bear'),
(948673,'2014-12-03 20:23:51',384657,'/the-original-mr-fuzzy'),
(948674,'2014-12-03 20:25:50',384659,'/cart'),
(948675,'2014-12-03 20:27:35',384661,'/home'),
(948676,'2014-12-03 20:28:17',384659,'/shipping'),
(948677,'2014-12-03 20:32:16',384661,'/products'),
(948678,'2014-12-03 20:32:20',384662,'/home'),
(948679,'2014-12-03 20:32:39',384661,'/the-forever-love-bear'),
(948680,'2014-12-03 20:35:37',384663,'/lander-5'),
(948681,'2014-12-03 20:36:32',384661,'/cart'),
(948682,'2014-12-03 20:37:05',384663,'/products'),
(948683,'2014-12-03 20:37:37',384664,'/lander-5'),
(948684,'2014-12-03 20:38:44',384665,'/lander-5'),
(948685,'2014-12-03 20:38:47',384664,'/products'),
(948686,'2014-12-03 20:39:04',384666,'/home'),
(948687,'2014-12-03 20:39:44',384663,'/the-birthday-sugar-panda'),
(948688,'2014-12-03 20:39:55',384667,'/lander-3'),
(948689,'2014-12-03 20:41:11',384668,'/lander-2'),
(948690,'2014-12-03 20:41:50',384664,'/the-original-mr-fuzzy'),
(948691,'2014-12-03 20:42:34',384665,'/products'),
(948692,'2014-12-03 20:43:17',384669,'/lander-3'),
(948693,'2014-12-03 20:43:57',384666,'/products'),
(948694,'2014-12-03 20:44:57',384664,'/cart'),
(948695,'2014-12-03 20:45:13',384665,'/the-forever-love-bear'),
(948696,'2014-12-03 20:45:23',384669,'/products'),
(948697,'2014-12-03 20:46:54',384664,'/shipping'),
(948698,'2014-12-03 20:47:45',384666,'/the-original-mr-fuzzy'),
(948699,'2014-12-03 20:48:27',384670,'/home'),
(948700,'2014-12-03 20:49:12',384664,'/billing-2'),
(948701,'2014-12-03 20:51:16',384666,'/cart'),
(948702,'2014-12-03 20:51:37',384664,'/thank-you-for-your-order'),
(948703,'2014-12-03 20:52:17',384671,'/home'),
(948704,'2014-12-03 20:53:21',384666,'/shipping'),
(948705,'2014-12-03 20:54:23',384672,'/lander-3'),
(948706,'2014-12-03 20:55:01',384673,'/lander-5'),
(948707,'2014-12-03 20:55:05',384674,'/home'),
(948708,'2014-12-03 20:55:23',384675,'/lander-2'),
(948709,'2014-12-03 20:56:02',384676,'/lander-5'),
(948710,'2014-12-03 20:57:28',384677,'/home'),
(948711,'2014-12-03 20:59:54',384678,'/lander-5'),
(948712,'2014-12-03 20:59:57',384673,'/products'),
(948713,'2014-12-03 21:00:31',384674,'/products'),
(948714,'2014-12-03 21:00:55',384678,'/products'),
(948715,'2014-12-03 21:01:58',384673,'/the-original-mr-fuzzy'),
(948716,'2014-12-03 21:02:36',384677,'/products'),
(948717,'2014-12-03 21:03:23',384674,'/the-birthday-sugar-panda'),
(948718,'2014-12-03 21:03:35',384679,'/home'),
(948719,'2014-12-03 21:05:28',384678,'/the-forever-love-bear'),
(948720,'2014-12-03 21:05:55',384680,'/lander-3'),
(948721,'2014-12-03 21:06:10',384677,'/the-original-mr-fuzzy'),
(948722,'2014-12-03 21:06:29',384681,'/lander-5'),
(948723,'2014-12-03 21:06:42',384677,'/cart'),
(948724,'2014-12-03 21:07:02',384680,'/products'),
(948725,'2014-12-03 21:07:19',384677,'/shipping'),
(948726,'2014-12-03 21:07:48',384677,'/billing-2'),
(948727,'2014-12-03 21:08:06',384678,'/cart'),
(948728,'2014-12-03 21:08:26',384682,'/lander-5'),
(948729,'2014-12-03 21:08:54',384683,'/lander-5'),
(948730,'2014-12-03 21:09:13',384684,'/lander-5'),
(948731,'2014-12-03 21:09:18',384679,'/products'),
(948732,'2014-12-03 21:09:33',384684,'/products'),
(948733,'2014-12-03 21:10:31',384684,'/the-original-mr-fuzzy'),
(948734,'2014-12-03 21:11:10',384681,'/products'),
(948735,'2014-12-03 21:11:37',384683,'/products'),
(948736,'2014-12-03 21:11:43',384685,'/lander-3'),
(948737,'2014-12-03 21:11:50',384678,'/shipping'),
(948738,'2014-12-03 21:12:19',384679,'/the-original-mr-fuzzy'),
(948739,'2014-12-03 21:12:20',384681,'/the-forever-love-bear'),
(948740,'2014-12-03 21:12:46',384686,'/lander-2'),
(948741,'2014-12-03 21:12:51',384678,'/billing-2'),
(948742,'2014-12-03 21:13:25',384677,'/thank-you-for-your-order'),
(948743,'2014-12-03 21:14:06',384685,'/products'),
(948744,'2014-12-03 21:14:22',384687,'/lander-5'),
(948745,'2014-12-03 21:15:02',384688,'/lander-5'),
(948746,'2014-12-03 21:15:10',384685,'/the-original-mr-fuzzy'),
(948747,'2014-12-03 21:17:47',384689,'/lander-3'),
(948748,'2014-12-03 21:17:56',384690,'/home'),
(948749,'2014-12-03 21:19:01',384685,'/cart'),
(948750,'2014-12-03 21:19:01',384687,'/products'),
(948751,'2014-12-03 21:20:22',384691,'/lander-3'),
(948752,'2014-12-03 21:21:13',384687,'/the-original-mr-fuzzy'),
(948753,'2014-12-03 21:21:52',384692,'/home'),
(948754,'2014-12-03 21:22:12',384689,'/products'),
(948755,'2014-12-03 21:22:15',384693,'/home'),
(948756,'2014-12-03 21:23:41',384690,'/products'),
(948757,'2014-12-03 21:24:57',384691,'/products'),
(948758,'2014-12-03 21:26:03',384692,'/products'),
(948759,'2014-12-03 21:26:50',384690,'/the-original-mr-fuzzy'),
(948760,'2014-12-03 21:29:26',384691,'/the-original-mr-fuzzy'),
(948761,'2014-12-03 21:29:55',384692,'/the-original-mr-fuzzy'),
(948762,'2014-12-03 21:30:38',384694,'/home'),
(948763,'2014-12-03 21:31:03',384694,'/products'),
(948764,'2014-12-03 21:32:17',384694,'/the-birthday-sugar-panda'),
(948765,'2014-12-03 21:33:33',384692,'/cart'),
(948766,'2014-12-03 21:34:28',384695,'/lander-5'),
(948767,'2014-12-03 21:40:09',384696,'/home'),
(948768,'2014-12-03 21:40:21',384697,'/home'),
(948769,'2014-12-03 21:41:15',384697,'/products'),
(948770,'2014-12-03 21:41:23',384698,'/home'),
(948771,'2014-12-03 21:44:21',384697,'/the-birthday-sugar-panda'),
(948772,'2014-12-03 21:45:39',384699,'/lander-5'),
(948773,'2014-12-03 21:46:00',384698,'/products'),
(948774,'2014-12-03 21:46:33',384700,'/lander-5'),
(948775,'2014-12-03 21:47:02',384701,'/lander-5'),
(948776,'2014-12-03 21:48:13',384702,'/lander-5'),
(948777,'2014-12-03 21:48:45',384703,'/lander-5'),
(948778,'2014-12-03 21:48:47',384698,'/the-birthday-sugar-panda'),
(948779,'2014-12-03 21:48:49',384699,'/products'),
(948780,'2014-12-03 21:50:09',384700,'/products'),
(948781,'2014-12-03 21:50:10',384704,'/home'),
(948782,'2014-12-03 21:51:21',384698,'/cart'),
(948783,'2014-12-03 21:52:03',384704,'/products'),
(948784,'2014-12-03 21:53:08',384699,'/the-original-mr-fuzzy'),
(948785,'2014-12-03 21:53:15',384702,'/products'),
(948786,'2014-12-03 21:53:26',384698,'/shipping'),
(948787,'2014-12-03 21:53:48',384698,'/billing-2'),
(948788,'2014-12-03 21:54:17',384700,'/the-original-mr-fuzzy'),
(948789,'2014-12-03 21:54:40',384699,'/cart'),
(948790,'2014-12-03 21:56:20',384702,'/the-original-mr-fuzzy'),
(948791,'2014-12-03 21:56:37',384705,'/lander-5'),
(948792,'2014-12-03 21:57:26',384700,'/cart'),
(948793,'2014-12-03 21:58:13',384705,'/products'),
(948794,'2014-12-03 21:59:58',384700,'/shipping'),
(948795,'2014-12-03 22:00:59',384705,'/the-original-mr-fuzzy'),
(948796,'2014-12-03 22:01:21',384700,'/billing-2'),
(948797,'2014-12-03 22:01:57',384706,'/home'),
(948798,'2014-12-03 22:04:16',384707,'/lander-5'),
(948799,'2014-12-03 22:04:27',384705,'/cart'),
(948800,'2014-12-03 22:05:59',384700,'/thank-you-for-your-order'),
(948801,'2014-12-03 22:06:27',384707,'/products'),
(948802,'2014-12-03 22:06:54',384705,'/shipping'),
(948803,'2014-12-03 22:07:23',384708,'/lander-5'),
(948804,'2014-12-03 22:07:28',384709,'/lander-5'),
(948805,'2014-12-03 22:07:33',384710,'/lander-5'),
(948806,'2014-12-03 22:07:43',384706,'/products'),
(948807,'2014-12-03 22:08:47',384708,'/products'),
(948808,'2014-12-03 22:09:30',384705,'/billing-2'),
(948809,'2014-12-03 22:10:06',384711,'/lander-5'),
(948810,'2014-12-03 22:10:44',384707,'/the-original-mr-fuzzy'),
(948811,'2014-12-03 22:11:40',384712,'/lander-5'),
(948812,'2014-12-03 22:12:03',384706,'/the-original-mr-fuzzy'),
(948813,'2014-12-03 22:12:31',384708,'/the-original-mr-fuzzy'),
(948814,'2014-12-03 22:12:48',384713,'/home'),
(948815,'2014-12-03 22:13:34',384708,'/cart'),
(948816,'2014-12-03 22:14:51',384713,'/products'),
(948817,'2014-12-03 22:14:59',384711,'/products'),
(948818,'2014-12-03 22:15:53',384706,'/cart'),
(948819,'2014-12-03 22:16:10',384711,'/the-birthday-sugar-panda'),
(948820,'2014-12-03 22:16:37',384706,'/shipping'),
(948821,'2014-12-03 22:16:45',384708,'/shipping'),
(948822,'2014-12-03 22:16:47',384711,'/cart'),
(948823,'2014-12-03 22:17:27',384714,'/home'),
(948824,'2014-12-03 22:18:09',384713,'/the-original-mr-fuzzy'),
(948825,'2014-12-03 22:19:00',384708,'/billing-2'),
(948826,'2014-12-03 22:19:17',384706,'/billing-2'),
(948827,'2014-12-03 22:21:48',384714,'/products'),
(948828,'2014-12-03 22:23:12',384715,'/lander-5'),
(948829,'2014-12-03 22:25:14',384716,'/lander-5'),
(948830,'2014-12-03 22:25:38',384714,'/the-original-mr-fuzzy'),
(948831,'2014-12-03 22:35:09',384717,'/lander-2'),
(948832,'2014-12-03 22:38:27',384718,'/lander-2'),
(948833,'2014-12-03 22:40:33',384718,'/products'),
(948834,'2014-12-03 22:41:29',384719,'/home'),
(948835,'2014-12-03 22:41:42',384720,'/home'),
(948836,'2014-12-03 22:42:45',384721,'/lander-3'),
(948837,'2014-12-03 22:43:23',384721,'/products'),
(948838,'2014-12-03 22:44:37',384720,'/products'),
(948839,'2014-12-03 22:45:10',384718,'/the-forever-love-bear'),
(948840,'2014-12-03 22:46:10',384721,'/the-original-mr-fuzzy'),
(948841,'2014-12-03 22:47:07',384720,'/the-original-mr-fuzzy'),
(948842,'2014-12-03 22:48:20',384718,'/cart'),
(948843,'2014-12-03 22:49:32',384722,'/home'),
(948844,'2014-12-03 22:49:43',384720,'/cart'),
(948845,'2014-12-03 22:50:27',384722,'/products'),
(948846,'2014-12-03 22:50:56',384718,'/shipping'),
(948847,'2014-12-03 22:52:51',384720,'/shipping'),
(948848,'2014-12-03 22:53:52',384718,'/billing-2'),
(948849,'2014-12-03 22:54:28',384718,'/thank-you-for-your-order'),
(948850,'2014-12-03 22:54:38',384720,'/billing-2'),
(948851,'2014-12-03 22:54:44',384723,'/lander-3'),
(948852,'2014-12-03 22:57:15',384724,'/lander-5'),
(948853,'2014-12-03 22:58:30',384724,'/products'),
(948854,'2014-12-03 22:58:47',384720,'/thank-you-for-your-order'),
(948855,'2014-12-03 22:59:35',384725,'/home'),
(948856,'2014-12-03 22:59:47',384726,'/home'),
(948857,'2014-12-03 23:00:17',384724,'/the-original-mr-fuzzy'),
(948858,'2014-12-03 23:01:48',384726,'/products'),
(948859,'2014-12-03 23:02:08',384726,'/the-original-mr-fuzzy'),
(948860,'2014-12-03 23:02:35',384727,'/lander-5'),
(948861,'2014-12-03 23:03:21',384724,'/cart'),
(948862,'2014-12-03 23:03:51',384728,'/lander-3'),
(948863,'2014-12-03 23:05:16',384729,'/lander-3'),
(948864,'2014-12-03 23:07:16',384724,'/shipping'),
(948865,'2014-12-03 23:09:57',384724,'/billing-2'),
(948866,'2014-12-03 23:17:24',384730,'/lander-5'),
(948867,'2014-12-03 23:21:23',384731,'/lander-5'),
(948868,'2014-12-03 23:22:37',384732,'/home'),
(948869,'2014-12-03 23:23:33',384733,'/lander-5'),
(948870,'2014-12-03 23:24:43',384734,'/home'),
(948871,'2014-12-03 23:26:34',384733,'/products'),
(948872,'2014-12-03 23:27:13',384732,'/products'),
(948873,'2014-12-03 23:27:42',384732,'/the-birthday-sugar-panda'),
(948874,'2014-12-03 23:27:42',384733,'/the-forever-love-bear'),
(948875,'2014-12-03 23:27:57',384734,'/products'),
(948876,'2014-12-03 23:30:18',384735,'/home'),
(948877,'2014-12-03 23:31:12',384732,'/cart'),
(948878,'2014-12-03 23:32:54',384736,'/lander-5'),
(948879,'2014-12-03 23:33:50',384735,'/products'),
(948880,'2014-12-03 23:33:53',384732,'/shipping'),
(948881,'2014-12-03 23:35:45',384732,'/billing-2'),
(948882,'2014-12-03 23:36:32',384737,'/home'),
(948883,'2014-12-03 23:37:49',384735,'/the-original-mr-fuzzy'),
(948884,'2014-12-03 23:38:14',384737,'/products'),
(948885,'2014-12-03 23:38:24',384735,'/cart'),
(948886,'2014-12-03 23:38:33',384732,'/thank-you-for-your-order'),
(948887,'2014-12-03 23:39:44',384735,'/shipping'),
(948888,'2014-12-03 23:40:44',384735,'/billing-2'),
(948889,'2014-12-03 23:41:00',384738,'/lander-3'),
(948890,'2014-12-03 23:41:14',384737,'/the-original-mr-fuzzy'),
(948891,'2014-12-03 23:48:01',384739,'/home'),
(948892,'2014-12-03 23:49:03',384740,'/home'),
(948893,'2014-12-03 23:49:22',384739,'/products'),
(948894,'2014-12-03 23:52:12',384739,'/the-original-mr-fuzzy'),
(948895,'2014-12-03 23:53:19',384740,'/products'),
(948896,'2014-12-03 23:55:26',384741,'/home'),
(948897,'2014-12-03 23:59:19',384741,'/products'),
(948898,'2014-12-03 23:59:49',384741,'/the-original-mr-fuzzy'),
(948899,'2014-12-04 00:00:56',384742,'/home'),
(948900,'2014-12-04 00:04:42',384742,'/products'),
(948901,'2014-12-04 00:04:47',384743,'/lander-2'),
(948902,'2014-12-04 00:05:58',384743,'/products'),
(948903,'2014-12-04 00:07:13',384744,'/home'),
(948904,'2014-12-04 00:07:17',384742,'/the-original-mr-fuzzy'),
(948905,'2014-12-04 00:08:02',384745,'/home'),
(948906,'2014-12-04 00:08:17',384743,'/the-original-mr-fuzzy'),
(948907,'2014-12-04 00:09:51',384743,'/cart'),
(948908,'2014-12-04 00:10:13',384742,'/cart'),
(948909,'2014-12-04 00:11:35',384745,'/products'),
(948910,'2014-12-04 00:15:09',384745,'/the-original-mr-fuzzy'),
(948911,'2014-12-04 00:15:24',384746,'/lander-3'),
(948912,'2014-12-04 00:15:49',384747,'/lander-3'),
(948913,'2014-12-04 00:16:07',384748,'/home'),
(948914,'2014-12-04 00:17:10',384746,'/products'),
(948915,'2014-12-04 00:18:16',384748,'/products'),
(948916,'2014-12-04 00:18:59',384746,'/the-original-mr-fuzzy'),
(948917,'2014-12-04 00:20:31',384747,'/products'),
(948918,'2014-12-04 00:20:49',384749,'/home'),
(948919,'2014-12-04 00:20:51',384748,'/the-original-mr-fuzzy'),
(948920,'2014-12-04 00:21:42',384750,'/lander-5'),
(948921,'2014-12-04 00:22:53',384751,'/lander-5'),
(948922,'2014-12-04 00:23:03',384747,'/the-original-mr-fuzzy'),
(948923,'2014-12-04 00:23:14',384748,'/cart'),
(948924,'2014-12-04 00:25:02',384752,'/home'),
(948925,'2014-12-04 00:25:16',384747,'/cart'),
(948926,'2014-12-04 00:25:44',384753,'/lander-3'),
(948927,'2014-12-04 00:25:53',384750,'/products'),
(948928,'2014-12-04 00:25:53',384751,'/products'),
(948929,'2014-12-04 00:26:29',384750,'/the-birthday-sugar-panda'),
(948930,'2014-12-04 00:26:59',384754,'/home'),
(948931,'2014-12-04 00:27:10',384747,'/shipping'),
(948932,'2014-12-04 00:27:10',384752,'/products'),
(948933,'2014-12-04 00:27:18',384755,'/lander-5'),
(948934,'2014-12-04 00:27:39',384750,'/cart'),
(948935,'2014-12-04 00:28:06',384753,'/products'),
(948936,'2014-12-04 00:29:08',384747,'/billing-2'),
(948937,'2014-12-04 00:29:14',384750,'/shipping'),
(948938,'2014-12-04 00:29:44',384751,'/the-birthday-sugar-panda'),
(948939,'2014-12-04 00:30:06',384747,'/thank-you-for-your-order'),
(948940,'2014-12-04 00:30:50',384755,'/products'),
(948941,'2014-12-04 00:31:09',384752,'/the-original-mr-fuzzy'),
(948942,'2014-12-04 00:31:41',384751,'/cart'),
(948943,'2014-12-04 00:31:49',384753,'/the-forever-love-bear'),
(948944,'2014-12-04 00:32:45',384755,'/the-original-mr-fuzzy'),
(948945,'2014-12-04 00:33:18',384752,'/cart'),
(948946,'2014-12-04 00:33:32',384751,'/shipping'),
(948947,'2014-12-04 00:33:36',384755,'/cart'),
(948948,'2014-12-04 00:34:11',384751,'/billing-2'),
(948949,'2014-12-04 00:34:11',384755,'/shipping'),
(948950,'2014-12-04 00:35:19',384751,'/thank-you-for-your-order'),
(948951,'2014-12-04 00:37:04',384755,'/billing-2'),
(948952,'2014-12-04 00:39:18',384755,'/thank-you-for-your-order'),
(948953,'2014-12-04 00:40:03',384756,'/lander-5'),
(948954,'2014-12-04 00:40:04',384757,'/lander-5'),
(948955,'2014-12-04 00:44:06',384758,'/home'),
(948956,'2014-12-04 00:45:06',384759,'/home'),
(948957,'2014-12-04 00:45:54',384758,'/products'),
(948958,'2014-12-04 00:48:30',384758,'/the-original-mr-fuzzy'),
(948959,'2014-12-04 00:55:38',384760,'/lander-5'),
(948960,'2014-12-04 00:57:15',384761,'/lander-3'),
(948961,'2014-12-04 00:58:16',384760,'/products'),
(948962,'2014-12-04 01:04:06',384762,'/lander-3'),
(948963,'2014-12-04 01:25:50',384763,'/lander-5'),
(948964,'2014-12-04 01:26:22',384764,'/home'),
(948965,'2014-12-04 01:29:45',384763,'/products'),
(948966,'2014-12-04 01:30:39',384765,'/home'),
(948967,'2014-12-04 01:31:58',384764,'/products'),
(948968,'2014-12-04 01:32:20',384763,'/the-original-mr-fuzzy'),
(948969,'2014-12-04 01:32:25',384764,'/the-birthday-sugar-panda'),
(948970,'2014-12-04 01:33:47',384765,'/products'),
(948971,'2014-12-04 01:36:28',384766,'/lander-5'),
(948972,'2014-12-04 01:36:51',384765,'/the-original-mr-fuzzy'),
(948973,'2014-12-04 01:38:39',384767,'/lander-2'),
(948974,'2014-12-04 01:38:58',384766,'/products'),
(948975,'2014-12-04 01:39:25',384768,'/lander-5'),
(948976,'2014-12-04 01:39:28',384766,'/the-original-mr-fuzzy'),
(948977,'2014-12-04 01:39:52',384768,'/products'),
(948978,'2014-12-04 01:41:45',384768,'/the-birthday-sugar-panda'),
(948979,'2014-12-04 01:53:32',384769,'/lander-5'),
(948980,'2014-12-04 01:54:55',384769,'/products'),
(948981,'2014-12-04 01:58:12',384769,'/the-original-mr-fuzzy'),
(948982,'2014-12-04 02:01:54',384770,'/lander-5'),
(948983,'2014-12-04 02:03:02',384770,'/products'),
(948984,'2014-12-04 02:03:29',384771,'/lander-2'),
(948985,'2014-12-04 02:04:27',384772,'/home'),
(948986,'2014-12-04 02:04:40',384770,'/the-original-mr-fuzzy'),
(948987,'2014-12-04 02:04:58',384773,'/lander-5'),
(948988,'2014-12-04 02:05:35',384771,'/products'),
(948989,'2014-12-04 02:07:49',384774,'/home'),
(948990,'2014-12-04 02:08:07',384771,'/the-birthday-sugar-panda'),
(948991,'2014-12-04 02:09:09',384771,'/cart'),
(948992,'2014-12-04 02:09:45',384773,'/products'),
(948993,'2014-12-04 02:09:47',384771,'/shipping'),
(948994,'2014-12-04 02:10:13',384771,'/billing-2'),
(948995,'2014-12-04 02:10:43',384774,'/products'),
(948996,'2014-12-04 02:12:10',384771,'/thank-you-for-your-order'),
(948997,'2014-12-04 02:12:48',384773,'/the-original-mr-fuzzy'),
(948998,'2014-12-04 02:14:58',384773,'/cart'),
(948999,'2014-12-04 02:16:05',384773,'/shipping'),
(949000,'2014-12-04 02:16:14',384775,'/lander-2'),
(949001,'2014-12-04 02:18:00',384773,'/billing-2'),
(949002,'2014-12-04 02:25:38',384776,'/lander-5'),
(949003,'2014-12-04 02:28:13',384777,'/lander-3'),
(949004,'2014-12-04 02:34:03',384778,'/home'),
(949005,'2014-12-04 02:37:34',384778,'/products'),
(949006,'2014-12-04 02:37:45',384779,'/home'),
(949007,'2014-12-04 02:40:36',384778,'/the-original-mr-fuzzy'),
(949008,'2014-12-04 02:40:37',384780,'/lander-3'),
(949009,'2014-12-04 02:42:46',384779,'/products'),
(949010,'2014-12-04 02:44:06',384779,'/the-original-mr-fuzzy'),
(949011,'2014-12-04 02:44:16',384778,'/cart'),
(949012,'2014-12-04 02:45:00',384781,'/home'),
(949013,'2014-12-04 02:45:40',384780,'/products'),
(949014,'2014-12-04 02:47:23',384780,'/the-original-mr-fuzzy'),
(949015,'2014-12-04 02:48:06',384782,'/lander-3'),
(949016,'2014-12-04 02:53:27',384783,'/lander-5'),
(949017,'2014-12-04 02:56:13',384784,'/home'),
(949018,'2014-12-04 02:57:16',384783,'/products'),
(949019,'2014-12-04 02:59:42',384785,'/lander-5'),
(949020,'2014-12-04 03:01:38',384783,'/the-birthday-sugar-panda'),
(949021,'2014-12-04 03:02:08',384783,'/cart'),
(949022,'2014-12-04 03:02:48',384785,'/products'),
(949023,'2014-12-04 03:05:26',384783,'/shipping'),
(949024,'2014-12-04 03:07:33',384783,'/billing-2'),
(949025,'2014-12-04 03:07:41',384786,'/lander-5'),
(949026,'2014-12-04 03:08:20',384786,'/products'),
(949027,'2014-12-04 03:10:04',384783,'/thank-you-for-your-order'),
(949028,'2014-12-04 03:11:29',384786,'/the-original-mr-fuzzy'),
(949029,'2014-12-04 03:12:03',384787,'/lander-5'),
(949030,'2014-12-04 03:13:30',384786,'/cart'),
(949031,'2014-12-04 03:15:36',384786,'/shipping'),
(949032,'2014-12-04 03:16:32',384787,'/products'),
(949033,'2014-12-04 03:17:13',384786,'/billing-2'),
(949034,'2014-12-04 03:18:12',384786,'/thank-you-for-your-order'),
(949035,'2014-12-04 03:18:58',384788,'/lander-3'),
(949036,'2014-12-04 03:21:51',384788,'/products'),
(949037,'2014-12-04 03:24:14',384788,'/the-original-mr-fuzzy'),
(949038,'2014-12-04 03:25:06',384788,'/cart'),
(949039,'2014-12-04 03:28:58',384788,'/shipping'),
(949040,'2014-12-04 03:30:22',384788,'/billing-2'),
(949041,'2014-12-04 03:30:40',384789,'/home'),
(949042,'2014-12-04 03:31:45',384789,'/products'),
(949043,'2014-12-04 03:32:24',384788,'/thank-you-for-your-order'),
(949044,'2014-12-04 03:33:59',384789,'/the-original-mr-fuzzy'),
(949045,'2014-12-04 03:35:30',384789,'/cart'),
(949046,'2014-12-04 03:37:25',384789,'/shipping'),
(949047,'2014-12-04 03:39:15',384789,'/billing-2'),
(949048,'2014-12-04 03:39:44',384790,'/lander-5'),
(949049,'2014-12-04 03:40:43',384789,'/thank-you-for-your-order'),
(949050,'2014-12-04 03:40:59',384790,'/products'),
(949051,'2014-12-04 03:44:04',384791,'/lander-5'),
(949052,'2014-12-04 03:44:44',384790,'/the-original-mr-fuzzy'),
(949053,'2014-12-04 03:45:38',384790,'/cart'),
(949054,'2014-12-04 03:46:53',384790,'/shipping'),
(949055,'2014-12-04 03:47:01',384791,'/products'),
(949056,'2014-12-04 03:47:02',384792,'/home'),
(949057,'2014-12-04 03:49:58',384791,'/the-original-mr-fuzzy'),
(949058,'2014-12-04 03:51:42',384792,'/products'),
(949059,'2014-12-04 03:53:12',384791,'/cart'),
(949060,'2014-12-04 03:55:00',384792,'/the-original-mr-fuzzy'),
(949061,'2014-12-04 03:56:56',384791,'/shipping'),
(949062,'2014-12-04 03:58:37',384791,'/billing-2'),
(949063,'2014-12-04 03:59:17',384791,'/thank-you-for-your-order'),
(949064,'2014-12-04 04:01:26',384793,'/lander-5'),
(949065,'2014-12-04 04:07:07',384793,'/products'),
(949066,'2014-12-04 04:09:07',384794,'/home'),
(949067,'2014-12-04 04:10:06',384793,'/the-birthday-sugar-panda'),
(949068,'2014-12-04 04:12:10',384793,'/cart'),
(949069,'2014-12-04 04:16:01',384793,'/shipping'),
(949070,'2014-12-04 04:18:37',384793,'/billing-2'),
(949071,'2014-12-04 04:18:40',384795,'/lander-2'),
(949072,'2014-12-04 04:22:13',384793,'/thank-you-for-your-order'),
(949073,'2014-12-04 04:22:56',384796,'/lander-3'),
(949074,'2014-12-04 04:43:24',384797,'/home'),
(949075,'2014-12-04 04:55:13',384798,'/home'),
(949076,'2014-12-04 04:58:00',384798,'/products'),
(949077,'2014-12-04 04:58:19',384798,'/the-original-mr-fuzzy'),
(949078,'2014-12-04 05:02:11',384798,'/cart'),
(949079,'2014-12-04 05:02:44',384798,'/shipping'),
(949080,'2014-12-04 05:05:59',384799,'/lander-3'),
(949081,'2014-12-04 05:06:06',384800,'/home'),
(949082,'2014-12-04 05:36:07',384801,'/lander-5'),
(949083,'2014-12-04 05:36:55',384802,'/lander-5'),
(949084,'2014-12-04 05:41:39',384802,'/products'),
(949085,'2014-12-04 05:42:52',384802,'/the-original-mr-fuzzy'),
(949086,'2014-12-04 05:43:45',384803,'/lander-5'),
(949087,'2014-12-04 05:44:05',384804,'/home'),
(949088,'2014-12-04 05:44:28',384803,'/products'),
(949089,'2014-12-04 05:44:37',384802,'/cart'),
(949090,'2014-12-04 05:44:55',384803,'/the-forever-love-bear'),
(949091,'2014-12-04 05:45:50',384805,'/home'),
(949092,'2014-12-04 05:46:55',384805,'/products'),
(949093,'2014-12-04 05:49:41',384804,'/products'),
(949094,'2014-12-04 05:49:41',384805,'/the-original-mr-fuzzy'),
(949095,'2014-12-04 05:52:56',384806,'/lander-5'),
(949096,'2014-12-04 05:53:45',384805,'/cart'),
(949097,'2014-12-04 05:55:20',384805,'/shipping'),
(949098,'2014-12-04 05:56:12',384807,'/lander-5'),
(949099,'2014-12-04 05:56:31',384806,'/products'),
(949100,'2014-12-04 05:59:43',384807,'/products'),
(949101,'2014-12-04 05:59:56',384806,'/the-original-mr-fuzzy'),
(949102,'2014-12-04 06:02:49',384808,'/home'),
(949103,'2014-12-04 06:02:50',384809,'/lander-3'),
(949104,'2014-12-04 06:02:50',384810,'/lander-5'),
(949105,'2014-12-04 06:03:52',384807,'/the-original-mr-fuzzy'),
(949106,'2014-12-04 06:03:54',384811,'/lander-5'),
(949107,'2014-12-04 06:04:33',384812,'/home'),
(949108,'2014-12-04 06:04:44',384811,'/products'),
(949109,'2014-12-04 06:05:18',384813,'/lander-2'),
(949110,'2014-12-04 06:06:06',384811,'/the-forever-love-bear'),
(949111,'2014-12-04 06:09:33',384814,'/home'),
(949112,'2014-12-04 06:09:47',384811,'/cart'),
(949113,'2014-12-04 06:12:08',384811,'/shipping'),
(949114,'2014-12-04 06:12:45',384814,'/products'),
(949115,'2014-12-04 06:13:53',384811,'/billing-2'),
(949116,'2014-12-04 06:15:03',384815,'/home'),
(949117,'2014-12-04 06:15:42',384814,'/the-original-mr-fuzzy'),
(949118,'2014-12-04 06:17:54',384814,'/cart'),
(949119,'2014-12-04 06:18:44',384815,'/products'),
(949120,'2014-12-04 06:18:55',384811,'/thank-you-for-your-order'),
(949121,'2014-12-04 06:19:30',384816,'/home'),
(949122,'2014-12-04 06:20:28',384817,'/home'),
(949123,'2014-12-04 06:25:12',384816,'/products'),
(949124,'2014-12-04 06:27:03',384818,'/lander-5'),
(949125,'2014-12-04 06:28:20',384819,'/lander-3'),
(949126,'2014-12-04 06:29:46',384819,'/products'),
(949127,'2014-12-04 06:29:52',384820,'/home'),
(949128,'2014-12-04 06:30:38',384821,'/home'),
(949129,'2014-12-04 06:30:44',384820,'/products'),
(949130,'2014-12-04 06:31:22',384819,'/the-original-mr-fuzzy'),
(949131,'2014-12-04 06:34:03',384820,'/the-original-mr-fuzzy'),
(949132,'2014-12-04 06:34:29',384822,'/lander-5'),
(949133,'2014-12-04 06:35:54',384822,'/products'),
(949134,'2014-12-04 06:37:12',384820,'/cart'),
(949135,'2014-12-04 06:37:17',384823,'/home'),
(949136,'2014-12-04 06:40:16',384820,'/shipping'),
(949137,'2014-12-04 06:40:55',384820,'/billing-2'),
(949138,'2014-12-04 06:42:25',384823,'/products'),
(949139,'2014-12-04 06:44:16',384820,'/thank-you-for-your-order'),
(949140,'2014-12-04 06:45:07',384823,'/the-original-mr-fuzzy'),
(949141,'2014-12-04 06:51:09',384824,'/lander-3'),
(949142,'2014-12-04 06:55:40',384825,'/lander-5'),
(949143,'2014-12-04 07:03:04',384826,'/home'),
(949144,'2014-12-04 07:05:50',384827,'/lander-5'),
(949145,'2014-12-04 07:11:08',384827,'/products'),
(949146,'2014-12-04 07:14:16',384828,'/home'),
(949147,'2014-12-04 07:14:26',384829,'/lander-5'),
(949148,'2014-12-04 07:14:27',384827,'/the-original-mr-fuzzy'),
(949149,'2014-12-04 07:17:02',384830,'/lander-3'),
(949150,'2014-12-04 07:17:35',384829,'/products'),
(949151,'2014-12-04 07:21:22',384829,'/the-original-mr-fuzzy'),
(949152,'2014-12-04 07:23:16',384831,'/lander-5'),
(949153,'2014-12-04 07:23:43',384832,'/home'),
(949154,'2014-12-04 07:28:32',384833,'/lander-5'),
(949155,'2014-12-04 07:29:02',384834,'/lander-5'),
(949156,'2014-12-04 07:30:25',384833,'/products'),
(949157,'2014-12-04 07:31:11',384835,'/lander-5'),
(949158,'2014-12-04 07:34:22',384835,'/products'),
(949159,'2014-12-04 07:34:45',384833,'/the-birthday-sugar-panda'),
(949160,'2014-12-04 07:34:45',384834,'/products'),
(949161,'2014-12-04 07:36:00',384834,'/the-original-mr-fuzzy'),
(949162,'2014-12-04 07:36:12',384835,'/the-original-mr-fuzzy'),
(949163,'2014-12-04 07:37:24',384834,'/cart'),
(949164,'2014-12-04 07:38:02',384836,'/lander-5'),
(949165,'2014-12-04 07:38:11',384834,'/shipping'),
(949166,'2014-12-04 07:38:12',384837,'/home'),
(949167,'2014-12-04 07:38:46',384834,'/billing-2'),
(949168,'2014-12-04 07:39:26',384836,'/products'),
(949169,'2014-12-04 07:40:08',384836,'/the-original-mr-fuzzy'),
(949170,'2014-12-04 07:40:08',384838,'/home'),
(949171,'2014-12-04 07:42:53',384839,'/lander-5'),
(949172,'2014-12-04 07:42:54',384838,'/products'),
(949173,'2014-12-04 07:43:54',384840,'/lander-5'),
(949174,'2014-12-04 07:46:59',384839,'/products'),
(949175,'2014-12-04 07:49:11',384839,'/the-original-mr-fuzzy'),
(949176,'2014-12-04 07:49:50',384841,'/lander-3'),
(949177,'2014-12-04 07:50:57',384842,'/lander-5'),
(949178,'2014-12-04 07:56:37',384843,'/home'),
(949179,'2014-12-04 07:58:33',384844,'/home'),
(949180,'2014-12-04 08:00:34',384844,'/products'),
(949181,'2014-12-04 08:02:12',384843,'/products'),
(949182,'2014-12-04 08:02:20',384845,'/lander-5'),
(949183,'2014-12-04 08:05:43',384846,'/lander-5'),
(949184,'2014-12-04 08:06:27',384843,'/the-original-mr-fuzzy'),
(949185,'2014-12-04 08:07:17',384843,'/cart'),
(949186,'2014-12-04 08:09:55',384846,'/products'),
(949187,'2014-12-04 08:19:42',384847,'/home'),
(949188,'2014-12-04 08:19:44',384848,'/home'),
(949189,'2014-12-04 08:22:21',384849,'/home'),
(949190,'2014-12-04 08:22:31',384847,'/products'),
(949191,'2014-12-04 08:23:02',384850,'/home'),
(949192,'2014-12-04 08:23:03',384851,'/lander-2'),
(949193,'2014-12-04 08:23:39',384847,'/the-original-mr-fuzzy'),
(949194,'2014-12-04 08:23:59',384849,'/products'),
(949195,'2014-12-04 08:25:31',384849,'/the-original-mr-fuzzy'),
(949196,'2014-12-04 08:27:06',384850,'/products'),
(949197,'2014-12-04 08:28:41',384849,'/cart'),
(949198,'2014-12-04 08:31:05',384850,'/the-original-mr-fuzzy'),
(949199,'2014-12-04 08:33:02',384852,'/home'),
(949200,'2014-12-04 08:34:35',384853,'/lander-5'),
(949201,'2014-12-04 08:34:58',384854,'/home'),
(949202,'2014-12-04 08:36:10',384855,'/home'),
(949203,'2014-12-04 08:37:20',384856,'/home'),
(949204,'2014-12-04 08:38:16',384857,'/lander-5'),
(949205,'2014-12-04 08:38:22',384858,'/lander-5'),
(949206,'2014-12-04 08:39:57',384855,'/products'),
(949207,'2014-12-04 08:40:20',384853,'/products'),
(949208,'2014-12-04 08:40:33',384859,'/lander-3'),
(949209,'2014-12-04 08:41:23',384855,'/the-original-mr-fuzzy'),
(949210,'2014-12-04 08:42:11',384853,'/the-original-mr-fuzzy'),
(949211,'2014-12-04 08:43:17',384860,'/lander-2'),
(949212,'2014-12-04 08:43:20',384855,'/cart'),
(949213,'2014-12-04 08:43:37',384858,'/products'),
(949214,'2014-12-04 08:44:43',384859,'/products'),
(949215,'2014-12-04 08:44:58',384858,'/the-original-mr-fuzzy'),
(949216,'2014-12-04 08:45:41',384861,'/lander-5'),
(949217,'2014-12-04 08:48:47',384862,'/lander-3'),
(949218,'2014-12-04 08:49:25',384861,'/products'),
(949219,'2014-12-04 08:50:09',384863,'/lander-5'),
(949220,'2014-12-04 08:50:19',384864,'/lander-3'),
(949221,'2014-12-04 08:50:21',384865,'/home'),
(949222,'2014-12-04 08:51:02',384864,'/products'),
(949223,'2014-12-04 08:51:37',384861,'/the-forever-love-bear'),
(949224,'2014-12-04 08:54:19',384863,'/products'),
(949225,'2014-12-04 08:54:35',384866,'/lander-5'),
(949226,'2014-12-04 08:55:09',384861,'/cart'),
(949227,'2014-12-04 08:55:31',384867,'/home'),
(949228,'2014-12-04 08:55:40',384864,'/the-forever-love-bear'),
(949229,'2014-12-04 08:56:25',384868,'/home'),
(949230,'2014-12-04 08:56:37',384863,'/the-original-mr-fuzzy'),
(949231,'2014-12-04 08:59:44',384864,'/cart'),
(949232,'2014-12-04 09:00:11',384869,'/home'),
(949233,'2014-12-04 09:01:57',384868,'/products'),
(949234,'2014-12-04 09:04:42',384868,'/the-original-mr-fuzzy'),
(949235,'2014-12-04 09:04:53',384869,'/products'),
(949236,'2014-12-04 09:07:39',384870,'/home'),
(949237,'2014-12-04 09:08:56',384869,'/the-birthday-sugar-panda'),
(949238,'2014-12-04 09:10:44',384871,'/lander-3'),
(949239,'2014-12-04 09:10:56',384869,'/cart'),
(949240,'2014-12-04 09:12:32',384869,'/shipping'),
(949241,'2014-12-04 09:13:08',384869,'/billing-2'),
(949242,'2014-12-04 09:13:43',384872,'/lander-5'),
(949243,'2014-12-04 09:14:13',384869,'/thank-you-for-your-order'),
(949244,'2014-12-04 09:17:56',384873,'/home'),
(949245,'2014-12-04 09:20:17',384873,'/products'),
(949246,'2014-12-04 09:22:10',384874,'/lander-3'),
(949247,'2014-12-04 09:23:12',384873,'/the-original-mr-fuzzy'),
(949248,'2014-12-04 09:23:31',384875,'/lander-5'),
(949249,'2014-12-04 09:24:31',384874,'/products'),
(949250,'2014-12-04 09:28:48',384876,'/home'),
(949251,'2014-12-04 09:28:59',384877,'/lander-5'),
(949252,'2014-12-04 09:29:20',384878,'/lander-3'),
(949253,'2014-12-04 09:30:57',384879,'/lander-5'),
(949254,'2014-12-04 09:31:27',384877,'/products'),
(949255,'2014-12-04 09:32:09',384878,'/products'),
(949256,'2014-12-04 09:33:07',384880,'/lander-3'),
(949257,'2014-12-04 09:33:25',384881,'/lander-5'),
(949258,'2014-12-04 09:33:36',384877,'/the-original-mr-fuzzy'),
(949259,'2014-12-04 09:33:53',384878,'/the-forever-love-bear'),
(949260,'2014-12-04 09:34:10',384882,'/lander-5'),
(949261,'2014-12-04 09:34:13',384876,'/products'),
(949262,'2014-12-04 09:34:14',384883,'/lander-5'),
(949263,'2014-12-04 09:34:25',384881,'/products'),
(949264,'2014-12-04 09:34:37',384877,'/cart'),
(949265,'2014-12-04 09:35:39',384882,'/products'),
(949266,'2014-12-04 09:35:56',384879,'/products'),
(949267,'2014-12-04 09:37:06',384882,'/the-forever-love-bear'),
(949268,'2014-12-04 09:37:27',384881,'/the-original-mr-fuzzy'),
(949269,'2014-12-04 09:37:51',384880,'/products'),
(949270,'2014-12-04 09:37:52',384884,'/lander-5'),
(949271,'2014-12-04 09:37:55',384879,'/the-birthday-sugar-panda'),
(949272,'2014-12-04 09:39:16',384885,'/lander-3'),
(949273,'2014-12-04 09:39:28',384882,'/cart'),
(949274,'2014-12-04 09:40:33',384886,'/lander-3'),
(949275,'2014-12-04 09:41:07',384887,'/home'),
(949276,'2014-12-04 09:41:10',384882,'/shipping'),
(949277,'2014-12-04 09:41:18',384888,'/lander-5'),
(949278,'2014-12-04 09:42:07',384882,'/billing-2'),
(949279,'2014-12-04 09:42:21',384880,'/the-original-mr-fuzzy'),
(949280,'2014-12-04 09:42:23',384885,'/products'),
(949281,'2014-12-04 09:42:27',384889,'/home'),
(949282,'2014-12-04 09:42:48',384887,'/products'),
(949283,'2014-12-04 09:44:12',384890,'/lander-2'),
(949284,'2014-12-04 09:44:39',384885,'/the-original-mr-fuzzy'),
(949285,'2014-12-04 09:44:56',384889,'/products'),
(949286,'2014-12-04 09:45:07',384887,'/the-original-mr-fuzzy'),
(949287,'2014-12-04 09:45:40',384885,'/cart'),
(949288,'2014-12-04 09:46:04',384886,'/products'),
(949289,'2014-12-04 09:47:05',384891,'/lander-5'),
(949290,'2014-12-04 09:47:23',384882,'/thank-you-for-your-order'),
(949291,'2014-12-04 09:48:21',384890,'/products'),
(949292,'2014-12-04 09:49:01',384885,'/shipping'),
(949293,'2014-12-04 09:49:23',384892,'/lander-3'),
(949294,'2014-12-04 09:49:28',384889,'/the-birthday-sugar-panda'),
(949295,'2014-12-04 09:50:34',384890,'/the-original-mr-fuzzy'),
(949296,'2014-12-04 09:50:44',384889,'/cart'),
(949297,'2014-12-04 09:51:21',384889,'/shipping'),
(949298,'2014-12-04 09:51:38',384885,'/billing-2'),
(949299,'2014-12-04 09:51:46',384893,'/home'),
(949300,'2014-12-04 09:52:12',384893,'/products'),
(949301,'2014-12-04 09:52:31',384889,'/billing-2'),
(949302,'2014-12-04 09:52:52',384894,'/home'),
(949303,'2014-12-04 09:53:18',384885,'/thank-you-for-your-order'),
(949304,'2014-12-04 09:54:54',384889,'/thank-you-for-your-order'),
(949305,'2014-12-04 09:57:27',384894,'/products'),
(949306,'2014-12-04 09:57:28',384895,'/home'),
(949307,'2014-12-04 09:58:32',384896,'/home'),
(949308,'2014-12-04 09:59:05',384894,'/the-original-mr-fuzzy'),
(949309,'2014-12-04 09:59:45',384895,'/products'),
(949310,'2014-12-04 10:01:00',384897,'/home'),
(949311,'2014-12-04 10:01:23',384898,'/lander-5'),
(949312,'2014-12-04 10:01:55',384894,'/cart'),
(949313,'2014-12-04 10:02:30',384897,'/products'),
(949314,'2014-12-04 10:03:44',384898,'/products'),
(949315,'2014-12-04 10:03:45',384897,'/the-forever-love-bear'),
(949316,'2014-12-04 10:04:51',384898,'/the-original-mr-fuzzy'),
(949317,'2014-12-04 10:04:52',384899,'/home'),
(949318,'2014-12-04 10:05:10',384900,'/home'),
(949319,'2014-12-04 10:05:19',384894,'/shipping'),
(949320,'2014-12-04 10:05:54',384900,'/products'),
(949321,'2014-12-04 10:06:23',384897,'/cart'),
(949322,'2014-12-04 10:06:54',384897,'/shipping'),
(949323,'2014-12-04 10:06:55',384901,'/home'),
(949324,'2014-12-04 10:07:27',384897,'/billing-2'),
(949325,'2014-12-04 10:08:27',384902,'/lander-5'),
(949326,'2014-12-04 10:08:38',384897,'/thank-you-for-your-order'),
(949327,'2014-12-04 10:08:55',384899,'/products'),
(949328,'2014-12-04 10:09:46',384903,'/lander-5'),
(949329,'2014-12-04 10:09:48',384901,'/products'),
(949330,'2014-12-04 10:10:17',384900,'/the-original-mr-fuzzy'),
(949331,'2014-12-04 10:10:24',384902,'/products'),
(949332,'2014-12-04 10:10:31',384899,'/the-original-mr-fuzzy'),
(949333,'2014-12-04 10:11:05',384904,'/home'),
(949334,'2014-12-04 10:12:15',384903,'/products'),
(949335,'2014-12-04 10:12:29',384905,'/home'),
(949336,'2014-12-04 10:13:13',384906,'/lander-3'),
(949337,'2014-12-04 10:13:24',384901,'/the-original-mr-fuzzy'),
(949338,'2014-12-04 10:14:00',384901,'/cart'),
(949339,'2014-12-04 10:14:43',384907,'/home'),
(949340,'2014-12-04 10:15:02',384902,'/the-original-mr-fuzzy'),
(949341,'2014-12-04 10:15:33',384903,'/the-birthday-sugar-panda'),
(949342,'2014-12-04 10:16:16',384908,'/home'),
(949343,'2014-12-04 10:17:51',384909,'/home'),
(949344,'2014-12-04 10:17:57',384906,'/products'),
(949345,'2014-12-04 10:18:51',384910,'/home'),
(949346,'2014-12-04 10:19:27',384908,'/products'),
(949347,'2014-12-04 10:19:40',384907,'/products'),
(949348,'2014-12-04 10:19:58',384908,'/the-original-mr-fuzzy'),
(949349,'2014-12-04 10:20:16',384909,'/products'),
(949350,'2014-12-04 10:20:18',384906,'/the-original-mr-fuzzy'),
(949351,'2014-12-04 10:21:13',384907,'/the-original-mr-fuzzy'),
(949352,'2014-12-04 10:22:18',384906,'/cart'),
(949353,'2014-12-04 10:22:18',384909,'/the-original-mr-fuzzy'),
(949354,'2014-12-04 10:24:33',384911,'/lander-5'),
(949355,'2014-12-04 10:25:04',384906,'/shipping'),
(949356,'2014-12-04 10:25:19',384912,'/home'),
(949357,'2014-12-04 10:25:31',384913,'/lander-5'),
(949358,'2014-12-04 10:26:30',384914,'/lander-5'),
(949359,'2014-12-04 10:27:14',384915,'/home'),
(949360,'2014-12-04 10:28:01',384916,'/home'),
(949361,'2014-12-04 10:28:31',384917,'/lander-2'),
(949362,'2014-12-04 10:28:45',384918,'/home'),
(949363,'2014-12-04 10:29:10',384918,'/products'),
(949364,'2014-12-04 10:29:14',384912,'/products'),
(949365,'2014-12-04 10:29:23',384919,'/lander-5'),
(949366,'2014-12-04 10:30:45',384915,'/products'),
(949367,'2014-12-04 10:31:07',384920,'/lander-5'),
(949368,'2014-12-04 10:31:15',384913,'/products'),
(949369,'2014-12-04 10:31:38',384913,'/the-original-mr-fuzzy'),
(949370,'2014-12-04 10:32:00',384916,'/products'),
(949371,'2014-12-04 10:32:01',384921,'/lander-5'),
(949372,'2014-12-04 10:32:31',384920,'/products'),
(949373,'2014-12-04 10:33:14',384912,'/the-original-mr-fuzzy'),
(949374,'2014-12-04 10:33:40',384915,'/the-forever-love-bear'),
(949375,'2014-12-04 10:33:42',384912,'/cart'),
(949376,'2014-12-04 10:34:54',384912,'/shipping'),
(949377,'2014-12-04 10:36:21',384916,'/the-original-mr-fuzzy'),
(949378,'2014-12-04 10:36:27',384920,'/the-forever-love-bear'),
(949379,'2014-12-04 10:36:45',384912,'/billing-2'),
(949380,'2014-12-04 10:36:55',384915,'/cart'),
(949381,'2014-12-04 10:38:20',384922,'/home'),
(949382,'2014-12-04 10:38:39',384923,'/lander-5'),
(949383,'2014-12-04 10:38:56',384922,'/products'),
(949384,'2014-12-04 10:39:28',384924,'/home'),
(949385,'2014-12-04 10:40:11',384912,'/thank-you-for-your-order'),
(949386,'2014-12-04 10:40:32',384925,'/lander-5'),
(949387,'2014-12-04 10:41:12',384923,'/products'),
(949388,'2014-12-04 10:41:52',384926,'/lander-3'),
(949389,'2014-12-04 10:42:46',384925,'/products'),
(949390,'2014-12-04 10:43:07',384923,'/the-original-mr-fuzzy'),
(949391,'2014-12-04 10:44:09',384924,'/products'),
(949392,'2014-12-04 10:44:24',384927,'/lander-5'),
(949393,'2014-12-04 10:45:37',384927,'/products'),
(949394,'2014-12-04 10:46:07',384928,'/lander-5'),
(949395,'2014-12-04 10:46:08',384924,'/the-original-mr-fuzzy'),
(949396,'2014-12-04 10:46:22',384929,'/lander-5'),
(949397,'2014-12-04 10:46:36',384923,'/cart'),
(949398,'2014-12-04 10:47:35',384923,'/shipping'),
(949399,'2014-12-04 10:49:00',384923,'/billing-2'),
(949400,'2014-12-04 10:49:23',384930,'/home'),
(949401,'2014-12-04 10:49:32',384927,'/the-birthday-sugar-panda'),
(949402,'2014-12-04 10:51:09',384931,'/home'),
(949403,'2014-12-04 10:51:40',384923,'/thank-you-for-your-order'),
(949404,'2014-12-04 10:52:43',384932,'/lander-5'),
(949405,'2014-12-04 10:53:08',384927,'/cart'),
(949406,'2014-12-04 10:53:35',384931,'/products'),
(949407,'2014-12-04 10:55:01',384933,'/lander-3'),
(949408,'2014-12-04 10:56:09',384934,'/lander-3'),
(949409,'2014-12-04 10:56:15',384935,'/lander-3'),
(949410,'2014-12-04 10:56:19',384936,'/lander-3'),
(949411,'2014-12-04 10:58:05',384931,'/the-original-mr-fuzzy'),
(949412,'2014-12-04 11:00:02',384937,'/lander-3'),
(949413,'2014-12-04 11:00:03',384938,'/home'),
(949414,'2014-12-04 11:01:04',384936,'/products'),
(949415,'2014-12-04 11:01:59',384939,'/lander-5'),
(949416,'2014-12-04 11:02:48',384936,'/the-original-mr-fuzzy'),
(949417,'2014-12-04 11:03:55',384940,'/home'),
(949418,'2014-12-04 11:04:13',384937,'/products'),
(949419,'2014-12-04 11:05:50',384940,'/products'),
(949420,'2014-12-04 11:06:17',384936,'/cart'),
(949421,'2014-12-04 11:07:15',384936,'/shipping'),
(949422,'2014-12-04 11:07:29',384941,'/home'),
(949423,'2014-12-04 11:08:25',384936,'/billing-2'),
(949424,'2014-12-04 11:08:40',384942,'/home'),
(949425,'2014-12-04 11:08:50',384941,'/products'),
(949426,'2014-12-04 11:09:31',384940,'/the-original-mr-fuzzy'),
(949427,'2014-12-04 11:09:34',384943,'/lander-3'),
(949428,'2014-12-04 11:10:51',384936,'/thank-you-for-your-order'),
(949429,'2014-12-04 11:11:19',384942,'/products'),
(949430,'2014-12-04 11:11:43',384944,'/home'),
(949431,'2014-12-04 11:12:05',384942,'/the-birthday-sugar-panda'),
(949432,'2014-12-04 11:12:06',384940,'/cart'),
(949433,'2014-12-04 11:13:01',384941,'/the-forever-love-bear'),
(949434,'2014-12-04 11:13:40',384940,'/shipping'),
(949435,'2014-12-04 11:13:53',384942,'/cart'),
(949436,'2014-12-04 11:14:02',384945,'/lander-5'),
(949437,'2014-12-04 11:14:46',384944,'/products'),
(949438,'2014-12-04 11:14:58',384940,'/billing-2'),
(949439,'2014-12-04 11:15:00',384941,'/cart'),
(949440,'2014-12-04 11:15:25',384946,'/lander-5'),
(949441,'2014-12-04 11:15:29',384947,'/lander-5'),
(949442,'2014-12-04 11:17:03',384948,'/lander-5'),
(949443,'2014-12-04 11:17:08',384949,'/home'),
(949444,'2014-12-04 11:17:50',384949,'/products'),
(949445,'2014-12-04 11:18:30',384947,'/products'),
(949446,'2014-12-04 11:19:02',384944,'/the-birthday-sugar-panda'),
(949447,'2014-12-04 11:19:09',384950,'/lander-5'),
(949448,'2014-12-04 11:19:23',384948,'/products'),
(949449,'2014-12-04 11:19:36',384947,'/the-birthday-sugar-panda'),
(949450,'2014-12-04 11:20:40',384948,'/the-original-mr-fuzzy'),
(949451,'2014-12-04 11:20:42',384949,'/the-forever-love-bear'),
(949452,'2014-12-04 11:21:39',384944,'/cart'),
(949453,'2014-12-04 11:22:41',384944,'/shipping'),
(949454,'2014-12-04 11:23:06',384949,'/cart'),
(949455,'2014-12-04 11:23:11',384950,'/products'),
(949456,'2014-12-04 11:24:15',384948,'/cart'),
(949457,'2014-12-04 11:25:24',384951,'/lander-5'),
(949458,'2014-12-04 11:26:22',384952,'/home'),
(949459,'2014-12-04 11:26:57',384953,'/lander-3'),
(949460,'2014-12-04 11:27:55',384948,'/shipping'),
(949461,'2014-12-04 11:28:38',384952,'/products'),
(949462,'2014-12-04 11:28:39',384954,'/home'),
(949463,'2014-12-04 11:29:17',384955,'/lander-5'),
(949464,'2014-12-04 11:30:01',384952,'/the-original-mr-fuzzy'),
(949465,'2014-12-04 11:30:36',384948,'/billing-2'),
(949466,'2014-12-04 11:30:48',384952,'/cart'),
(949467,'2014-12-04 11:31:25',384952,'/shipping'),
(949468,'2014-12-04 11:31:49',384952,'/billing-2'),
(949469,'2014-12-04 11:33:35',384954,'/products'),
(949470,'2014-12-04 11:34:14',384948,'/thank-you-for-your-order'),
(949471,'2014-12-04 11:36:07',384954,'/the-forever-love-bear'),
(949472,'2014-12-04 11:36:53',384952,'/thank-you-for-your-order'),
(949473,'2014-12-04 11:37:04',384956,'/lander-3'),
(949474,'2014-12-04 11:37:25',384957,'/lander-5'),
(949475,'2014-12-04 11:39:46',384954,'/cart'),
(949476,'2014-12-04 11:40:02',384958,'/lander-5'),
(949477,'2014-12-04 11:42:21',384957,'/products'),
(949478,'2014-12-04 11:44:22',384959,'/home'),
(949479,'2014-12-04 11:45:12',384958,'/products'),
(949480,'2014-12-04 11:45:22',384960,'/home'),
(949481,'2014-12-04 11:45:49',384959,'/products'),
(949482,'2014-12-04 11:46:02',384961,'/lander-5'),
(949483,'2014-12-04 11:46:10',384957,'/the-original-mr-fuzzy'),
(949484,'2014-12-04 11:46:18',384959,'/the-original-mr-fuzzy'),
(949485,'2014-12-04 11:46:35',384960,'/products'),
(949486,'2014-12-04 11:47:15',384962,'/lander-3'),
(949487,'2014-12-04 11:47:38',384958,'/the-forever-love-bear'),
(949488,'2014-12-04 11:48:31',384958,'/cart'),
(949489,'2014-12-04 11:48:41',384963,'/lander-5'),
(949490,'2014-12-04 11:50:14',384960,'/the-original-mr-fuzzy'),
(949491,'2014-12-04 11:50:15',384959,'/cart'),
(949492,'2014-12-04 11:50:35',384961,'/products'),
(949493,'2014-12-04 11:50:38',384962,'/products'),
(949494,'2014-12-04 11:50:55',384964,'/lander-5'),
(949495,'2014-12-04 11:51:09',384963,'/products'),
(949496,'2014-12-04 11:51:42',384962,'/the-original-mr-fuzzy'),
(949497,'2014-12-04 11:52:22',384960,'/cart'),
(949498,'2014-12-04 11:52:45',384959,'/shipping'),
(949499,'2014-12-04 11:53:51',384965,'/home'),
(949500,'2014-12-04 11:53:55',384961,'/the-forever-love-bear'),
(949501,'2014-12-04 11:54:35',384964,'/products'),
(949502,'2014-12-04 11:55:02',384963,'/the-birthday-sugar-panda'),
(949503,'2014-12-04 11:55:05',384962,'/cart'),
(949504,'2014-12-04 11:55:09',384959,'/billing-2'),
(949505,'2014-12-04 11:55:15',384966,'/home'),
(949506,'2014-12-04 11:55:39',384965,'/products'),
(949507,'2014-12-04 11:55:57',384961,'/cart'),
(949508,'2014-12-04 11:56:16',384967,'/lander-5'),
(949509,'2014-12-04 11:57:18',384964,'/the-original-mr-fuzzy'),
(949510,'2014-12-04 11:57:20',384965,'/the-forever-love-bear'),
(949511,'2014-12-04 11:57:30',384968,'/lander-3'),
(949512,'2014-12-04 11:58:01',384969,'/home'),
(949513,'2014-12-04 11:58:06',384963,'/cart'),
(949514,'2014-12-04 11:58:13',384962,'/shipping'),
(949515,'2014-12-04 11:58:29',384965,'/cart'),
(949516,'2014-12-04 11:58:30',384970,'/home'),
(949517,'2014-12-04 11:58:38',384959,'/thank-you-for-your-order'),
(949518,'2014-12-04 11:58:45',384963,'/shipping'),
(949519,'2014-12-04 11:59:40',384963,'/billing-2'),
(949520,'2014-12-04 11:59:54',384962,'/billing-2'),
(949521,'2014-12-04 12:00:32',384971,'/lander-3'),
(949522,'2014-12-04 12:01:14',384972,'/home'),
(949523,'2014-12-04 12:01:35',384962,'/thank-you-for-your-order'),
(949524,'2014-12-04 12:03:41',384973,'/home'),
(949525,'2014-12-04 12:03:43',384974,'/home'),
(949526,'2014-12-04 12:03:49',384969,'/products'),
(949527,'2014-12-04 12:03:59',384975,'/home'),
(949528,'2014-12-04 12:04:04',384970,'/products'),
(949529,'2014-12-04 12:04:04',384974,'/products'),
(949530,'2014-12-04 12:04:31',384976,'/lander-3'),
(949531,'2014-12-04 12:05:48',384974,'/the-original-mr-fuzzy'),
(949532,'2014-12-04 12:07:08',384977,'/lander-3'),
(949533,'2014-12-04 12:07:38',384970,'/the-forever-love-bear'),
(949534,'2014-12-04 12:08:01',384978,'/lander-5'),
(949535,'2014-12-04 12:08:14',384969,'/the-forever-love-bear'),
(949536,'2014-12-04 12:08:29',384979,'/home'),
(949537,'2014-12-04 12:08:33',384973,'/products'),
(949538,'2014-12-04 12:09:28',384980,'/lander-5'),
(949539,'2014-12-04 12:11:10',384981,'/lander-5'),
(949540,'2014-12-04 12:11:53',384982,'/lander-5'),
(949541,'2014-12-04 12:12:08',384981,'/products'),
(949542,'2014-12-04 12:12:51',384973,'/the-original-mr-fuzzy'),
(949543,'2014-12-04 12:13:05',384980,'/products'),
(949544,'2014-12-04 12:14:01',384983,'/home'),
(949545,'2014-12-04 12:14:43',384984,'/home'),
(949546,'2014-12-04 12:15:14',384981,'/the-original-mr-fuzzy'),
(949547,'2014-12-04 12:16:15',384985,'/lander-2'),
(949548,'2014-12-04 12:17:17',384986,'/home'),
(949549,'2014-12-04 12:17:27',384980,'/the-original-mr-fuzzy'),
(949550,'2014-12-04 12:18:43',384987,'/lander-5'),
(949551,'2014-12-04 12:20:15',384988,'/home'),
(949552,'2014-12-04 12:21:05',384989,'/lander-5'),
(949553,'2014-12-04 12:21:16',384990,'/lander-5'),
(949554,'2014-12-04 12:21:19',384986,'/products'),
(949555,'2014-12-04 12:21:30',384987,'/products'),
(949556,'2014-12-04 12:22:43',384987,'/the-birthday-sugar-panda'),
(949557,'2014-12-04 12:23:02',384991,'/lander-5'),
(949558,'2014-12-04 12:23:13',384988,'/products'),
(949559,'2014-12-04 12:23:14',384992,'/lander-3'),
(949560,'2014-12-04 12:23:28',384986,'/the-original-mr-fuzzy'),
(949561,'2014-12-04 12:25:44',384990,'/products'),
(949562,'2014-12-04 12:26:51',384986,'/cart'),
(949563,'2014-12-04 12:27:03',384988,'/the-original-mr-fuzzy'),
(949564,'2014-12-04 12:27:41',384990,'/the-original-mr-fuzzy'),
(949565,'2014-12-04 12:29:23',384993,'/home'),
(949566,'2014-12-04 12:29:50',384990,'/cart'),
(949567,'2014-12-04 12:30:58',384994,'/home'),
(949568,'2014-12-04 12:31:48',384995,'/lander-3'),
(949569,'2014-12-04 12:32:58',384996,'/home'),
(949570,'2014-12-04 12:33:46',384997,'/lander-5'),
(949571,'2014-12-04 12:35:03',384998,'/lander-5'),
(949572,'2014-12-04 12:38:21',384997,'/products'),
(949573,'2014-12-04 12:40:24',384999,'/lander-2'),
(949574,'2014-12-04 12:40:49',384997,'/the-original-mr-fuzzy'),
(949575,'2014-12-04 12:41:24',385000,'/home'),
(949576,'2014-12-04 12:41:50',385001,'/lander-5'),
(949577,'2014-12-04 12:43:22',385000,'/products'),
(949578,'2014-12-04 12:43:23',385002,'/lander-5'),
(949579,'2014-12-04 12:43:24',385003,'/home'),
(949580,'2014-12-04 12:44:38',384997,'/cart'),
(949581,'2014-12-04 12:45:11',385000,'/the-original-mr-fuzzy'),
(949582,'2014-12-04 12:45:21',384997,'/shipping'),
(949583,'2014-12-04 12:45:56',385004,'/home'),
(949584,'2014-12-04 12:46:55',385005,'/lander-3'),
(949585,'2014-12-04 12:47:26',384997,'/billing-2'),
(949586,'2014-12-04 12:47:28',385004,'/products'),
(949587,'2014-12-04 12:48:30',385005,'/products'),
(949588,'2014-12-04 12:48:48',385006,'/home'),
(949589,'2014-12-04 12:48:53',385004,'/the-original-mr-fuzzy'),
(949590,'2014-12-04 12:50:02',384997,'/thank-you-for-your-order'),
(949591,'2014-12-04 12:50:08',385004,'/cart'),
(949592,'2014-12-04 12:51:23',385004,'/shipping'),
(949593,'2014-12-04 12:51:59',385006,'/products'),
(949594,'2014-12-04 12:52:02',385007,'/lander-5'),
(949595,'2014-12-04 12:52:52',385004,'/billing-2'),
(949596,'2014-12-04 12:52:57',385008,'/home'),
(949597,'2014-12-04 12:53:04',385009,'/home'),
(949598,'2014-12-04 12:53:08',385010,'/lander-5'),
(949599,'2014-12-04 12:53:21',385006,'/the-original-mr-fuzzy'),
(949600,'2014-12-04 12:53:32',385010,'/products'),
(949601,'2014-12-04 12:53:32',385011,'/home'),
(949602,'2014-12-04 12:53:42',385012,'/lander-3'),
(949603,'2014-12-04 12:55:49',385007,'/products'),
(949604,'2014-12-04 12:55:58',385013,'/lander-3'),
(949605,'2014-12-04 12:56:00',385014,'/home'),
(949606,'2014-12-04 12:56:29',385010,'/the-original-mr-fuzzy'),
(949607,'2014-12-04 12:56:42',385008,'/products'),
(949608,'2014-12-04 12:56:59',385015,'/lander-5'),
(949609,'2014-12-04 12:57:22',385011,'/products'),
(949610,'2014-12-04 12:57:40',385015,'/products'),
(949611,'2014-12-04 12:58:05',385016,'/home'),
(949612,'2014-12-04 12:58:09',385010,'/cart'),
(949613,'2014-12-04 12:58:10',385007,'/the-original-mr-fuzzy'),
(949614,'2014-12-04 12:58:43',385012,'/products'),
(949615,'2014-12-04 12:59:03',385017,'/lander-5'),
(949616,'2014-12-04 12:59:13',385018,'/lander-5'),
(949617,'2014-12-04 12:59:20',385019,'/home'),
(949618,'2014-12-04 13:00:02',385016,'/products'),
(949619,'2014-12-04 13:00:26',385011,'/the-original-mr-fuzzy'),
(949620,'2014-12-04 13:00:33',385012,'/the-original-mr-fuzzy'),
(949621,'2014-12-04 13:00:50',385020,'/lander-5'),
(949622,'2014-12-04 13:01:12',385021,'/home'),
(949623,'2014-12-04 13:01:14',385022,'/home'),
(949624,'2014-12-04 13:01:35',385023,'/home'),
(949625,'2014-12-04 13:01:44',385024,'/lander-3'),
(949626,'2014-12-04 13:01:45',385016,'/the-original-mr-fuzzy'),
(949627,'2014-12-04 13:01:49',385015,'/the-original-mr-fuzzy'),
(949628,'2014-12-04 13:02:43',385022,'/products'),
(949629,'2014-12-04 13:04:22',385020,'/products'),
(949630,'2014-12-04 13:04:42',385020,'/the-birthday-sugar-panda'),
(949631,'2014-12-04 13:05:12',385020,'/cart'),
(949632,'2014-12-04 13:05:24',385023,'/products'),
(949633,'2014-12-04 13:06:05',385023,'/the-original-mr-fuzzy'),
(949634,'2014-12-04 13:09:00',385020,'/shipping'),
(949635,'2014-12-04 13:09:53',385020,'/billing-2'),
(949636,'2014-12-04 13:12:05',385020,'/thank-you-for-your-order'),
(949637,'2014-12-04 13:12:16',385025,'/home'),
(949638,'2014-12-04 13:13:36',385026,'/lander-5'),
(949639,'2014-12-04 13:18:31',385027,'/home'),
(949640,'2014-12-04 13:19:12',385026,'/products'),
(949641,'2014-12-04 13:21:21',385026,'/the-birthday-sugar-panda'),
(949642,'2014-12-04 13:23:57',385028,'/lander-3'),
(949643,'2014-12-04 13:24:12',385027,'/products'),
(949644,'2014-12-04 13:24:14',385029,'/lander-3'),
(949645,'2014-12-04 13:24:53',385030,'/lander-5'),
(949646,'2014-12-04 13:25:34',385031,'/home'),
(949647,'2014-12-04 13:25:44',385029,'/products'),
(949648,'2014-12-04 13:26:16',385032,'/home'),
(949649,'2014-12-04 13:26:42',385032,'/products'),
(949650,'2014-12-04 13:28:04',385030,'/products'),
(949651,'2014-12-04 13:28:08',385028,'/products'),
(949652,'2014-12-04 13:28:13',385027,'/the-original-mr-fuzzy'),
(949653,'2014-12-04 13:29:45',385030,'/the-original-mr-fuzzy'),
(949654,'2014-12-04 13:30:18',385029,'/the-original-mr-fuzzy'),
(949655,'2014-12-04 13:30:56',385031,'/products'),
(949656,'2014-12-04 13:31:04',385029,'/cart'),
(949657,'2014-12-04 13:31:40',385030,'/cart'),
(949658,'2014-12-04 13:32:14',385030,'/shipping'),
(949659,'2014-12-04 13:32:26',385033,'/lander-5'),
(949660,'2014-12-04 13:33:22',385034,'/lander-5'),
(949661,'2014-12-04 13:34:14',385031,'/the-original-mr-fuzzy'),
(949662,'2014-12-04 13:34:38',385035,'/lander-5'),
(949663,'2014-12-04 13:34:45',385030,'/billing-2'),
(949664,'2014-12-04 13:35:04',385034,'/products'),
(949665,'2014-12-04 13:35:22',385036,'/home'),
(949666,'2014-12-04 13:35:54',385036,'/products'),
(949667,'2014-12-04 13:37:16',385037,'/home'),
(949668,'2014-12-04 13:37:24',385030,'/thank-you-for-your-order'),
(949669,'2014-12-04 13:37:27',385034,'/the-original-mr-fuzzy'),
(949670,'2014-12-04 13:37:28',385031,'/cart'),
(949671,'2014-12-04 13:37:40',385036,'/the-original-mr-fuzzy'),
(949672,'2014-12-04 13:39:01',385038,'/lander-5'),
(949673,'2014-12-04 13:39:21',385031,'/shipping'),
(949674,'2014-12-04 13:40:33',385039,'/lander-5'),
(949675,'2014-12-04 13:40:41',385040,'/lander-5'),
(949676,'2014-12-04 13:40:48',385037,'/products'),
(949677,'2014-12-04 13:41:28',385038,'/products'),
(949678,'2014-12-04 13:42:08',385041,'/lander-5'),
(949679,'2014-12-04 13:42:55',385038,'/the-original-mr-fuzzy'),
(949680,'2014-12-04 13:43:09',385042,'/lander-3'),
(949681,'2014-12-04 13:43:24',385043,'/home'),
(949682,'2014-12-04 13:43:35',385044,'/lander-3'),
(949683,'2014-12-04 13:43:53',385041,'/products'),
(949684,'2014-12-04 13:44:01',385045,'/lander-5'),
(949685,'2014-12-04 13:44:13',385042,'/products'),
(949686,'2014-12-04 13:44:44',385040,'/products'),
(949687,'2014-12-04 13:45:20',385046,'/lander-5'),
(949688,'2014-12-04 13:45:33',385041,'/the-original-mr-fuzzy'),
(949689,'2014-12-04 13:45:36',385038,'/cart'),
(949690,'2014-12-04 13:46:38',385043,'/products'),
(949691,'2014-12-04 13:46:43',385047,'/home'),
(949692,'2014-12-04 13:47:11',385045,'/products'),
(949693,'2014-12-04 13:47:11',385047,'/products'),
(949694,'2014-12-04 13:47:31',385045,'/the-original-mr-fuzzy'),
(949695,'2014-12-04 13:47:34',385046,'/products'),
(949696,'2014-12-04 13:47:59',385042,'/the-original-mr-fuzzy'),
(949697,'2014-12-04 13:48:52',385041,'/cart'),
(949698,'2014-12-04 13:49:20',385047,'/the-original-mr-fuzzy'),
(949699,'2014-12-04 13:50:54',385046,'/the-birthday-sugar-panda'),
(949700,'2014-12-04 13:52:40',385041,'/shipping'),
(949701,'2014-12-04 13:53:15',385048,'/lander-5'),
(949702,'2014-12-04 13:53:32',385041,'/billing-2'),
(949703,'2014-12-04 13:53:35',385049,'/home'),
(949704,'2014-12-04 13:54:21',385050,'/lander-3'),
(949705,'2014-12-04 13:56:15',385051,'/lander-3'),
(949706,'2014-12-04 13:57:54',385048,'/products'),
(949707,'2014-12-04 13:58:27',385048,'/the-original-mr-fuzzy'),
(949708,'2014-12-04 14:00:32',385051,'/products'),
(949709,'2014-12-04 14:02:29',385052,'/lander-5'),
(949710,'2014-12-04 14:05:05',385053,'/lander-3'),
(949711,'2014-12-04 14:07:41',385054,'/lander-5'),
(949712,'2014-12-04 14:07:51',385055,'/lander-5'),
(949713,'2014-12-04 14:08:57',385056,'/lander-5'),
(949714,'2014-12-04 14:10:23',385053,'/products'),
(949715,'2014-12-04 14:10:25',385056,'/products'),
(949716,'2014-12-04 14:10:30',385054,'/products'),
(949717,'2014-12-04 14:10:48',385053,'/the-original-mr-fuzzy'),
(949718,'2014-12-04 14:12:02',385057,'/lander-5'),
(949719,'2014-12-04 14:14:21',385056,'/the-original-mr-fuzzy'),
(949720,'2014-12-04 14:14:21',385058,'/lander-5'),
(949721,'2014-12-04 14:15:07',385054,'/the-original-mr-fuzzy'),
(949722,'2014-12-04 14:15:10',385056,'/cart'),
(949723,'2014-12-04 14:15:53',385054,'/cart'),
(949724,'2014-12-04 14:17:20',385059,'/home'),
(949725,'2014-12-04 14:17:27',385056,'/shipping'),
(949726,'2014-12-04 14:18:07',385060,'/home'),
(949727,'2014-12-04 14:19:26',385058,'/products'),
(949728,'2014-12-04 14:19:43',385056,'/billing-2'),
(949729,'2014-12-04 14:20:09',385060,'/products'),
(949730,'2014-12-04 14:20:37',385056,'/thank-you-for-your-order'),
(949731,'2014-12-04 14:20:49',385061,'/home'),
(949732,'2014-12-04 14:21:23',385062,'/lander-5'),
(949733,'2014-12-04 14:23:15',385063,'/lander-5'),
(949734,'2014-12-04 14:25:15',385064,'/lander-5'),
(949735,'2014-12-04 14:26:26',385065,'/lander-5'),
(949736,'2014-12-04 14:26:31',385062,'/products'),
(949737,'2014-12-04 14:27:41',385062,'/the-original-mr-fuzzy'),
(949738,'2014-12-04 14:27:47',385066,'/lander-5'),
(949739,'2014-12-04 14:28:45',385066,'/products'),
(949740,'2014-12-04 14:28:53',385063,'/products'),
(949741,'2014-12-04 14:28:59',385067,'/lander-5'),
(949742,'2014-12-04 14:29:10',385065,'/products'),
(949743,'2014-12-04 14:29:26',385068,'/lander-5'),
(949744,'2014-12-04 14:29:34',385065,'/the-original-mr-fuzzy'),
(949745,'2014-12-04 14:29:35',385069,'/lander-5'),
(949746,'2014-12-04 14:30:48',385070,'/lander-3'),
(949747,'2014-12-04 14:31:29',385063,'/the-original-mr-fuzzy'),
(949748,'2014-12-04 14:31:35',385066,'/the-original-mr-fuzzy'),
(949749,'2014-12-04 14:31:36',385070,'/products'),
(949750,'2014-12-04 14:31:39',385071,'/lander-5'),
(949751,'2014-12-04 14:32:32',385072,'/lander-5'),
(949752,'2014-12-04 14:32:47',385067,'/products'),
(949753,'2014-12-04 14:33:11',385070,'/the-original-mr-fuzzy'),
(949754,'2014-12-04 14:34:33',385070,'/cart'),
(949755,'2014-12-04 14:34:48',385073,'/home'),
(949756,'2014-12-04 14:35:15',385074,'/lander-5'),
(949757,'2014-12-04 14:35:52',385074,'/products'),
(949758,'2014-12-04 14:36:27',385074,'/the-forever-love-bear'),
(949759,'2014-12-04 14:36:37',385067,'/the-original-mr-fuzzy'),
(949760,'2014-12-04 14:36:37',385075,'/home'),
(949761,'2014-12-04 14:36:51',385076,'/home'),
(949762,'2014-12-04 14:37:46',385070,'/shipping'),
(949763,'2014-12-04 14:38:34',385077,'/lander-3'),
(949764,'2014-12-04 14:40:17',385077,'/products'),
(949765,'2014-12-04 14:40:19',385070,'/billing-2'),
(949766,'2014-12-04 14:40:26',385074,'/cart'),
(949767,'2014-12-04 14:40:45',385075,'/products'),
(949768,'2014-12-04 14:41:03',385078,'/lander-3'),
(949769,'2014-12-04 14:41:07',385077,'/the-original-mr-fuzzy'),
(949770,'2014-12-04 14:42:26',385079,'/lander-5'),
(949771,'2014-12-04 14:43:05',385075,'/the-original-mr-fuzzy'),
(949772,'2014-12-04 14:43:07',385078,'/products'),
(949773,'2014-12-04 14:43:51',385075,'/cart'),
(949774,'2014-12-04 14:44:29',385079,'/products'),
(949775,'2014-12-04 14:45:13',385080,'/lander-3'),
(949776,'2014-12-04 14:45:35',385075,'/shipping'),
(949777,'2014-12-04 14:45:43',385081,'/lander-3'),
(949778,'2014-12-04 14:45:48',385079,'/the-birthday-sugar-panda'),
(949779,'2014-12-04 14:46:37',385082,'/lander-3'),
(949780,'2014-12-04 14:46:44',385083,'/lander-2'),
(949781,'2014-12-04 14:48:15',385079,'/cart'),
(949782,'2014-12-04 14:48:18',385075,'/billing-2'),
(949783,'2014-12-04 14:48:27',385084,'/lander-3'),
(949784,'2014-12-04 14:49:17',385081,'/products'),
(949785,'2014-12-04 14:50:10',385084,'/products'),
(949786,'2014-12-04 14:50:34',385080,'/products'),
(949787,'2014-12-04 14:50:35',385083,'/products'),
(949788,'2014-12-04 14:52:23',385085,'/home'),
(949789,'2014-12-04 14:52:26',385086,'/lander-3'),
(949790,'2014-12-04 14:52:44',385087,'/home'),
(949791,'2014-12-04 14:52:53',385085,'/products'),
(949792,'2014-12-04 14:53:09',385088,'/lander-5'),
(949793,'2014-12-04 14:54:01',385084,'/the-original-mr-fuzzy'),
(949794,'2014-12-04 14:54:43',385085,'/the-original-mr-fuzzy'),
(949795,'2014-12-04 14:54:46',385087,'/products'),
(949796,'2014-12-04 14:55:18',385086,'/products'),
(949797,'2014-12-04 14:56:14',385088,'/products'),
(949798,'2014-12-04 14:56:17',385089,'/lander-5'),
(949799,'2014-12-04 14:56:45',385090,'/lander-5'),
(949800,'2014-12-04 14:56:58',385085,'/cart'),
(949801,'2014-12-04 14:57:02',385086,'/the-original-mr-fuzzy'),
(949802,'2014-12-04 14:57:34',385091,'/home'),
(949803,'2014-12-04 14:57:40',385087,'/the-original-mr-fuzzy'),
(949804,'2014-12-04 14:57:58',385090,'/products'),
(949805,'2014-12-04 14:57:58',385092,'/lander-5'),
(949806,'2014-12-04 14:58:21',385093,'/lander-2'),
(949807,'2014-12-04 14:59:15',385085,'/shipping'),
(949808,'2014-12-04 14:59:30',385094,'/lander-5'),
(949809,'2014-12-04 14:59:49',385095,'/home'),
(949810,'2014-12-04 15:00:19',385089,'/products'),
(949811,'2014-12-04 15:00:24',385091,'/products'),
(949812,'2014-12-04 15:00:54',385088,'/the-original-mr-fuzzy'),
(949813,'2014-12-04 15:00:54',385096,'/lander-5'),
(949814,'2014-12-04 15:01:25',385089,'/the-original-mr-fuzzy'),
(949815,'2014-12-04 15:01:27',385097,'/lander-5'),
(949816,'2014-12-04 15:01:42',385091,'/the-forever-love-bear'),
(949817,'2014-12-04 15:01:54',385085,'/billing-2'),
(949818,'2014-12-04 15:02:28',385090,'/the-original-mr-fuzzy'),
(949819,'2014-12-04 15:02:44',385098,'/home'),
(949820,'2014-12-04 15:03:06',385085,'/thank-you-for-your-order'),
(949821,'2014-12-04 15:03:50',385093,'/products'),
(949822,'2014-12-04 15:04:20',385088,'/cart'),
(949823,'2014-12-04 15:04:39',385095,'/products'),
(949824,'2014-12-04 15:05:13',385090,'/cart'),
(949825,'2014-12-04 15:05:25',385093,'/the-birthday-sugar-panda'),
(949826,'2014-12-04 15:05:49',385090,'/shipping'),
(949827,'2014-12-04 15:05:49',385097,'/products'),
(949828,'2014-12-04 15:05:55',385098,'/products'),
(949829,'2014-12-04 15:06:30',385097,'/the-original-mr-fuzzy'),
(949830,'2014-12-04 15:06:34',385098,'/the-original-mr-fuzzy'),
(949831,'2014-12-04 15:06:36',385088,'/shipping'),
(949832,'2014-12-04 15:08:19',385099,'/home'),
(949833,'2014-12-04 15:08:24',385093,'/cart'),
(949834,'2014-12-04 15:08:25',385100,'/lander-5'),
(949835,'2014-12-04 15:08:26',385095,'/the-original-mr-fuzzy'),
(949836,'2014-12-04 15:08:30',385088,'/billing-2'),
(949837,'2014-12-04 15:08:33',385101,'/home'),
(949838,'2014-12-04 15:09:12',385098,'/cart'),
(949839,'2014-12-04 15:09:38',385102,'/lander-5'),
(949840,'2014-12-04 15:09:54',385101,'/products'),
(949841,'2014-12-04 15:10:47',385102,'/products'),
(949842,'2014-12-04 15:11:15',385088,'/thank-you-for-your-order'),
(949843,'2014-12-04 15:11:26',385093,'/shipping'),
(949844,'2014-12-04 15:11:48',385103,'/home'),
(949845,'2014-12-04 15:11:54',385104,'/lander-3'),
(949846,'2014-12-04 15:12:37',385093,'/billing-2'),
(949847,'2014-12-04 15:14:43',385103,'/products'),
(949848,'2014-12-04 15:15:12',385105,'/lander-3'),
(949849,'2014-12-04 15:15:38',385105,'/products'),
(949850,'2014-12-04 15:16:35',385105,'/the-original-mr-fuzzy'),
(949851,'2014-12-04 15:16:55',385106,'/lander-5'),
(949852,'2014-12-04 15:17:59',385107,'/home'),
(949853,'2014-12-04 15:19:08',385106,'/products'),
(949854,'2014-12-04 15:19:47',385107,'/products'),
(949855,'2014-12-04 15:19:56',385108,'/home'),
(949856,'2014-12-04 15:20:36',385107,'/the-birthday-sugar-panda'),
(949857,'2014-12-04 15:21:14',385109,'/lander-5'),
(949858,'2014-12-04 15:21:41',385106,'/the-birthday-sugar-panda'),
(949859,'2014-12-04 15:22:02',385110,'/home'),
(949860,'2014-12-04 15:22:49',385111,'/home'),
(949861,'2014-12-04 15:23:21',385112,'/home'),
(949862,'2014-12-04 15:23:48',385108,'/products'),
(949863,'2014-12-04 15:24:15',385113,'/lander-5'),
(949864,'2014-12-04 15:24:24',385108,'/the-birthday-sugar-panda'),
(949865,'2014-12-04 15:25:29',385106,'/cart'),
(949866,'2014-12-04 15:26:58',385114,'/home'),
(949867,'2014-12-04 15:27:29',385112,'/products'),
(949868,'2014-12-04 15:27:44',385106,'/shipping'),
(949869,'2014-12-04 15:27:45',385112,'/the-original-mr-fuzzy'),
(949870,'2014-12-04 15:28:33',385115,'/home'),
(949871,'2014-12-04 15:29:24',385115,'/products'),
(949872,'2014-12-04 15:29:43',385116,'/home'),
(949873,'2014-12-04 15:29:56',385113,'/products'),
(949874,'2014-12-04 15:30:18',385115,'/the-original-mr-fuzzy'),
(949875,'2014-12-04 15:31:27',385117,'/lander-5'),
(949876,'2014-12-04 15:31:41',385114,'/products'),
(949877,'2014-12-04 15:33:02',385118,'/home'),
(949878,'2014-12-04 15:33:06',385119,'/home'),
(949879,'2014-12-04 15:33:30',385120,'/home'),
(949880,'2014-12-04 15:33:38',385113,'/the-original-mr-fuzzy'),
(949881,'2014-12-04 15:35:52',385119,'/products'),
(949882,'2014-12-04 15:35:54',385114,'/the-original-mr-fuzzy'),
(949883,'2014-12-04 15:36:46',385121,'/lander-3'),
(949884,'2014-12-04 15:37:25',385122,'/home'),
(949885,'2014-12-04 15:38:22',385123,'/home'),
(949886,'2014-12-04 15:38:26',385121,'/products'),
(949887,'2014-12-04 15:38:48',385118,'/products'),
(949888,'2014-12-04 15:39:14',385118,'/the-original-mr-fuzzy'),
(949889,'2014-12-04 15:39:31',385119,'/the-birthday-sugar-panda'),
(949890,'2014-12-04 15:40:06',385124,'/home'),
(949891,'2014-12-04 15:41:17',385122,'/products'),
(949892,'2014-12-04 15:41:52',385121,'/the-birthday-sugar-panda'),
(949893,'2014-12-04 15:42:11',385125,'/home'),
(949894,'2014-12-04 15:42:11',385126,'/lander-5'),
(949895,'2014-12-04 15:42:45',385127,'/home'),
(949896,'2014-12-04 15:42:51',385122,'/the-original-mr-fuzzy'),
(949897,'2014-12-04 15:42:54',385119,'/cart'),
(949898,'2014-12-04 15:43:01',385125,'/products'),
(949899,'2014-12-04 15:43:19',385121,'/cart'),
(949900,'2014-12-04 15:44:45',385124,'/products'),
(949901,'2014-12-04 15:44:46',385119,'/shipping'),
(949902,'2014-12-04 15:45:32',385128,'/lander-3'),
(949903,'2014-12-04 15:45:34',385121,'/shipping'),
(949904,'2014-12-04 15:46:50',385122,'/cart'),
(949905,'2014-12-04 15:46:58',385121,'/billing-2'),
(949906,'2014-12-04 15:47:33',385129,'/lander-5'),
(949907,'2014-12-04 15:47:34',385119,'/billing-2'),
(949908,'2014-12-04 15:47:45',385126,'/products'),
(949909,'2014-12-04 15:47:46',385127,'/products'),
(949910,'2014-12-04 15:48:33',385122,'/shipping'),
(949911,'2014-12-04 15:49:24',385126,'/the-original-mr-fuzzy'),
(949912,'2014-12-04 15:49:39',385121,'/thank-you-for-your-order'),
(949913,'2014-12-04 15:49:43',385122,'/billing-2'),
(949914,'2014-12-04 15:51:07',385127,'/the-original-mr-fuzzy'),
(949915,'2014-12-04 15:51:41',385127,'/cart'),
(949916,'2014-12-04 15:51:57',385119,'/thank-you-for-your-order'),
(949917,'2014-12-04 15:53:10',385127,'/shipping'),
(949918,'2014-12-04 15:54:37',385122,'/thank-you-for-your-order'),
(949919,'2014-12-04 15:55:57',385130,'/home'),
(949920,'2014-12-04 15:58:38',385130,'/products'),
(949921,'2014-12-04 16:00:24',385131,'/home'),
(949922,'2014-12-04 16:00:32',385132,'/lander-5'),
(949923,'2014-12-04 16:01:20',385131,'/products'),
(949924,'2014-12-04 16:01:20',385133,'/lander-3'),
(949925,'2014-12-04 16:01:21',385130,'/the-original-mr-fuzzy'),
(949926,'2014-12-04 16:01:30',385134,'/home'),
(949927,'2014-12-04 16:01:39',385135,'/lander-5'),
(949928,'2014-12-04 16:01:48',385136,'/lander-3'),
(949929,'2014-12-04 16:02:26',385137,'/lander-5'),
(949930,'2014-12-04 16:02:35',385138,'/lander-3'),
(949931,'2014-12-04 16:04:37',385131,'/the-original-mr-fuzzy'),
(949932,'2014-12-04 16:04:57',385136,'/products'),
(949933,'2014-12-04 16:05:11',385133,'/products'),
(949934,'2014-12-04 16:05:48',385138,'/products'),
(949935,'2014-12-04 16:05:55',385139,'/home'),
(949936,'2014-12-04 16:06:15',385135,'/products'),
(949937,'2014-12-04 16:06:20',385140,'/lander-3'),
(949938,'2014-12-04 16:07:03',385134,'/products'),
(949939,'2014-12-04 16:07:26',385136,'/the-original-mr-fuzzy'),
(949940,'2014-12-04 16:07:41',385139,'/products'),
(949941,'2014-12-04 16:07:47',385140,'/products'),
(949942,'2014-12-04 16:07:58',385135,'/the-forever-love-bear'),
(949943,'2014-12-04 16:08:46',385133,'/the-original-mr-fuzzy'),
(949944,'2014-12-04 16:10:10',385133,'/cart'),
(949945,'2014-12-04 16:10:17',385139,'/the-original-mr-fuzzy'),
(949946,'2014-12-04 16:10:29',385134,'/the-original-mr-fuzzy'),
(949947,'2014-12-04 16:11:26',385141,'/lander-3'),
(949948,'2014-12-04 16:11:42',385134,'/cart'),
(949949,'2014-12-04 16:12:39',385142,'/lander-5'),
(949950,'2014-12-04 16:12:48',385143,'/lander-5'),
(949951,'2014-12-04 16:13:21',385141,'/products'),
(949952,'2014-12-04 16:13:33',385143,'/products'),
(949953,'2014-12-04 16:13:39',385134,'/shipping'),
(949954,'2014-12-04 16:14:14',385141,'/the-original-mr-fuzzy'),
(949955,'2014-12-04 16:14:24',385143,'/the-original-mr-fuzzy'),
(949956,'2014-12-04 16:14:29',385142,'/products'),
(949957,'2014-12-04 16:14:57',385134,'/billing-2'),
(949958,'2014-12-04 16:15:14',385142,'/the-original-mr-fuzzy'),
(949959,'2014-12-04 16:15:16',385144,'/home'),
(949960,'2014-12-04 16:15:42',385141,'/cart'),
(949961,'2014-12-04 16:17:04',385141,'/shipping'),
(949962,'2014-12-04 16:17:32',385145,'/home'),
(949963,'2014-12-04 16:18:26',385146,'/lander-3'),
(949964,'2014-12-04 16:18:31',385142,'/cart'),
(949965,'2014-12-04 16:18:57',385147,'/lander-5'),
(949966,'2014-12-04 16:19:42',385141,'/billing-2'),
(949967,'2014-12-04 16:20:27',385134,'/thank-you-for-your-order'),
(949968,'2014-12-04 16:20:32',385148,'/lander-5'),
(949969,'2014-12-04 16:23:31',385146,'/products'),
(949970,'2014-12-04 16:24:34',385149,'/lander-5'),
(949971,'2014-12-04 16:25:18',385146,'/the-original-mr-fuzzy'),
(949972,'2014-12-04 16:25:45',385150,'/lander-5'),
(949973,'2014-12-04 16:25:59',385146,'/cart'),
(949974,'2014-12-04 16:26:33',385151,'/lander-5'),
(949975,'2014-12-04 16:27:17',385152,'/lander-5'),
(949976,'2014-12-04 16:28:20',385153,'/home'),
(949977,'2014-12-04 16:28:30',385154,'/home'),
(949978,'2014-12-04 16:29:23',385154,'/products'),
(949979,'2014-12-04 16:29:47',385149,'/products'),
(949980,'2014-12-04 16:30:23',385150,'/products'),
(949981,'2014-12-04 16:31:28',385149,'/the-original-mr-fuzzy'),
(949982,'2014-12-04 16:32:05',385155,'/home'),
(949983,'2014-12-04 16:32:58',385152,'/products'),
(949984,'2014-12-04 16:33:03',385156,'/lander-3'),
(949985,'2014-12-04 16:33:12',385150,'/the-forever-love-bear'),
(949986,'2014-12-04 16:33:29',385153,'/products'),
(949987,'2014-12-04 16:33:35',385157,'/home'),
(949988,'2014-12-04 16:33:36',385158,'/lander-5'),
(949989,'2014-12-04 16:33:43',385154,'/the-original-mr-fuzzy'),
(949990,'2014-12-04 16:34:02',385156,'/products'),
(949991,'2014-12-04 16:36:31',385159,'/lander-5'),
(949992,'2014-12-04 16:37:15',385150,'/cart'),
(949993,'2014-12-04 16:37:22',385152,'/the-original-mr-fuzzy'),
(949994,'2014-12-04 16:37:30',385160,'/home'),
(949995,'2014-12-04 16:37:44',385156,'/the-forever-love-bear'),
(949996,'2014-12-04 16:37:55',385153,'/the-original-mr-fuzzy'),
(949997,'2014-12-04 16:37:57',385150,'/shipping'),
(949998,'2014-12-04 16:39:33',385161,'/lander-5'),
(949999,'2014-12-04 16:40:51',385162,'/home'),
(950000,'2014-12-04 16:41:06',385150,'/billing-2'),
(950001,'2014-12-04 16:41:07',385153,'/cart'),
(950002,'2014-12-04 16:41:10',385156,'/cart'),
(950003,'2014-12-04 16:41:42',385163,'/lander-3'),
(950004,'2014-12-04 16:41:55',385161,'/products'),
(950005,'2014-12-04 16:42:32',385162,'/products'),
(950006,'2014-12-04 16:42:46',385161,'/the-original-mr-fuzzy'),
(950007,'2014-12-04 16:42:55',385150,'/thank-you-for-your-order'),
(950008,'2014-12-04 16:43:14',385164,'/lander-5'),
(950009,'2014-12-04 16:43:31',385165,'/lander-3'),
(950010,'2014-12-04 16:43:43',385153,'/shipping'),
(950011,'2014-12-04 16:43:53',385166,'/lander-5'),
(950012,'2014-12-04 16:44:15',385162,'/the-original-mr-fuzzy'),
(950013,'2014-12-04 16:44:37',385167,'/home'),
(950014,'2014-12-04 16:45:00',385168,'/home'),
(950015,'2014-12-04 16:45:07',385169,'/home'),
(950016,'2014-12-04 16:45:17',385170,'/lander-3'),
(950017,'2014-12-04 16:45:29',385171,'/lander-2'),
(950018,'2014-12-04 16:46:19',385169,'/products'),
(950019,'2014-12-04 16:46:57',385172,'/lander-2'),
(950020,'2014-12-04 16:47:00',385170,'/products'),
(950021,'2014-12-04 16:47:09',385173,'/home'),
(950022,'2014-12-04 16:48:53',385174,'/home'),
(950023,'2014-12-04 16:48:54',385169,'/the-original-mr-fuzzy'),
(950024,'2014-12-04 16:48:58',385167,'/products'),
(950025,'2014-12-04 16:49:06',385166,'/products'),
(950026,'2014-12-04 16:49:37',385169,'/cart'),
(950027,'2014-12-04 16:49:40',385175,'/lander-3'),
(950028,'2014-12-04 16:49:59',385176,'/lander-5'),
(950029,'2014-12-04 16:50:21',385167,'/the-original-mr-fuzzy'),
(950030,'2014-12-04 16:50:27',385166,'/the-original-mr-fuzzy'),
(950031,'2014-12-04 16:51:05',385170,'/the-forever-love-bear'),
(950032,'2014-12-04 16:51:21',385169,'/shipping'),
(950033,'2014-12-04 16:51:39',385172,'/products'),
(950034,'2014-12-04 16:52:32',385177,'/lander-3'),
(950035,'2014-12-04 16:52:58',385174,'/products'),
(950036,'2014-12-04 16:53:02',385169,'/billing-2'),
(950037,'2014-12-04 16:53:19',385178,'/lander-5'),
(950038,'2014-12-04 16:53:22',385176,'/products'),
(950039,'2014-12-04 16:53:24',385167,'/cart'),
(950040,'2014-12-04 16:53:35',385179,'/lander-5'),
(950041,'2014-12-04 16:53:56',385166,'/cart'),
(950042,'2014-12-04 16:53:57',385178,'/products'),
(950043,'2014-12-04 16:54:05',385174,'/the-original-mr-fuzzy'),
(950044,'2014-12-04 16:54:24',385180,'/lander-5'),
(950045,'2014-12-04 16:54:37',385174,'/cart'),
(950046,'2014-12-04 16:54:57',385181,'/lander-5'),
(950047,'2014-12-04 16:55:16',385172,'/the-original-mr-fuzzy'),
(950048,'2014-12-04 16:55:30',385169,'/thank-you-for-your-order'),
(950049,'2014-12-04 16:56:13',385182,'/lander-3'),
(950050,'2014-12-04 16:56:35',385179,'/products'),
(950051,'2014-12-04 16:56:37',385172,'/cart'),
(950052,'2014-12-04 16:56:45',385176,'/the-original-mr-fuzzy'),
(950053,'2014-12-04 16:56:48',385167,'/shipping'),
(950054,'2014-12-04 16:56:54',385178,'/the-original-mr-fuzzy'),
(950055,'2014-12-04 16:57:20',385183,'/lander-5'),
(950056,'2014-12-04 16:57:36',385182,'/products'),
(950057,'2014-12-04 16:57:41',385183,'/products'),
(950058,'2014-12-04 16:57:44',385174,'/shipping'),
(950059,'2014-12-04 16:57:48',385177,'/products'),
(950060,'2014-12-04 16:58:03',385184,'/lander-5'),
(950061,'2014-12-04 16:58:21',385172,'/shipping'),
(950062,'2014-12-04 16:58:34',385176,'/cart'),
(950063,'2014-12-04 16:58:37',385184,'/products'),
(950064,'2014-12-04 16:58:55',385182,'/the-forever-love-bear'),
(950065,'2014-12-04 16:59:11',385184,'/the-original-mr-fuzzy'),
(950066,'2014-12-04 16:59:31',385185,'/lander-5'),
(950067,'2014-12-04 16:59:33',385181,'/products'),
(950068,'2014-12-04 16:59:50',385186,'/home'),
(950069,'2014-12-04 16:59:54',385172,'/billing-2'),
(950070,'2014-12-04 17:00:04',385174,'/billing-2'),
(950071,'2014-12-04 17:00:16',385187,'/lander-5'),
(950072,'2014-12-04 17:00:24',385183,'/the-original-mr-fuzzy'),
(950073,'2014-12-04 17:00:31',385182,'/cart'),
(950074,'2014-12-04 17:00:33',385188,'/home'),
(950075,'2014-12-04 17:00:45',385181,'/the-forever-love-bear'),
(950076,'2014-12-04 17:00:49',385178,'/cart'),
(950077,'2014-12-04 17:01:03',385172,'/thank-you-for-your-order'),
(950078,'2014-12-04 17:01:26',385176,'/shipping'),
(950079,'2014-12-04 17:01:27',385186,'/products'),
(950080,'2014-12-04 17:01:55',385178,'/shipping'),
(950081,'2014-12-04 17:02:14',385177,'/the-forever-love-bear'),
(950082,'2014-12-04 17:02:14',385188,'/products'),
(950083,'2014-12-04 17:02:16',385176,'/billing-2'),
(950084,'2014-12-04 17:02:23',385189,'/home'),
(950085,'2014-12-04 17:02:25',385184,'/cart'),
(950086,'2014-12-04 17:03:01',385174,'/thank-you-for-your-order'),
(950087,'2014-12-04 17:03:16',385188,'/the-original-mr-fuzzy'),
(950088,'2014-12-04 17:03:33',385183,'/cart'),
(950089,'2014-12-04 17:04:07',385183,'/shipping'),
(950090,'2014-12-04 17:04:13',385182,'/shipping'),
(950091,'2014-12-04 17:04:15',385190,'/home'),
(950092,'2014-12-04 17:04:21',385185,'/products'),
(950093,'2014-12-04 17:04:33',385184,'/shipping'),
(950094,'2014-12-04 17:04:36',385178,'/billing-2'),
(950095,'2014-12-04 17:04:58',385183,'/billing-2'),
(950096,'2014-12-04 17:04:59',385191,'/lander-3'),
(950097,'2014-12-04 17:05:39',385177,'/cart'),
(950098,'2014-12-04 17:05:49',385184,'/billing-2'),
(950099,'2014-12-04 17:06:01',385192,'/home'),
(950100,'2014-12-04 17:06:04',385182,'/billing-2'),
(950101,'2014-12-04 17:06:26',385184,'/thank-you-for-your-order'),
(950102,'2014-12-04 17:07:19',385193,'/lander-3'),
(950103,'2014-12-04 17:07:25',385194,'/home'),
(950104,'2014-12-04 17:07:26',385190,'/products'),
(950105,'2014-12-04 17:07:30',385178,'/thank-you-for-your-order'),
(950106,'2014-12-04 17:07:36',385185,'/the-original-mr-fuzzy'),
(950107,'2014-12-04 17:07:41',385183,'/thank-you-for-your-order'),
(950108,'2014-12-04 17:07:52',385176,'/thank-you-for-your-order'),
(950109,'2014-12-04 17:08:02',385192,'/products'),
(950110,'2014-12-04 17:08:09',385191,'/products'),
(950111,'2014-12-04 17:08:28',385182,'/thank-you-for-your-order'),
(950112,'2014-12-04 17:09:51',385194,'/products'),
(950113,'2014-12-04 17:10:16',385185,'/cart'),
(950114,'2014-12-04 17:10:45',385195,'/home'),
(950115,'2014-12-04 17:10:55',385196,'/home'),
(950116,'2014-12-04 17:11:29',385190,'/the-original-mr-fuzzy'),
(950117,'2014-12-04 17:11:38',385192,'/the-original-mr-fuzzy'),
(950118,'2014-12-04 17:11:52',385195,'/products'),
(950119,'2014-12-04 17:12:11',385197,'/lander-5'),
(950120,'2014-12-04 17:14:53',385196,'/products'),
(950121,'2014-12-04 17:15:27',385198,'/home'),
(950122,'2014-12-04 17:16:04',385196,'/the-original-mr-fuzzy'),
(950123,'2014-12-04 17:16:38',385199,'/home'),
(950124,'2014-12-04 17:16:48',385200,'/lander-3'),
(950125,'2014-12-04 17:17:13',385201,'/home'),
(950126,'2014-12-04 17:17:17',385197,'/products'),
(950127,'2014-12-04 17:17:33',385202,'/lander-3'),
(950128,'2014-12-04 17:18:28',385201,'/products'),
(950129,'2014-12-04 17:19:51',385201,'/the-birthday-sugar-panda'),
(950130,'2014-12-04 17:20:02',385200,'/products'),
(950131,'2014-12-04 17:20:19',385203,'/lander-3'),
(950132,'2014-12-04 17:21:22',385199,'/products'),
(950133,'2014-12-04 17:22:31',385203,'/products'),
(950134,'2014-12-04 17:23:02',385201,'/cart'),
(950135,'2014-12-04 17:23:43',385200,'/the-original-mr-fuzzy'),
(950136,'2014-12-04 17:24:42',385204,'/lander-5'),
(950137,'2014-12-04 17:25:44',385205,'/lander-5'),
(950138,'2014-12-04 17:26:33',385206,'/lander-5'),
(950139,'2014-12-04 17:26:57',385203,'/the-original-mr-fuzzy'),
(950140,'2014-12-04 17:29:31',385207,'/lander-3'),
(950141,'2014-12-04 17:29:47',385208,'/home'),
(950142,'2014-12-04 17:30:47',385209,'/lander-5'),
(950143,'2014-12-04 17:31:09',385209,'/products'),
(950144,'2014-12-04 17:31:09',385210,'/home'),
(950145,'2014-12-04 17:31:43',385208,'/products'),
(950146,'2014-12-04 17:32:12',385210,'/products'),
(950147,'2014-12-04 17:32:37',385211,'/lander-3'),
(950148,'2014-12-04 17:33:16',385212,'/home'),
(950149,'2014-12-04 17:34:06',385207,'/products'),
(950150,'2014-12-04 17:34:40',385213,'/lander-5'),
(950151,'2014-12-04 17:35:42',385209,'/the-original-mr-fuzzy'),
(950152,'2014-12-04 17:36:41',385212,'/products'),
(950153,'2014-12-04 17:36:46',385210,'/the-birthday-sugar-panda'),
(950154,'2014-12-04 17:38:36',385207,'/the-original-mr-fuzzy'),
(950155,'2014-12-04 17:38:53',385210,'/cart'),
(950156,'2014-12-04 17:39:06',385214,'/lander-5'),
(950157,'2014-12-04 17:39:35',385209,'/cart'),
(950158,'2014-12-04 17:41:11',385212,'/the-forever-love-bear'),
(950159,'2014-12-04 17:41:17',385215,'/lander-5'),
(950160,'2014-12-04 17:41:32',385216,'/home'),
(950161,'2014-12-04 17:42:18',385217,'/home'),
(950162,'2014-12-04 17:43:22',385212,'/cart'),
(950163,'2014-12-04 17:44:56',385214,'/products'),
(950164,'2014-12-04 17:45:05',385218,'/home'),
(950165,'2014-12-04 17:46:33',385217,'/products'),
(950166,'2014-12-04 17:48:24',385219,'/lander-2'),
(950167,'2014-12-04 17:49:05',385214,'/the-original-mr-fuzzy'),
(950168,'2014-12-04 17:49:07',385217,'/the-original-mr-fuzzy'),
(950169,'2014-12-04 17:49:10',385218,'/products'),
(950170,'2014-12-04 17:49:36',385214,'/cart'),
(950171,'2014-12-04 17:51:05',385214,'/shipping'),
(950172,'2014-12-04 17:51:18',385220,'/home'),
(950173,'2014-12-04 17:51:37',385214,'/billing-2'),
(950174,'2014-12-04 17:51:40',385221,'/home'),
(950175,'2014-12-04 17:52:50',385222,'/home'),
(950176,'2014-12-04 17:53:43',385218,'/the-original-mr-fuzzy'),
(950177,'2014-12-04 17:55:47',385223,'/lander-3'),
(950178,'2014-12-04 17:56:25',385214,'/thank-you-for-your-order'),
(950179,'2014-12-04 17:56:34',385224,'/lander-5'),
(950180,'2014-12-04 17:56:39',385218,'/cart'),
(950181,'2014-12-04 17:56:46',385225,'/lander-3'),
(950182,'2014-12-04 17:57:18',385218,'/shipping'),
(950183,'2014-12-04 17:57:48',385225,'/products'),
(950184,'2014-12-04 17:58:07',385226,'/home'),
(950185,'2014-12-04 17:58:45',385218,'/billing-2'),
(950186,'2014-12-04 17:59:21',385226,'/products'),
(950187,'2014-12-04 18:00:20',385227,'/lander-5'),
(950188,'2014-12-04 18:00:26',385225,'/the-original-mr-fuzzy'),
(950189,'2014-12-04 18:00:40',385228,'/lander-5'),
(950190,'2014-12-04 18:01:25',385223,'/products'),
(950191,'2014-12-04 18:02:16',385224,'/products'),
(950192,'2014-12-04 18:03:13',385226,'/the-original-mr-fuzzy'),
(950193,'2014-12-04 18:03:48',385224,'/the-original-mr-fuzzy'),
(950194,'2014-12-04 18:05:31',385224,'/cart'),
(950195,'2014-12-04 18:07:35',385224,'/shipping'),
(950196,'2014-12-04 18:08:04',385229,'/lander-5'),
(950197,'2014-12-04 18:09:14',385230,'/home'),
(950198,'2014-12-04 18:10:25',385231,'/lander-5'),
(950199,'2014-12-04 18:10:26',385229,'/products'),
(950200,'2014-12-04 18:12:47',385229,'/the-original-mr-fuzzy'),
(950201,'2014-12-04 18:13:09',385230,'/products'),
(950202,'2014-12-04 18:13:18',385232,'/home'),
(950203,'2014-12-04 18:13:20',385233,'/home'),
(950204,'2014-12-04 18:14:28',385233,'/products'),
(950205,'2014-12-04 18:14:42',385234,'/lander-5'),
(950206,'2014-12-04 18:16:57',385234,'/products'),
(950207,'2014-12-04 18:18:04',385234,'/the-forever-love-bear'),
(950208,'2014-12-04 18:18:48',385233,'/the-original-mr-fuzzy'),
(950209,'2014-12-04 18:21:05',385234,'/cart'),
(950210,'2014-12-04 18:21:40',385235,'/lander-5'),
(950211,'2014-12-04 18:21:58',385234,'/shipping'),
(950212,'2014-12-04 18:22:04',385236,'/lander-5'),
(950213,'2014-12-04 18:22:11',385235,'/products'),
(950214,'2014-12-04 18:23:23',385235,'/the-original-mr-fuzzy'),
(950215,'2014-12-04 18:25:29',385237,'/home'),
(950216,'2014-12-04 18:25:37',385235,'/cart'),
(950217,'2014-12-04 18:26:21',385237,'/products'),
(950218,'2014-12-04 18:26:23',385238,'/lander-3'),
(950219,'2014-12-04 18:26:24',385239,'/home'),
(950220,'2014-12-04 18:26:54',385240,'/home'),
(950221,'2014-12-04 18:27:05',385235,'/shipping'),
(950222,'2014-12-04 18:28:43',385237,'/the-original-mr-fuzzy'),
(950223,'2014-12-04 18:29:33',385241,'/home'),
(950224,'2014-12-04 18:30:16',385241,'/products'),
(950225,'2014-12-04 18:30:42',385240,'/products'),
(950226,'2014-12-04 18:31:35',385242,'/home'),
(950227,'2014-12-04 18:31:38',385241,'/the-birthday-sugar-panda'),
(950228,'2014-12-04 18:31:42',385238,'/products'),
(950229,'2014-12-04 18:31:49',385239,'/products'),
(950230,'2014-12-04 18:32:16',385240,'/the-original-mr-fuzzy'),
(950231,'2014-12-04 18:33:31',385242,'/products'),
(950232,'2014-12-04 18:35:19',385243,'/home'),
(950233,'2014-12-04 18:35:22',385239,'/the-original-mr-fuzzy'),
(950234,'2014-12-04 18:35:23',385242,'/the-original-mr-fuzzy'),
(950235,'2014-12-04 18:35:39',385244,'/lander-5'),
(950236,'2014-12-04 18:37:06',385242,'/cart'),
(950237,'2014-12-04 18:37:54',385242,'/shipping'),
(950238,'2014-12-04 18:37:54',385245,'/home'),
(950239,'2014-12-04 18:38:44',385243,'/products'),
(950240,'2014-12-04 18:39:03',385244,'/products'),
(950241,'2014-12-04 18:39:13',385246,'/home'),
(950242,'2014-12-04 18:39:19',385243,'/the-original-mr-fuzzy'),
(950243,'2014-12-04 18:39:30',385247,'/home'),
(950244,'2014-12-04 18:40:33',385244,'/the-original-mr-fuzzy'),
(950245,'2014-12-04 18:40:47',385243,'/cart'),
(950246,'2014-12-04 18:41:34',385246,'/products'),
(950247,'2014-12-04 18:41:49',385248,'/lander-5'),
(950248,'2014-12-04 18:41:52',385249,'/lander-5'),
(950249,'2014-12-04 18:42:40',385246,'/the-original-mr-fuzzy'),
(950250,'2014-12-04 18:42:57',385247,'/products'),
(950251,'2014-12-04 18:43:18',385249,'/products'),
(950252,'2014-12-04 18:43:55',385250,'/lander-2'),
(950253,'2014-12-04 18:44:01',385249,'/the-original-mr-fuzzy'),
(950254,'2014-12-04 18:44:25',385246,'/cart'),
(950255,'2014-12-04 18:45:26',385251,'/lander-3'),
(950256,'2014-12-04 18:48:04',385252,'/lander-3'),
(950257,'2014-12-04 18:48:12',385251,'/products'),
(950258,'2014-12-04 18:48:12',385253,'/home'),
(950259,'2014-12-04 18:49:09',385253,'/products'),
(950260,'2014-12-04 18:49:58',385254,'/lander-5'),
(950261,'2014-12-04 18:53:34',385253,'/the-forever-love-bear'),
(950262,'2014-12-04 18:54:12',385255,'/lander-5'),
(950263,'2014-12-04 18:54:47',385256,'/lander-3'),
(950264,'2014-12-04 18:54:56',385255,'/products'),
(950265,'2014-12-04 18:55:07',385257,'/lander-5'),
(950266,'2014-12-04 18:56:01',385257,'/products'),
(950267,'2014-12-04 18:57:01',385255,'/the-original-mr-fuzzy'),
(950268,'2014-12-04 18:57:40',385256,'/products'),
(950269,'2014-12-04 18:57:41',385258,'/lander-3'),
(950270,'2014-12-04 18:58:57',385256,'/the-original-mr-fuzzy'),
(950271,'2014-12-04 19:00:23',385257,'/the-original-mr-fuzzy'),
(950272,'2014-12-04 19:02:54',385256,'/cart'),
(950273,'2014-12-04 19:03:57',385259,'/home'),
(950274,'2014-12-04 19:04:34',385260,'/lander-3'),
(950275,'2014-12-04 19:05:16',385259,'/products'),
(950276,'2014-12-04 19:05:43',385256,'/shipping'),
(950277,'2014-12-04 19:08:06',385256,'/billing-2'),
(950278,'2014-12-04 19:08:50',385256,'/thank-you-for-your-order'),
(950279,'2014-12-04 19:09:46',385259,'/the-original-mr-fuzzy'),
(950280,'2014-12-04 19:10:46',385261,'/lander-5'),
(950281,'2014-12-04 19:13:41',385261,'/products'),
(950282,'2014-12-04 19:13:55',385262,'/lander-3'),
(950283,'2014-12-04 19:14:00',385261,'/the-forever-love-bear'),
(950284,'2014-12-04 19:15:42',385263,'/lander-5'),
(950285,'2014-12-04 19:15:54',385264,'/home'),
(950286,'2014-12-04 19:16:09',385265,'/lander-2'),
(950287,'2014-12-04 19:17:06',385261,'/cart'),
(950288,'2014-12-04 19:17:19',385262,'/products'),
(950289,'2014-12-04 19:17:41',385261,'/shipping'),
(950290,'2014-12-04 19:17:48',385264,'/products'),
(950291,'2014-12-04 19:18:16',385266,'/home'),
(950292,'2014-12-04 19:18:38',385267,'/lander-3'),
(950293,'2014-12-04 19:19:07',385261,'/billing-2'),
(950294,'2014-12-04 19:19:26',385267,'/products'),
(950295,'2014-12-04 19:19:46',385267,'/the-forever-love-bear'),
(950296,'2014-12-04 19:19:51',385263,'/products'),
(950297,'2014-12-04 19:20:33',385267,'/cart'),
(950298,'2014-12-04 19:20:56',385263,'/the-original-mr-fuzzy'),
(950299,'2014-12-04 19:21:05',385267,'/shipping'),
(950300,'2014-12-04 19:21:07',385268,'/home'),
(950301,'2014-12-04 19:21:39',385269,'/lander-2'),
(950302,'2014-12-04 19:22:02',385264,'/the-original-mr-fuzzy'),
(950303,'2014-12-04 19:22:13',385270,'/lander-5'),
(950304,'2014-12-04 19:22:18',385266,'/products'),
(950305,'2014-12-04 19:22:38',385268,'/products'),
(950306,'2014-12-04 19:23:30',385261,'/thank-you-for-your-order'),
(950307,'2014-12-04 19:23:30',385267,'/billing-2'),
(950308,'2014-12-04 19:23:34',385269,'/products'),
(950309,'2014-12-04 19:23:39',385270,'/products'),
(950310,'2014-12-04 19:23:43',385271,'/lander-2'),
(950311,'2014-12-04 19:24:00',385268,'/the-original-mr-fuzzy'),
(950312,'2014-12-04 19:24:11',385263,'/cart'),
(950313,'2014-12-04 19:24:47',385269,'/the-original-mr-fuzzy'),
(950314,'2014-12-04 19:24:54',385264,'/cart'),
(950315,'2014-12-04 19:25:31',385263,'/shipping'),
(950316,'2014-12-04 19:25:52',385264,'/shipping'),
(950317,'2014-12-04 19:26:44',385266,'/the-original-mr-fuzzy'),
(950318,'2014-12-04 19:26:49',385269,'/cart'),
(950319,'2014-12-04 19:27:14',385266,'/cart'),
(950320,'2014-12-04 19:28:26',385264,'/billing-2'),
(950321,'2014-12-04 19:29:41',385272,'/lander-5'),
(950322,'2014-12-04 19:29:48',385269,'/shipping'),
(950323,'2014-12-04 19:30:53',385269,'/billing-2'),
(950324,'2014-12-04 19:30:53',385273,'/lander-5'),
(950325,'2014-12-04 19:31:55',385264,'/thank-you-for-your-order'),
(950326,'2014-12-04 19:32:34',385274,'/lander-5'),
(950327,'2014-12-04 19:34:39',385269,'/thank-you-for-your-order'),
(950328,'2014-12-04 19:35:20',385273,'/products'),
(950329,'2014-12-04 19:37:01',385273,'/the-original-mr-fuzzy'),
(950330,'2014-12-04 19:38:42',385275,'/lander-5'),
(950331,'2014-12-04 19:40:12',385276,'/lander-5'),
(950332,'2014-12-04 19:40:45',385273,'/cart'),
(950333,'2014-12-04 19:41:51',385277,'/lander-5'),
(950334,'2014-12-04 19:42:30',385278,'/lander-5'),
(950335,'2014-12-04 19:43:00',385273,'/shipping'),
(950336,'2014-12-04 19:43:47',385273,'/billing-2'),
(950337,'2014-12-04 19:45:21',385279,'/lander-3'),
(950338,'2014-12-04 19:45:26',385276,'/products'),
(950339,'2014-12-04 19:46:18',385280,'/lander-5'),
(950340,'2014-12-04 19:46:23',385273,'/thank-you-for-your-order'),
(950341,'2014-12-04 19:46:51',385280,'/products'),
(950342,'2014-12-04 19:47:18',385278,'/products'),
(950343,'2014-12-04 19:48:08',385281,'/lander-2'),
(950344,'2014-12-04 19:49:25',385282,'/lander-5'),
(950345,'2014-12-04 19:49:57',385276,'/the-original-mr-fuzzy'),
(950346,'2014-12-04 19:50:15',385283,'/home'),
(950347,'2014-12-04 19:50:55',385280,'/the-forever-love-bear'),
(950348,'2014-12-04 19:51:10',385282,'/products'),
(950349,'2014-12-04 19:51:42',385284,'/lander-5'),
(950350,'2014-12-04 19:53:15',385282,'/the-forever-love-bear'),
(950351,'2014-12-04 19:54:25',385282,'/cart'),
(950352,'2014-12-04 19:56:54',385284,'/products'),
(950353,'2014-12-04 19:59:18',385284,'/the-original-mr-fuzzy'),
(950354,'2014-12-04 20:00:10',385285,'/lander-3'),
(950355,'2014-12-04 20:00:28',385286,'/home'),
(950356,'2014-12-04 20:01:16',385286,'/products'),
(950357,'2014-12-04 20:01:44',385287,'/lander-5'),
(950358,'2014-12-04 20:01:54',385288,'/lander-3'),
(950359,'2014-12-04 20:03:01',385289,'/home'),
(950360,'2014-12-04 20:04:02',385290,'/home'),
(950361,'2014-12-04 20:04:06',385291,'/home'),
(950362,'2014-12-04 20:04:24',385287,'/products'),
(950363,'2014-12-04 20:04:45',385290,'/products'),
(950364,'2014-12-04 20:05:42',385289,'/products'),
(950365,'2014-12-04 20:05:43',385285,'/products'),
(950366,'2014-12-04 20:06:45',385287,'/the-original-mr-fuzzy'),
(950367,'2014-12-04 20:06:48',385285,'/the-original-mr-fuzzy'),
(950368,'2014-12-04 20:07:23',385292,'/lander-5'),
(950369,'2014-12-04 20:08:00',385290,'/the-original-mr-fuzzy'),
(950370,'2014-12-04 20:09:35',385289,'/the-original-mr-fuzzy'),
(950371,'2014-12-04 20:09:47',385293,'/lander-2'),
(950372,'2014-12-04 20:10:38',385294,'/home'),
(950373,'2014-12-04 20:10:40',385292,'/products'),
(950374,'2014-12-04 20:11:10',385289,'/cart'),
(950375,'2014-12-04 20:11:57',385290,'/cart'),
(950376,'2014-12-04 20:13:10',385289,'/shipping'),
(950377,'2014-12-04 20:14:43',385293,'/products'),
(950378,'2014-12-04 20:14:49',385290,'/shipping'),
(950379,'2014-12-04 20:15:02',385292,'/the-original-mr-fuzzy'),
(950380,'2014-12-04 20:15:33',385295,'/lander-3'),
(950381,'2014-12-04 20:15:50',385294,'/products'),
(950382,'2014-12-04 20:17:10',385296,'/home'),
(950383,'2014-12-04 20:17:35',385294,'/the-original-mr-fuzzy'),
(950384,'2014-12-04 20:17:44',385293,'/the-original-mr-fuzzy'),
(950385,'2014-12-04 20:18:04',385290,'/billing-2'),
(950386,'2014-12-04 20:18:08',385297,'/home'),
(950387,'2014-12-04 20:18:26',385296,'/products'),
(950388,'2014-12-04 20:19:11',385290,'/thank-you-for-your-order'),
(950389,'2014-12-04 20:19:23',385297,'/products'),
(950390,'2014-12-04 20:19:38',385298,'/lander-5'),
(950391,'2014-12-04 20:19:46',385297,'/the-original-mr-fuzzy'),
(950392,'2014-12-04 20:19:48',385294,'/cart'),
(950393,'2014-12-04 20:21:21',385293,'/cart'),
(950394,'2014-12-04 20:22:14',385293,'/shipping'),
(950395,'2014-12-04 20:22:16',385296,'/the-original-mr-fuzzy'),
(950396,'2014-12-04 20:22:25',385294,'/shipping'),
(950397,'2014-12-04 20:22:56',385299,'/home'),
(950398,'2014-12-04 20:23:13',385297,'/cart'),
(950399,'2014-12-04 20:24:06',385293,'/billing-2'),
(950400,'2014-12-04 20:26:36',385293,'/thank-you-for-your-order'),
(950401,'2014-12-04 20:26:42',385300,'/home'),
(950402,'2014-12-04 20:27:52',385299,'/products'),
(950403,'2014-12-04 20:31:21',385299,'/the-original-mr-fuzzy'),
(950404,'2014-12-04 20:33:48',385301,'/home'),
(950405,'2014-12-04 20:34:16',385299,'/cart'),
(950406,'2014-12-04 20:34:52',385301,'/products'),
(950407,'2014-12-04 20:35:55',385302,'/lander-3'),
(950408,'2014-12-04 20:37:14',385299,'/shipping'),
(950409,'2014-12-04 20:37:32',385302,'/products'),
(950410,'2014-12-04 20:37:35',385301,'/the-original-mr-fuzzy'),
(950411,'2014-12-04 20:39:27',385299,'/billing-2'),
(950412,'2014-12-04 20:40:28',385302,'/the-original-mr-fuzzy'),
(950413,'2014-12-04 20:41:22',385301,'/cart'),
(950414,'2014-12-04 20:42:48',385299,'/thank-you-for-your-order'),
(950415,'2014-12-04 20:43:53',385303,'/home'),
(950416,'2014-12-04 20:44:16',385304,'/lander-5'),
(950417,'2014-12-04 20:44:24',385301,'/shipping'),
(950418,'2014-12-04 20:45:45',385304,'/products'),
(950419,'2014-12-04 20:46:36',385301,'/billing-2'),
(950420,'2014-12-04 20:47:33',385304,'/the-original-mr-fuzzy'),
(950421,'2014-12-04 20:50:07',385301,'/thank-you-for-your-order'),
(950422,'2014-12-04 20:56:03',385305,'/lander-5'),
(950423,'2014-12-04 20:59:58',385305,'/products'),
(950424,'2014-12-04 21:02:20',385306,'/lander-5'),
(950425,'2014-12-04 21:02:43',385307,'/lander-5'),
(950426,'2014-12-04 21:02:52',385308,'/lander-3'),
(950427,'2014-12-04 21:03:09',385309,'/lander-5'),
(950428,'2014-12-04 21:04:09',385307,'/products'),
(950429,'2014-12-04 21:08:32',385307,'/the-original-mr-fuzzy'),
(950430,'2014-12-04 21:10:59',385307,'/cart'),
(950431,'2014-12-04 21:11:48',385310,'/lander-3'),
(950432,'2014-12-04 21:13:23',385307,'/shipping'),
(950433,'2014-12-04 21:14:32',385307,'/billing-2'),
(950434,'2014-12-04 21:16:23',385311,'/lander-5'),
(950435,'2014-12-04 21:18:27',385312,'/home'),
(950436,'2014-12-04 21:19:59',385313,'/lander-5'),
(950437,'2014-12-04 21:20:31',385314,'/lander-3'),
(950438,'2014-12-04 21:20:54',385314,'/products'),
(950439,'2014-12-04 21:21:40',385315,'/lander-5'),
(950440,'2014-12-04 21:21:58',385311,'/products'),
(950441,'2014-12-04 21:22:41',385314,'/the-original-mr-fuzzy'),
(950442,'2014-12-04 21:22:42',385312,'/products'),
(950443,'2014-12-04 21:24:46',385314,'/cart'),
(950444,'2014-12-04 21:25:00',385311,'/the-original-mr-fuzzy'),
(950445,'2014-12-04 21:25:08',385316,'/lander-3'),
(950446,'2014-12-04 21:25:31',385311,'/cart'),
(950447,'2014-12-04 21:28:01',385311,'/shipping'),
(950448,'2014-12-04 21:29:41',385311,'/billing-2'),
(950449,'2014-12-04 21:31:04',385317,'/home'),
(950450,'2014-12-04 21:31:25',385311,'/thank-you-for-your-order'),
(950451,'2014-12-04 21:31:35',385318,'/lander-2'),
(950452,'2014-12-04 21:34:01',385319,'/lander-5'),
(950453,'2014-12-04 21:34:58',385320,'/lander-5'),
(950454,'2014-12-04 21:36:08',385319,'/products'),
(950455,'2014-12-04 21:36:31',385321,'/home'),
(950456,'2014-12-04 21:36:48',385317,'/products'),
(950457,'2014-12-04 21:37:07',385320,'/products'),
(950458,'2014-12-04 21:37:18',385318,'/products'),
(950459,'2014-12-04 21:37:37',385319,'/the-birthday-sugar-panda'),
(950460,'2014-12-04 21:38:15',385318,'/the-original-mr-fuzzy'),
(950461,'2014-12-04 21:39:25',385318,'/cart'),
(950462,'2014-12-04 21:40:24',385319,'/cart'),
(950463,'2014-12-04 21:40:46',385317,'/the-birthday-sugar-panda'),
(950464,'2014-12-04 21:41:50',385319,'/shipping'),
(950465,'2014-12-04 21:43:31',385319,'/billing-2'),
(950466,'2014-12-04 21:45:41',385322,'/lander-3'),
(950467,'2014-12-04 21:47:22',385323,'/lander-5'),
(950468,'2014-12-04 21:49:37',385322,'/products'),
(950469,'2014-12-04 21:50:30',385323,'/products'),
(950470,'2014-12-04 21:52:02',385324,'/lander-5'),
(950471,'2014-12-04 21:53:16',385325,'/lander-3'),
(950472,'2014-12-04 21:53:55',385322,'/the-forever-love-bear'),
(950473,'2014-12-04 21:54:03',385323,'/the-forever-love-bear'),
(950474,'2014-12-04 21:55:11',385323,'/cart'),
(950475,'2014-12-04 21:56:38',385322,'/cart'),
(950476,'2014-12-04 21:57:34',385326,'/lander-2'),
(950477,'2014-12-04 21:57:47',385327,'/lander-5'),
(950478,'2014-12-04 21:58:06',385323,'/shipping'),
(950479,'2014-12-04 21:59:54',385328,'/lander-5'),
(950480,'2014-12-04 22:00:57',385329,'/lander-5'),
(950481,'2014-12-04 22:01:12',385323,'/billing-2'),
(950482,'2014-12-04 22:01:29',385326,'/products'),
(950483,'2014-12-04 22:01:29',385330,'/home'),
(950484,'2014-12-04 22:03:58',385323,'/thank-you-for-your-order'),
(950485,'2014-12-04 22:06:05',385326,'/the-original-mr-fuzzy'),
(950486,'2014-12-04 22:09:15',385331,'/lander-5'),
(950487,'2014-12-04 22:18:00',385332,'/home'),
(950488,'2014-12-04 22:22:33',385333,'/lander-5'),
(950489,'2014-12-04 22:23:07',385334,'/home'),
(950490,'2014-12-04 22:23:24',385333,'/products'),
(950491,'2014-12-04 22:26:41',385333,'/the-original-mr-fuzzy'),
(950492,'2014-12-04 22:30:00',385335,'/lander-5'),
(950493,'2014-12-04 22:30:11',385336,'/lander-5'),
(950494,'2014-12-04 22:30:45',385335,'/products'),
(950495,'2014-12-04 22:33:06',385335,'/the-original-mr-fuzzy'),
(950496,'2014-12-04 22:33:38',385337,'/lander-5'),
(950497,'2014-12-04 22:34:57',385337,'/products'),
(950498,'2014-12-04 22:36:37',385337,'/the-original-mr-fuzzy'),
(950499,'2014-12-04 22:37:25',385337,'/cart'),
(950500,'2014-12-04 22:38:04',385338,'/lander-5'),
(950501,'2014-12-04 22:39:56',385338,'/products'),
(950502,'2014-12-04 22:40:13',385337,'/shipping'),
(950503,'2014-12-04 22:40:21',385339,'/lander-2'),
(950504,'2014-12-04 22:40:55',385338,'/the-original-mr-fuzzy'),
(950505,'2014-12-04 22:41:34',385337,'/billing-2'),
(950506,'2014-12-04 22:44:21',385340,'/home'),
(950507,'2014-12-04 22:44:27',385337,'/thank-you-for-your-order'),
(950508,'2014-12-04 22:44:42',385338,'/cart'),
(950509,'2014-12-04 22:45:52',385341,'/home'),
(950510,'2014-12-04 22:47:38',385342,'/home'),
(950511,'2014-12-04 22:48:06',385340,'/products'),
(950512,'2014-12-04 22:48:07',385341,'/products'),
(950513,'2014-12-04 22:49:24',385342,'/products'),
(950514,'2014-12-04 22:51:58',385343,'/home'),
(950515,'2014-12-04 22:52:11',385344,'/lander-5'),
(950516,'2014-12-04 22:52:14',385340,'/the-birthday-sugar-panda'),
(950517,'2014-12-04 22:52:19',385341,'/the-birthday-sugar-panda'),
(950518,'2014-12-04 22:52:21',385345,'/lander-5'),
(950519,'2014-12-04 22:53:19',385342,'/the-original-mr-fuzzy'),
(950520,'2014-12-04 22:54:58',385344,'/products'),
(950521,'2014-12-04 22:55:01',385346,'/home'),
(950522,'2014-12-04 22:55:17',385343,'/products'),
(950523,'2014-12-04 22:55:32',385346,'/products'),
(950524,'2014-12-04 22:56:06',385345,'/products'),
(950525,'2014-12-04 22:57:37',385343,'/the-original-mr-fuzzy'),
(950526,'2014-12-04 22:58:12',385347,'/lander-3'),
(950527,'2014-12-04 22:59:09',385343,'/cart'),
(950528,'2014-12-04 22:59:47',385346,'/the-original-mr-fuzzy'),
(950529,'2014-12-04 23:00:10',385345,'/the-forever-love-bear'),
(950530,'2014-12-04 23:00:28',385343,'/shipping'),
(950531,'2014-12-04 23:01:44',385347,'/products'),
(950532,'2014-12-04 23:02:14',385348,'/home'),
(950533,'2014-12-04 23:03:06',385349,'/lander-5'),
(950534,'2014-12-04 23:03:21',385345,'/cart'),
(950535,'2014-12-04 23:03:23',385343,'/billing-2'),
(950536,'2014-12-04 23:03:46',385350,'/home'),
(950537,'2014-12-04 23:06:09',385347,'/the-birthday-sugar-panda'),
(950538,'2014-12-04 23:06:55',385351,'/home'),
(950539,'2014-12-04 23:08:38',385349,'/products'),
(950540,'2014-12-04 23:08:53',385349,'/the-forever-love-bear'),
(950541,'2014-12-04 23:08:57',385350,'/products'),
(950542,'2014-12-04 23:09:19',385352,'/home'),
(950543,'2014-12-04 23:09:24',385353,'/home'),
(950544,'2014-12-04 23:09:32',385351,'/products'),
(950545,'2014-12-04 23:09:58',385350,'/the-original-mr-fuzzy'),
(950546,'2014-12-04 23:10:48',385350,'/cart'),
(950547,'2014-12-04 23:12:07',385354,'/home'),
(950548,'2014-12-04 23:12:30',385349,'/cart'),
(950549,'2014-12-04 23:13:02',385355,'/lander-5'),
(950550,'2014-12-04 23:13:16',385353,'/products'),
(950551,'2014-12-04 23:13:36',385351,'/the-original-mr-fuzzy'),
(950552,'2014-12-04 23:13:54',385349,'/shipping'),
(950553,'2014-12-04 23:14:05',385354,'/products'),
(950554,'2014-12-04 23:14:59',385352,'/products'),
(950555,'2014-12-04 23:15:15',385353,'/the-original-mr-fuzzy'),
(950556,'2014-12-04 23:15:58',385356,'/lander-5'),
(950557,'2014-12-04 23:16:50',385354,'/the-original-mr-fuzzy'),
(950558,'2014-12-04 23:17:26',385351,'/cart'),
(950559,'2014-12-04 23:18:32',385355,'/products'),
(950560,'2014-12-04 23:18:45',385352,'/the-forever-love-bear'),
(950561,'2014-12-04 23:19:44',385356,'/products'),
(950562,'2014-12-04 23:20:22',385352,'/cart'),
(950563,'2014-12-04 23:21:05',385357,'/lander-5'),
(950564,'2014-12-04 23:21:39',385358,'/home'),
(950565,'2014-12-04 23:21:42',385355,'/the-birthday-sugar-panda'),
(950566,'2014-12-04 23:21:50',385357,'/products'),
(950567,'2014-12-04 23:22:14',385357,'/the-original-mr-fuzzy'),
(950568,'2014-12-04 23:22:39',385356,'/the-original-mr-fuzzy'),
(950569,'2014-12-04 23:23:07',385352,'/shipping'),
(950570,'2014-12-04 23:24:37',385352,'/billing-2'),
(950571,'2014-12-04 23:25:12',385355,'/cart'),
(950572,'2014-12-04 23:27:14',385355,'/shipping'),
(950573,'2014-12-04 23:28:07',385359,'/lander-5'),
(950574,'2014-12-04 23:28:31',385355,'/billing-2'),
(950575,'2014-12-04 23:28:51',385360,'/lander-5'),
(950576,'2014-12-04 23:29:24',385360,'/products'),
(950577,'2014-12-04 23:30:13',385352,'/thank-you-for-your-order'),
(950578,'2014-12-04 23:30:20',385361,'/lander-3'),
(950579,'2014-12-04 23:30:48',385361,'/products'),
(950580,'2014-12-04 23:31:01',385362,'/lander-5'),
(950581,'2014-12-04 23:31:14',385360,'/the-original-mr-fuzzy'),
(950582,'2014-12-04 23:31:39',385355,'/thank-you-for-your-order'),
(950583,'2014-12-04 23:32:00',385363,'/home'),
(950584,'2014-12-04 23:32:30',385360,'/cart'),
(950585,'2014-12-04 23:33:23',385363,'/products'),
(950586,'2014-12-04 23:33:40',385362,'/products'),
(950587,'2014-12-04 23:34:06',385361,'/the-original-mr-fuzzy'),
(950588,'2014-12-04 23:35:34',385362,'/the-original-mr-fuzzy'),
(950589,'2014-12-04 23:35:39',385364,'/lander-3'),
(950590,'2014-12-04 23:35:56',385365,'/lander-5'),
(950591,'2014-12-04 23:36:17',385365,'/products'),
(950592,'2014-12-04 23:37:32',385366,'/lander-5'),
(950593,'2014-12-04 23:40:04',385365,'/the-original-mr-fuzzy'),
(950594,'2014-12-04 23:41:22',385367,'/lander-3'),
(950595,'2014-12-04 23:42:21',385366,'/products'),
(950596,'2014-12-04 23:42:47',385365,'/cart'),
(950597,'2014-12-04 23:44:22',385365,'/shipping'),
(950598,'2014-12-04 23:45:58',385365,'/billing-2'),
(950599,'2014-12-04 23:46:29',385366,'/the-original-mr-fuzzy'),
(950600,'2014-12-04 23:48:32',385366,'/cart'),
(950601,'2014-12-04 23:49:31',385365,'/thank-you-for-your-order'),
(950602,'2014-12-04 23:49:42',385368,'/home'),
(950603,'2014-12-04 23:50:02',385366,'/shipping'),
(950604,'2014-12-04 23:50:55',385366,'/billing-2'),
(950605,'2014-12-04 23:53:28',385366,'/thank-you-for-your-order'),
(950606,'2014-12-04 23:56:20',385369,'/lander-5'),
(950607,'2014-12-04 23:58:21',385370,'/lander-3'),
(950608,'2014-12-05 00:01:14',385371,'/lander-5'),
(950609,'2014-12-05 00:01:48',385369,'/products'),
(950610,'2014-12-05 00:02:03',385369,'/the-original-mr-fuzzy'),
(950611,'2014-12-05 00:02:54',385370,'/products'),
(950612,'2014-12-05 00:03:46',385369,'/cart'),
(950613,'2014-12-05 00:04:45',385370,'/the-original-mr-fuzzy'),
(950614,'2014-12-05 00:06:11',385369,'/shipping'),
(950615,'2014-12-05 00:07:27',385372,'/lander-5'),
(950616,'2014-12-05 00:07:48',385373,'/lander-3'),
(950617,'2014-12-05 00:08:21',385374,'/home'),
(950618,'2014-12-05 00:08:25',385369,'/billing-2'),
(950619,'2014-12-05 00:08:40',385373,'/products'),
(950620,'2014-12-05 00:08:47',385374,'/products'),
(950621,'2014-12-05 00:12:31',385373,'/the-birthday-sugar-panda'),
(950622,'2014-12-05 00:13:03',385375,'/lander-5'),
(950623,'2014-12-05 00:13:24',385374,'/the-original-mr-fuzzy'),
(950624,'2014-12-05 00:16:11',385376,'/lander-3'),
(950625,'2014-12-05 00:35:37',385377,'/lander-5'),
(950626,'2014-12-05 00:38:13',385378,'/home'),
(950627,'2014-12-05 00:51:42',385379,'/lander-5'),
(950628,'2014-12-05 00:52:24',385380,'/home'),
(950629,'2014-12-05 00:52:43',385381,'/lander-2'),
(950630,'2014-12-05 00:54:28',385382,'/lander-3'),
(950631,'2014-12-05 00:55:46',385379,'/products'),
(950632,'2014-12-05 00:56:44',385383,'/lander-5'),
(950633,'2014-12-05 00:58:12',385379,'/the-original-mr-fuzzy'),
(950634,'2014-12-05 00:58:45',385383,'/products'),
(950635,'2014-12-05 00:59:34',385384,'/lander-5'),
(950636,'2014-12-05 01:01:13',385383,'/the-original-mr-fuzzy'),
(950637,'2014-12-05 01:03:13',385383,'/cart'),
(950638,'2014-12-05 01:03:28',385385,'/lander-5'),
(950639,'2014-12-05 01:04:07',385386,'/lander-2'),
(950640,'2014-12-05 01:05:42',385387,'/home'),
(950641,'2014-12-05 01:06:46',385388,'/lander-5'),
(950642,'2014-12-05 01:06:53',385383,'/shipping'),
(950643,'2014-12-05 01:07:07',385385,'/products'),
(950644,'2014-12-05 01:07:29',385385,'/the-original-mr-fuzzy'),
(950645,'2014-12-05 01:08:17',385385,'/cart'),
(950646,'2014-12-05 01:08:19',385386,'/products'),
(950647,'2014-12-05 01:09:14',385383,'/billing-2'),
(950648,'2014-12-05 01:09:41',385387,'/products'),
(950649,'2014-12-05 01:10:29',385388,'/products'),
(950650,'2014-12-05 01:10:46',385383,'/thank-you-for-your-order'),
(950651,'2014-12-05 01:10:50',385389,'/lander-5'),
(950652,'2014-12-05 01:11:03',385388,'/the-original-mr-fuzzy'),
(950653,'2014-12-05 01:11:52',385385,'/shipping'),
(950654,'2014-12-05 01:12:43',385387,'/the-original-mr-fuzzy'),
(950655,'2014-12-05 01:13:16',385389,'/products'),
(950656,'2014-12-05 01:13:40',385385,'/billing-2'),
(950657,'2014-12-05 01:13:54',385390,'/lander-2'),
(950658,'2014-12-05 01:15:37',385389,'/the-original-mr-fuzzy'),
(950659,'2014-12-05 01:18:23',385385,'/thank-you-for-your-order'),
(950660,'2014-12-05 01:23:53',385391,'/lander-5'),
(950661,'2014-12-05 01:25:40',385391,'/products'),
(950662,'2014-12-05 01:26:36',385391,'/the-original-mr-fuzzy'),
(950663,'2014-12-05 01:27:24',385392,'/lander-3'),
(950664,'2014-12-05 01:27:38',385393,'/lander-5'),
(950665,'2014-12-05 01:28:59',385394,'/home'),
(950666,'2014-12-05 01:30:22',385393,'/products'),
(950667,'2014-12-05 01:31:27',385395,'/home'),
(950668,'2014-12-05 01:31:53',385393,'/the-original-mr-fuzzy'),
(950669,'2014-12-05 01:31:55',385392,'/products'),
(950670,'2014-12-05 01:32:05',385396,'/home'),
(950671,'2014-12-05 01:32:56',385397,'/lander-5'),
(950672,'2014-12-05 01:33:43',385392,'/the-original-mr-fuzzy'),
(950673,'2014-12-05 01:33:48',385398,'/home'),
(950674,'2014-12-05 01:34:16',385397,'/products'),
(950675,'2014-12-05 01:36:11',385397,'/the-birthday-sugar-panda'),
(950676,'2014-12-05 01:48:50',385399,'/lander-5'),
(950677,'2014-12-05 01:58:56',385400,'/home'),
(950678,'2014-12-05 01:59:39',385401,'/lander-3'),
(950679,'2014-12-05 02:01:15',385401,'/products'),
(950680,'2014-12-05 02:01:43',385401,'/the-original-mr-fuzzy'),
(950681,'2014-12-05 02:02:05',385400,'/products'),
(950682,'2014-12-05 02:02:30',385400,'/the-original-mr-fuzzy'),
(950683,'2014-12-05 02:07:15',385402,'/lander-5'),
(950684,'2014-12-05 02:09:19',385403,'/lander-5'),
(950685,'2014-12-05 02:12:42',385404,'/lander-3'),
(950686,'2014-12-05 02:15:28',385404,'/products'),
(950687,'2014-12-05 02:16:20',385404,'/the-original-mr-fuzzy'),
(950688,'2014-12-05 02:18:33',385405,'/lander-3'),
(950689,'2014-12-05 02:18:48',385406,'/home'),
(950690,'2014-12-05 02:19:50',385406,'/products'),
(950691,'2014-12-05 02:22:32',385406,'/the-original-mr-fuzzy'),
(950692,'2014-12-05 02:23:44',385406,'/cart'),
(950693,'2014-12-05 02:24:22',385407,'/lander-5'),
(950694,'2014-12-05 02:25:40',385408,'/home'),
(950695,'2014-12-05 02:26:45',385406,'/shipping'),
(950696,'2014-12-05 02:28:22',385406,'/billing-2'),
(950697,'2014-12-05 02:30:59',385408,'/products'),
(950698,'2014-12-05 02:31:04',385409,'/lander-5'),
(950699,'2014-12-05 02:31:10',385406,'/thank-you-for-your-order'),
(950700,'2014-12-05 02:31:33',385410,'/lander-3'),
(950701,'2014-12-05 02:31:42',385409,'/products'),
(950702,'2014-12-05 02:32:18',385409,'/the-original-mr-fuzzy'),
(950703,'2014-12-05 02:32:46',385408,'/the-birthday-sugar-panda'),
(950704,'2014-12-05 02:36:29',385411,'/lander-5'),
(950705,'2014-12-05 02:38:32',385411,'/products'),
(950706,'2014-12-05 02:40:21',385411,'/the-birthday-sugar-panda'),
(950707,'2014-12-05 02:41:28',385412,'/lander-3'),
(950708,'2014-12-05 02:42:06',385413,'/lander-5'),
(950709,'2014-12-05 02:43:31',385411,'/cart'),
(950710,'2014-12-05 02:43:55',385411,'/shipping'),
(950711,'2014-12-05 02:44:09',385413,'/products'),
(950712,'2014-12-05 02:46:08',385414,'/lander-5'),
(950713,'2014-12-05 02:46:15',385411,'/billing-2'),
(950714,'2014-12-05 02:46:43',385413,'/the-original-mr-fuzzy'),
(950715,'2014-12-05 02:46:58',385415,'/home'),
(950716,'2014-12-05 02:47:07',385416,'/home'),
(950717,'2014-12-05 02:47:34',385417,'/lander-5'),
(950718,'2014-12-05 02:47:37',385413,'/cart'),
(950719,'2014-12-05 02:49:42',385416,'/products'),
(950720,'2014-12-05 02:50:38',385415,'/products'),
(950721,'2014-12-05 02:50:46',385411,'/thank-you-for-your-order'),
(950722,'2014-12-05 02:51:00',385413,'/shipping'),
(950723,'2014-12-05 02:51:08',385416,'/the-forever-love-bear'),
(950724,'2014-12-05 02:51:40',385413,'/billing-2'),
(950725,'2014-12-05 02:53:00',385416,'/cart'),
(950726,'2014-12-05 02:53:24',385415,'/the-original-mr-fuzzy'),
(950727,'2014-12-05 02:54:01',385416,'/shipping'),
(950728,'2014-12-05 02:54:36',385418,'/lander-2'),
(950729,'2014-12-05 02:54:53',385413,'/thank-you-for-your-order'),
(950730,'2014-12-05 02:55:50',385416,'/billing-2'),
(950731,'2014-12-05 02:56:24',385418,'/products'),
(950732,'2014-12-05 02:59:27',385418,'/the-original-mr-fuzzy'),
(950733,'2014-12-05 03:07:05',385419,'/lander-5'),
(950734,'2014-12-05 03:07:49',385420,'/lander-2'),
(950735,'2014-12-05 03:12:13',385419,'/products'),
(950736,'2014-12-05 03:14:06',385419,'/the-original-mr-fuzzy'),
(950737,'2014-12-05 03:16:42',385419,'/cart'),
(950738,'2014-12-05 03:18:28',385419,'/shipping'),
(950739,'2014-12-05 03:19:24',385419,'/billing-2'),
(950740,'2014-12-05 03:20:46',385421,'/lander-5'),
(950741,'2014-12-05 03:22:48',385422,'/lander-2'),
(950742,'2014-12-05 03:36:57',385423,'/lander-5'),
(950743,'2014-12-05 03:44:12',385424,'/lander-3'),
(950744,'2014-12-05 03:45:44',385425,'/home'),
(950745,'2014-12-05 03:46:17',385426,'/home'),
(950746,'2014-12-05 03:50:35',385425,'/products'),
(950747,'2014-12-05 03:55:01',385425,'/the-original-mr-fuzzy'),
(950748,'2014-12-05 03:57:00',385427,'/lander-5'),
(950749,'2014-12-05 03:58:21',385425,'/cart'),
(950750,'2014-12-05 03:58:24',385428,'/lander-2'),
(950751,'2014-12-05 04:00:13',385425,'/shipping'),
(950752,'2014-12-05 04:00:30',385428,'/products'),
(950753,'2014-12-05 04:01:53',385427,'/products'),
(950754,'2014-12-05 04:02:01',385425,'/billing-2'),
(950755,'2014-12-05 04:04:00',385425,'/thank-you-for-your-order'),
(950756,'2014-12-05 04:04:53',385427,'/the-original-mr-fuzzy'),
(950757,'2014-12-05 04:06:03',385427,'/cart'),
(950758,'2014-12-05 04:08:04',385429,'/lander-3'),
(950759,'2014-12-05 04:09:44',385427,'/shipping'),
(950760,'2014-12-05 04:11:52',385429,'/products'),
(950761,'2014-12-05 04:12:40',385427,'/billing-2'),
(950762,'2014-12-05 04:17:33',385427,'/thank-you-for-your-order'),
(950763,'2014-12-05 04:18:56',385430,'/home'),
(950764,'2014-12-05 04:23:53',385431,'/lander-5'),
(950765,'2014-12-05 04:28:39',385431,'/products'),
(950766,'2014-12-05 04:33:23',385432,'/lander-5'),
(950767,'2014-12-05 04:33:52',385432,'/products'),
(950768,'2014-12-05 04:35:19',385432,'/the-forever-love-bear'),
(950769,'2014-12-05 04:37:09',385433,'/lander-5'),
(950770,'2014-12-05 04:38:02',385432,'/cart'),
(950771,'2014-12-05 04:41:19',385433,'/products'),
(950772,'2014-12-05 04:43:42',385433,'/the-birthday-sugar-panda'),
(950773,'2014-12-05 04:44:42',385434,'/home'),
(950774,'2014-12-05 04:46:05',385434,'/products'),
(950775,'2014-12-05 05:03:16',385435,'/home'),
(950776,'2014-12-05 05:03:53',385436,'/lander-5'),
(950777,'2014-12-05 05:06:56',385436,'/products'),
(950778,'2014-12-05 05:09:53',385436,'/the-original-mr-fuzzy'),
(950779,'2014-12-05 05:13:53',385437,'/lander-5'),
(950780,'2014-12-05 05:17:10',385437,'/products'),
(950781,'2014-12-05 05:18:59',385438,'/lander-2'),
(950782,'2014-12-05 05:20:06',385437,'/the-original-mr-fuzzy'),
(950783,'2014-12-05 05:22:27',385437,'/cart'),
(950784,'2014-12-05 05:24:00',385438,'/products'),
(950785,'2014-12-05 05:24:14',385437,'/shipping'),
(950786,'2014-12-05 05:25:07',385438,'/the-forever-love-bear'),
(950787,'2014-12-05 05:27:20',385437,'/billing-2'),
(950788,'2014-12-05 05:28:09',385439,'/lander-3'),
(950789,'2014-12-05 05:28:16',385438,'/cart'),
(950790,'2014-12-05 05:29:21',385438,'/shipping'),
(950791,'2014-12-05 05:29:39',385437,'/thank-you-for-your-order'),
(950792,'2014-12-05 05:32:14',385439,'/products'),
(950793,'2014-12-05 05:33:13',385439,'/the-original-mr-fuzzy'),
(950794,'2014-12-05 05:34:14',385439,'/cart'),
(950795,'2014-12-05 05:37:26',385440,'/lander-5'),
(950796,'2014-12-05 05:38:56',385441,'/home'),
(950797,'2014-12-05 05:42:08',385441,'/products'),
(950798,'2014-12-05 05:43:26',385441,'/the-forever-love-bear'),
(950799,'2014-12-05 05:45:57',385441,'/cart'),
(950800,'2014-12-05 05:46:14',385442,'/lander-5'),
(950801,'2014-12-05 05:49:15',385441,'/shipping'),
(950802,'2014-12-05 05:49:46',385441,'/billing-2'),
(950803,'2014-12-05 05:51:06',385443,'/lander-5'),
(950804,'2014-12-05 05:51:20',385441,'/thank-you-for-your-order'),
(950805,'2014-12-05 05:51:49',385442,'/products'),
(950806,'2014-12-05 05:55:09',385442,'/the-original-mr-fuzzy'),
(950807,'2014-12-05 05:56:58',385442,'/cart'),
(950808,'2014-12-05 05:59:08',385442,'/shipping'),
(950809,'2014-12-05 06:00:50',385442,'/billing-2'),
(950810,'2014-12-05 06:06:47',385444,'/lander-3'),
(950811,'2014-12-05 06:07:09',385445,'/home'),
(950812,'2014-12-05 06:08:16',385446,'/home'),
(950813,'2014-12-05 06:12:25',385445,'/products'),
(950814,'2014-12-05 06:16:05',385445,'/the-original-mr-fuzzy'),
(950815,'2014-12-05 06:25:59',385447,'/lander-2'),
(950816,'2014-12-05 06:27:06',385448,'/lander-5'),
(950817,'2014-12-05 06:27:44',385449,'/home'),
(950818,'2014-12-05 06:29:15',385450,'/lander-3'),
(950819,'2014-12-05 06:29:58',385451,'/home'),
(950820,'2014-12-05 06:30:32',385448,'/products'),
(950821,'2014-12-05 06:31:55',385449,'/products'),
(950822,'2014-12-05 06:33:23',385451,'/products'),
(950823,'2014-12-05 06:33:39',385450,'/products'),
(950824,'2014-12-05 06:34:12',385448,'/the-original-mr-fuzzy'),
(950825,'2014-12-05 06:34:36',385449,'/the-forever-love-bear'),
(950826,'2014-12-05 06:35:44',385449,'/cart'),
(950827,'2014-12-05 06:35:50',385450,'/the-original-mr-fuzzy'),
(950828,'2014-12-05 06:36:22',385449,'/shipping'),
(950829,'2014-12-05 06:37:10',385449,'/billing-2'),
(950830,'2014-12-05 06:39:14',385450,'/cart'),
(950831,'2014-12-05 06:40:31',385452,'/home'),
(950832,'2014-12-05 06:42:25',385452,'/products'),
(950833,'2014-12-05 06:42:42',385449,'/thank-you-for-your-order'),
(950834,'2014-12-05 06:42:42',385450,'/shipping'),
(950835,'2014-12-05 06:43:05',385453,'/lander-5'),
(950836,'2014-12-05 06:45:00',385452,'/the-original-mr-fuzzy'),
(950837,'2014-12-05 06:45:49',385453,'/products'),
(950838,'2014-12-05 06:47:16',385452,'/cart'),
(950839,'2014-12-05 06:47:32',385453,'/the-forever-love-bear'),
(950840,'2014-12-05 06:48:02',385452,'/shipping'),
(950841,'2014-12-05 06:49:07',385454,'/home'),
(950842,'2014-12-05 06:49:32',385452,'/billing-2'),
(950843,'2014-12-05 06:52:07',385454,'/products'),
(950844,'2014-12-05 06:52:43',385454,'/the-original-mr-fuzzy'),
(950845,'2014-12-05 06:53:26',385454,'/cart'),
(950846,'2014-12-05 06:57:19',385454,'/shipping'),
(950847,'2014-12-05 06:59:09',385454,'/billing-2'),
(950848,'2014-12-05 07:00:43',385454,'/thank-you-for-your-order'),
(950849,'2014-12-05 07:01:24',385455,'/home'),
(950850,'2014-12-05 07:06:59',385456,'/lander-3'),
(950851,'2014-12-05 07:11:25',385456,'/products'),
(950852,'2014-12-05 07:12:45',385457,'/lander-3'),
(950853,'2014-12-05 07:13:25',385458,'/lander-5'),
(950854,'2014-12-05 07:14:10',385459,'/lander-3'),
(950855,'2014-12-05 07:14:17',385458,'/products'),
(950856,'2014-12-05 07:15:09',385460,'/home'),
(950857,'2014-12-05 07:15:56',385461,'/lander-5'),
(950858,'2014-12-05 07:16:17',385462,'/home'),
(950859,'2014-12-05 07:16:19',385458,'/the-original-mr-fuzzy'),
(950860,'2014-12-05 07:17:47',385461,'/products'),
(950861,'2014-12-05 07:20:00',385458,'/cart'),
(950862,'2014-12-05 07:22:24',385458,'/shipping'),
(950863,'2014-12-05 07:23:24',385463,'/home'),
(950864,'2014-12-05 07:32:59',385464,'/home'),
(950865,'2014-12-05 07:33:54',385465,'/lander-5'),
(950866,'2014-12-05 07:34:46',385465,'/products'),
(950867,'2014-12-05 07:37:03',385464,'/products'),
(950868,'2014-12-05 07:37:50',385465,'/the-original-mr-fuzzy'),
(950869,'2014-12-05 07:38:06',385466,'/home'),
(950870,'2014-12-05 07:38:11',385467,'/lander-3'),
(950871,'2014-12-05 07:39:47',385465,'/cart'),
(950872,'2014-12-05 07:40:42',385464,'/the-original-mr-fuzzy'),
(950873,'2014-12-05 07:41:25',385468,'/lander-5'),
(950874,'2014-12-05 07:41:55',385464,'/cart'),
(950875,'2014-12-05 07:42:14',385469,'/lander-5'),
(950876,'2014-12-05 07:43:14',385466,'/products'),
(950877,'2014-12-05 07:43:17',385465,'/shipping'),
(950878,'2014-12-05 07:44:39',385465,'/billing-2'),
(950879,'2014-12-05 07:45:34',385464,'/shipping'),
(950880,'2014-12-05 07:46:41',385468,'/products'),
(950881,'2014-12-05 07:47:01',385464,'/billing-2'),
(950882,'2014-12-05 07:47:22',385466,'/the-original-mr-fuzzy'),
(950883,'2014-12-05 07:48:08',385464,'/thank-you-for-your-order'),
(950884,'2014-12-05 07:49:03',385468,'/the-original-mr-fuzzy'),
(950885,'2014-12-05 07:49:22',385466,'/cart'),
(950886,'2014-12-05 07:50:12',385465,'/thank-you-for-your-order'),
(950887,'2014-12-05 07:52:00',385466,'/shipping'),
(950888,'2014-12-05 07:52:38',385470,'/home'),
(950889,'2014-12-05 07:52:49',385468,'/cart'),
(950890,'2014-12-05 07:53:33',385471,'/home'),
(950891,'2014-12-05 07:54:07',385471,'/products'),
(950892,'2014-12-05 07:54:11',385466,'/billing-2'),
(950893,'2014-12-05 07:55:11',385468,'/shipping'),
(950894,'2014-12-05 07:55:50',385468,'/billing-2'),
(950895,'2014-12-05 07:56:00',385471,'/the-original-mr-fuzzy'),
(950896,'2014-12-05 07:56:03',385472,'/home'),
(950897,'2014-12-05 07:56:18',385470,'/products'),
(950898,'2014-12-05 07:57:10',385466,'/thank-you-for-your-order'),
(950899,'2014-12-05 07:58:57',385471,'/cart'),
(950900,'2014-12-05 07:59:28',385473,'/lander-5'),
(950901,'2014-12-05 07:59:55',385470,'/the-original-mr-fuzzy'),
(950902,'2014-12-05 08:00:04',385474,'/home'),
(950903,'2014-12-05 08:01:24',385470,'/cart'),
(950904,'2014-12-05 08:01:36',385475,'/lander-5'),
(950905,'2014-12-05 08:02:50',385476,'/home'),
(950906,'2014-12-05 08:03:11',385477,'/home'),
(950907,'2014-12-05 08:03:46',385473,'/products'),
(950908,'2014-12-05 08:04:15',385477,'/products'),
(950909,'2014-12-05 08:04:25',385478,'/lander-5'),
(950910,'2014-12-05 08:05:25',385478,'/products'),
(950911,'2014-12-05 08:06:07',385479,'/lander-5'),
(950912,'2014-12-05 08:06:18',385476,'/products'),
(950913,'2014-12-05 08:06:32',385473,'/the-original-mr-fuzzy'),
(950914,'2014-12-05 08:06:58',385480,'/lander-3'),
(950915,'2014-12-05 08:07:25',385481,'/lander-3'),
(950916,'2014-12-05 08:07:45',385482,'/home'),
(950917,'2014-12-05 08:07:53',385478,'/the-original-mr-fuzzy'),
(950918,'2014-12-05 08:08:38',385477,'/the-forever-love-bear'),
(950919,'2014-12-05 08:09:46',385476,'/the-original-mr-fuzzy'),
(950920,'2014-12-05 08:10:13',385483,'/lander-5'),
(950921,'2014-12-05 08:10:34',385479,'/products'),
(950922,'2014-12-05 08:11:40',385478,'/cart'),
(950923,'2014-12-05 08:12:14',385483,'/products'),
(950924,'2014-12-05 08:12:24',385476,'/cart'),
(950925,'2014-12-05 08:12:31',385477,'/cart'),
(950926,'2014-12-05 08:12:31',385483,'/the-birthday-sugar-panda'),
(950927,'2014-12-05 08:13:33',385484,'/lander-5'),
(950928,'2014-12-05 08:13:43',385485,'/lander-2'),
(950929,'2014-12-05 08:13:55',385479,'/the-original-mr-fuzzy'),
(950930,'2014-12-05 08:15:14',385478,'/shipping'),
(950931,'2014-12-05 08:16:05',385486,'/home'),
(950932,'2014-12-05 08:17:07',385487,'/lander-5'),
(950933,'2014-12-05 08:17:24',385478,'/billing-2'),
(950934,'2014-12-05 08:17:56',385485,'/products'),
(950935,'2014-12-05 08:18:42',385488,'/lander-5'),
(950936,'2014-12-05 08:20:22',385478,'/thank-you-for-your-order'),
(950937,'2014-12-05 08:21:37',385488,'/products'),
(950938,'2014-12-05 08:22:17',385485,'/the-original-mr-fuzzy'),
(950939,'2014-12-05 08:24:06',385489,'/home'),
(950940,'2014-12-05 08:24:34',385488,'/the-original-mr-fuzzy'),
(950941,'2014-12-05 08:25:15',385490,'/home'),
(950942,'2014-12-05 08:26:07',385489,'/products'),
(950943,'2014-12-05 08:26:20',385491,'/lander-5'),
(950944,'2014-12-05 08:27:37',385489,'/the-original-mr-fuzzy'),
(950945,'2014-12-05 08:29:35',385490,'/products'),
(950946,'2014-12-05 08:32:06',385492,'/lander-5'),
(950947,'2014-12-05 08:32:07',385493,'/home'),
(950948,'2014-12-05 08:32:24',385490,'/the-birthday-sugar-panda'),
(950949,'2014-12-05 08:32:47',385492,'/products'),
(950950,'2014-12-05 08:33:17',385492,'/the-forever-love-bear'),
(950951,'2014-12-05 08:33:54',385494,'/lander-5'),
(950952,'2014-12-05 08:34:24',385495,'/home'),
(950953,'2014-12-05 08:35:13',385496,'/lander-5'),
(950954,'2014-12-05 08:36:38',385496,'/products'),
(950955,'2014-12-05 08:38:16',385497,'/lander-5'),
(950956,'2014-12-05 08:38:48',385495,'/products'),
(950957,'2014-12-05 08:39:11',385494,'/products'),
(950958,'2014-12-05 08:39:22',385497,'/products'),
(950959,'2014-12-05 08:39:46',385498,'/home'),
(950960,'2014-12-05 08:40:06',385499,'/lander-5'),
(950961,'2014-12-05 08:41:21',385495,'/the-original-mr-fuzzy'),
(950962,'2014-12-05 08:41:49',385494,'/the-original-mr-fuzzy'),
(950963,'2014-12-05 08:43:02',385498,'/products'),
(950964,'2014-12-05 08:43:58',385497,'/the-birthday-sugar-panda'),
(950965,'2014-12-05 08:44:14',385500,'/lander-5'),
(950966,'2014-12-05 08:44:54',385498,'/the-original-mr-fuzzy'),
(950967,'2014-12-05 08:45:22',385499,'/products'),
(950968,'2014-12-05 08:45:31',385498,'/cart'),
(950969,'2014-12-05 08:47:03',385501,'/lander-5'),
(950970,'2014-12-05 08:47:10',385497,'/cart'),
(950971,'2014-12-05 08:49:34',385500,'/products'),
(950972,'2014-12-05 08:50:19',385502,'/lander-5'),
(950973,'2014-12-05 08:50:24',385497,'/shipping'),
(950974,'2014-12-05 08:52:03',385503,'/lander-2'),
(950975,'2014-12-05 08:53:43',385500,'/the-original-mr-fuzzy'),
(950976,'2014-12-05 08:54:29',385502,'/products'),
(950977,'2014-12-05 08:56:06',385502,'/the-original-mr-fuzzy'),
(950978,'2014-12-05 08:56:17',385504,'/home'),
(950979,'2014-12-05 08:56:50',385505,'/home'),
(950980,'2014-12-05 08:57:11',385506,'/home'),
(950981,'2014-12-05 08:57:42',385500,'/cart'),
(950982,'2014-12-05 08:59:15',385500,'/shipping'),
(950983,'2014-12-05 08:59:22',385505,'/products'),
(950984,'2014-12-05 09:01:27',385507,'/lander-3'),
(950985,'2014-12-05 09:02:00',385500,'/billing-2'),
(950986,'2014-12-05 09:02:46',385508,'/lander-2'),
(950987,'2014-12-05 09:03:21',385509,'/lander-3'),
(950988,'2014-12-05 09:03:36',385505,'/the-original-mr-fuzzy'),
(950989,'2014-12-05 09:04:19',385510,'/home'),
(950990,'2014-12-05 09:05:24',385510,'/products'),
(950991,'2014-12-05 09:06:33',385510,'/the-birthday-sugar-panda'),
(950992,'2014-12-05 09:06:44',385509,'/products'),
(950993,'2014-12-05 09:06:57',385511,'/lander-3'),
(950994,'2014-12-05 09:07:18',385500,'/thank-you-for-your-order'),
(950995,'2014-12-05 09:09:33',385509,'/the-original-mr-fuzzy'),
(950996,'2014-12-05 09:09:52',385512,'/lander-3'),
(950997,'2014-12-05 09:10:38',385513,'/home'),
(950998,'2014-12-05 09:12:01',385513,'/products'),
(950999,'2014-12-05 09:12:42',385514,'/home'),
(951000,'2014-12-05 09:13:23',385512,'/products'),
(951001,'2014-12-05 09:13:28',385513,'/the-original-mr-fuzzy'),
(951002,'2014-12-05 09:15:37',385515,'/lander-5'),
(951003,'2014-12-05 09:16:11',385516,'/home'),
(951004,'2014-12-05 09:17:20',385515,'/products'),
(951005,'2014-12-05 09:17:32',385517,'/lander-2'),
(951006,'2014-12-05 09:19:50',385516,'/products'),
(951007,'2014-12-05 09:20:41',385518,'/lander-5'),
(951008,'2014-12-05 09:20:49',385519,'/lander-5'),
(951009,'2014-12-05 09:20:54',385515,'/the-birthday-sugar-panda'),
(951010,'2014-12-05 09:21:15',385517,'/products'),
(951011,'2014-12-05 09:21:24',385520,'/home'),
(951012,'2014-12-05 09:21:32',385518,'/products'),
(951013,'2014-12-05 09:21:53',385519,'/products'),
(951014,'2014-12-05 09:23:19',385520,'/products'),
(951015,'2014-12-05 09:23:23',385518,'/the-original-mr-fuzzy'),
(951016,'2014-12-05 09:23:25',385517,'/the-birthday-sugar-panda'),
(951017,'2014-12-05 09:23:56',385515,'/cart'),
(951018,'2014-12-05 09:24:13',385516,'/the-original-mr-fuzzy'),
(951019,'2014-12-05 09:24:22',385519,'/the-birthday-sugar-panda'),
(951020,'2014-12-05 09:25:16',385515,'/shipping'),
(951021,'2014-12-05 09:25:24',385521,'/home'),
(951022,'2014-12-05 09:25:31',385520,'/the-original-mr-fuzzy'),
(951023,'2014-12-05 09:26:12',385517,'/cart'),
(951024,'2014-12-05 09:26:19',385515,'/billing-2'),
(951025,'2014-12-05 09:26:19',385520,'/cart'),
(951026,'2014-12-05 09:27:16',385522,'/lander-5'),
(951027,'2014-12-05 09:27:32',385523,'/home'),
(951028,'2014-12-05 09:27:34',385524,'/lander-5'),
(951029,'2014-12-05 09:27:42',385515,'/thank-you-for-your-order'),
(951030,'2014-12-05 09:27:51',385517,'/shipping'),
(951031,'2014-12-05 09:29:55',385523,'/products'),
(951032,'2014-12-05 09:30:12',385521,'/products'),
(951033,'2014-12-05 09:30:17',385525,'/home'),
(951034,'2014-12-05 09:30:22',385517,'/billing-2'),
(951035,'2014-12-05 09:30:30',385526,'/lander-5'),
(951036,'2014-12-05 09:30:39',385527,'/lander-2'),
(951037,'2014-12-05 09:30:58',385528,'/home'),
(951038,'2014-12-05 09:31:17',385517,'/thank-you-for-your-order'),
(951039,'2014-12-05 09:31:46',385529,'/lander-5'),
(951040,'2014-12-05 09:32:37',385527,'/products'),
(951041,'2014-12-05 09:32:47',385529,'/products'),
(951042,'2014-12-05 09:33:15',385523,'/the-forever-love-bear'),
(951043,'2014-12-05 09:33:26',385529,'/the-original-mr-fuzzy'),
(951044,'2014-12-05 09:33:57',385525,'/products'),
(951045,'2014-12-05 09:34:54',385525,'/the-forever-love-bear'),
(951046,'2014-12-05 09:35:47',385523,'/cart'),
(951047,'2014-12-05 09:35:58',385527,'/the-birthday-sugar-panda'),
(951048,'2014-12-05 09:36:20',385530,'/lander-5'),
(951049,'2014-12-05 09:36:39',385528,'/products'),
(951050,'2014-12-05 09:37:05',385528,'/the-original-mr-fuzzy'),
(951051,'2014-12-05 09:38:09',385528,'/cart'),
(951052,'2014-12-05 09:38:31',385527,'/cart'),
(951053,'2014-12-05 09:39:13',385530,'/products'),
(951054,'2014-12-05 09:39:41',385523,'/shipping'),
(951055,'2014-12-05 09:40:56',385530,'/the-birthday-sugar-panda'),
(951056,'2014-12-05 09:41:36',385528,'/shipping'),
(951057,'2014-12-05 09:42:55',385531,'/home'),
(951058,'2014-12-05 09:44:00',385532,'/lander-3'),
(951059,'2014-12-05 09:46:52',385533,'/lander-5'),
(951060,'2014-12-05 09:47:32',385534,'/home'),
(951061,'2014-12-05 09:47:44',385531,'/products'),
(951062,'2014-12-05 09:48:45',385535,'/lander-5'),
(951063,'2014-12-05 09:49:40',385531,'/the-original-mr-fuzzy'),
(951064,'2014-12-05 09:50:10',385536,'/home'),
(951065,'2014-12-05 09:50:21',385537,'/lander-5'),
(951066,'2014-12-05 09:51:09',385534,'/products'),
(951067,'2014-12-05 09:51:11',385538,'/lander-3'),
(951068,'2014-12-05 09:52:10',385533,'/products'),
(951069,'2014-12-05 09:52:35',385535,'/products'),
(951070,'2014-12-05 09:52:38',385536,'/products'),
(951071,'2014-12-05 09:53:15',385534,'/the-forever-love-bear'),
(951072,'2014-12-05 09:53:17',385539,'/lander-2'),
(951073,'2014-12-05 09:54:25',385535,'/the-original-mr-fuzzy'),
(951074,'2014-12-05 09:55:04',385537,'/products'),
(951075,'2014-12-05 09:55:14',385536,'/the-original-mr-fuzzy'),
(951076,'2014-12-05 09:55:19',385535,'/cart'),
(951077,'2014-12-05 09:56:27',385533,'/the-original-mr-fuzzy'),
(951078,'2014-12-05 09:56:59',385535,'/shipping'),
(951079,'2014-12-05 09:57:19',385535,'/billing-2'),
(951080,'2014-12-05 09:57:53',385537,'/the-original-mr-fuzzy'),
(951081,'2014-12-05 09:59:01',385540,'/home'),
(951082,'2014-12-05 09:59:36',385540,'/products'),
(951083,'2014-12-05 10:00:31',385541,'/lander-2'),
(951084,'2014-12-05 10:01:10',385542,'/home'),
(951085,'2014-12-05 10:01:15',385540,'/the-original-mr-fuzzy'),
(951086,'2014-12-05 10:02:09',385540,'/cart'),
(951087,'2014-12-05 10:03:53',385541,'/products'),
(951088,'2014-12-05 10:06:18',385543,'/lander-3'),
(951089,'2014-12-05 10:06:49',385544,'/lander-3'),
(951090,'2014-12-05 10:07:48',385541,'/the-original-mr-fuzzy'),
(951091,'2014-12-05 10:08:26',385545,'/lander-5'),
(951092,'2014-12-05 10:09:02',385546,'/home'),
(951093,'2014-12-05 10:09:06',385547,'/lander-5'),
(951094,'2014-12-05 10:09:36',385544,'/products'),
(951095,'2014-12-05 10:09:38',385547,'/products'),
(951096,'2014-12-05 10:10:48',385544,'/the-original-mr-fuzzy'),
(951097,'2014-12-05 10:10:53',385547,'/the-forever-love-bear'),
(951098,'2014-12-05 10:11:09',385548,'/lander-5'),
(951099,'2014-12-05 10:11:13',385549,'/lander-5'),
(951100,'2014-12-05 10:12:24',385550,'/lander-5'),
(951101,'2014-12-05 10:12:29',385546,'/products'),
(951102,'2014-12-05 10:12:46',385551,'/lander-5'),
(951103,'2014-12-05 10:13:27',385551,'/products'),
(951104,'2014-12-05 10:13:31',385545,'/products'),
(951105,'2014-12-05 10:14:27',385552,'/lander-3'),
(951106,'2014-12-05 10:15:00',385553,'/lander-3'),
(951107,'2014-12-05 10:15:44',385554,'/lander-5'),
(951108,'2014-12-05 10:15:50',385549,'/products'),
(951109,'2014-12-05 10:16:18',385545,'/the-original-mr-fuzzy'),
(951110,'2014-12-05 10:16:32',385548,'/products'),
(951111,'2014-12-05 10:16:34',385555,'/home'),
(951112,'2014-12-05 10:16:49',385551,'/the-original-mr-fuzzy'),
(951113,'2014-12-05 10:16:59',385556,'/lander-5'),
(951114,'2014-12-05 10:17:01',385557,'/lander-2'),
(951115,'2014-12-05 10:17:21',385558,'/lander-5'),
(951116,'2014-12-05 10:17:40',385545,'/cart'),
(951117,'2014-12-05 10:17:48',385549,'/the-forever-love-bear'),
(951118,'2014-12-05 10:18:37',385548,'/the-original-mr-fuzzy'),
(951119,'2014-12-05 10:18:52',385545,'/shipping'),
(951120,'2014-12-05 10:18:59',385554,'/products'),
(951121,'2014-12-05 10:19:10',385557,'/products'),
(951122,'2014-12-05 10:19:13',385556,'/products'),
(951123,'2014-12-05 10:19:14',385552,'/products'),
(951124,'2014-12-05 10:19:23',385553,'/products'),
(951125,'2014-12-05 10:19:27',385558,'/products'),
(951126,'2014-12-05 10:19:43',385558,'/the-original-mr-fuzzy'),
(951127,'2014-12-05 10:20:30',385554,'/the-original-mr-fuzzy'),
(951128,'2014-12-05 10:20:33',385557,'/the-birthday-sugar-panda'),
(951129,'2014-12-05 10:21:04',385552,'/the-original-mr-fuzzy'),
(951130,'2014-12-05 10:21:20',385556,'/the-original-mr-fuzzy'),
(951131,'2014-12-05 10:21:25',385545,'/billing-2'),
(951132,'2014-12-05 10:21:25',385559,'/home'),
(951133,'2014-12-05 10:22:15',385556,'/cart'),
(951134,'2014-12-05 10:22:19',385557,'/cart'),
(951135,'2014-12-05 10:22:22',385548,'/cart'),
(951136,'2014-12-05 10:22:36',385553,'/the-original-mr-fuzzy'),
(951137,'2014-12-05 10:22:36',385560,'/home'),
(951138,'2014-12-05 10:23:04',385548,'/shipping'),
(951139,'2014-12-05 10:23:45',385554,'/cart'),
(951140,'2014-12-05 10:24:04',385561,'/lander-3'),
(951141,'2014-12-05 10:24:13',385562,'/lander-5'),
(951142,'2014-12-05 10:24:17',385563,'/home'),
(951143,'2014-12-05 10:24:50',385557,'/shipping'),
(951144,'2014-12-05 10:25:23',385556,'/shipping'),
(951145,'2014-12-05 10:25:43',385548,'/billing-2'),
(951146,'2014-12-05 10:25:43',385564,'/home'),
(951147,'2014-12-05 10:26:32',385545,'/thank-you-for-your-order'),
(951148,'2014-12-05 10:27:05',385560,'/products'),
(951149,'2014-12-05 10:27:44',385556,'/billing-2'),
(951150,'2014-12-05 10:28:09',385562,'/products'),
(951151,'2014-12-05 10:28:16',385565,'/home'),
(951152,'2014-12-05 10:28:28',385560,'/the-original-mr-fuzzy'),
(951153,'2014-12-05 10:28:49',385565,'/products'),
(951154,'2014-12-05 10:29:08',385556,'/thank-you-for-your-order'),
(951155,'2014-12-05 10:30:14',385565,'/the-birthday-sugar-panda'),
(951156,'2014-12-05 10:32:12',385565,'/cart'),
(951157,'2014-12-05 10:35:02',385565,'/shipping'),
(951158,'2014-12-05 10:35:15',385566,'/home'),
(951159,'2014-12-05 10:35:25',385567,'/home'),
(951160,'2014-12-05 10:35:36',385565,'/billing-2'),
(951161,'2014-12-05 10:35:46',385568,'/lander-5'),
(951162,'2014-12-05 10:37:06',385565,'/thank-you-for-your-order'),
(951163,'2014-12-05 10:37:42',385567,'/products'),
(951164,'2014-12-05 10:40:25',385567,'/the-forever-love-bear'),
(951165,'2014-12-05 10:40:55',385567,'/cart'),
(951166,'2014-12-05 10:41:43',385569,'/lander-5'),
(951167,'2014-12-05 10:43:27',385569,'/products'),
(951168,'2014-12-05 10:43:37',385567,'/shipping'),
(951169,'2014-12-05 10:44:23',385570,'/lander-2'),
(951170,'2014-12-05 10:44:52',385567,'/billing-2'),
(951171,'2014-12-05 10:48:07',385569,'/the-original-mr-fuzzy'),
(951172,'2014-12-05 10:49:10',385571,'/lander-3'),
(951173,'2014-12-05 10:49:54',385572,'/lander-3'),
(951174,'2014-12-05 10:50:06',385573,'/home'),
(951175,'2014-12-05 10:51:34',385569,'/cart'),
(951176,'2014-12-05 10:51:55',385573,'/products'),
(951177,'2014-12-05 10:52:28',385574,'/home'),
(951178,'2014-12-05 10:52:38',385569,'/shipping'),
(951179,'2014-12-05 10:53:34',385573,'/the-original-mr-fuzzy'),
(951180,'2014-12-05 10:53:42',385575,'/home'),
(951181,'2014-12-05 10:53:56',385569,'/billing-2'),
(951182,'2014-12-05 10:54:10',385576,'/lander-2'),
(951183,'2014-12-05 10:55:40',385574,'/products'),
(951184,'2014-12-05 10:55:51',385577,'/home'),
(951185,'2014-12-05 10:56:39',385577,'/products'),
(951186,'2014-12-05 10:57:49',385577,'/the-original-mr-fuzzy'),
(951187,'2014-12-05 10:58:43',385575,'/products'),
(951188,'2014-12-05 10:59:13',385576,'/products'),
(951189,'2014-12-05 11:01:34',385575,'/the-original-mr-fuzzy'),
(951190,'2014-12-05 11:03:21',385578,'/home'),
(951191,'2014-12-05 11:03:52',385576,'/the-original-mr-fuzzy'),
(951192,'2014-12-05 11:04:35',385576,'/cart'),
(951193,'2014-12-05 11:05:04',385576,'/shipping'),
(951194,'2014-12-05 11:06:37',385579,'/lander-3'),
(951195,'2014-12-05 11:07:30',385576,'/billing-2'),
(951196,'2014-12-05 11:07:34',385580,'/lander-3'),
(951197,'2014-12-05 11:08:36',385579,'/products'),
(951198,'2014-12-05 11:08:39',385581,'/lander-5'),
(951199,'2014-12-05 11:09:05',385579,'/the-original-mr-fuzzy'),
(951200,'2014-12-05 11:09:47',385581,'/products'),
(951201,'2014-12-05 11:09:57',385582,'/lander-3'),
(951202,'2014-12-05 11:10:17',385576,'/thank-you-for-your-order'),
(951203,'2014-12-05 11:10:20',385582,'/products'),
(951204,'2014-12-05 11:10:25',385583,'/home'),
(951205,'2014-12-05 11:10:28',385584,'/home'),
(951206,'2014-12-05 11:10:30',385585,'/home'),
(951207,'2014-12-05 11:10:53',385582,'/the-forever-love-bear'),
(951208,'2014-12-05 11:11:30',385586,'/lander-5'),
(951209,'2014-12-05 11:12:51',385587,'/home'),
(951210,'2014-12-05 11:12:53',385581,'/the-original-mr-fuzzy'),
(951211,'2014-12-05 11:13:34',385588,'/lander-5'),
(951212,'2014-12-05 11:14:04',385589,'/lander-5'),
(951213,'2014-12-05 11:14:25',385590,'/lander-5'),
(951214,'2014-12-05 11:15:17',385583,'/products'),
(951215,'2014-12-05 11:15:54',385585,'/products'),
(951216,'2014-12-05 11:16:13',385591,'/lander-3'),
(951217,'2014-12-05 11:16:24',385592,'/home'),
(951218,'2014-12-05 11:17:05',385590,'/products'),
(951219,'2014-12-05 11:17:11',385589,'/products'),
(951220,'2014-12-05 11:17:20',385583,'/the-original-mr-fuzzy'),
(951221,'2014-12-05 11:17:25',385593,'/lander-5'),
(951222,'2014-12-05 11:17:34',385594,'/home'),
(951223,'2014-12-05 11:17:51',385589,'/the-original-mr-fuzzy'),
(951224,'2014-12-05 11:18:03',385593,'/products'),
(951225,'2014-12-05 11:18:04',385588,'/products'),
(951226,'2014-12-05 11:18:10',385595,'/lander-5'),
(951227,'2014-12-05 11:18:40',385589,'/cart'),
(951228,'2014-12-05 11:19:29',385591,'/products'),
(951229,'2014-12-05 11:19:45',385593,'/the-original-mr-fuzzy'),
(951230,'2014-12-05 11:19:48',385585,'/the-original-mr-fuzzy'),
(951231,'2014-12-05 11:20:18',385596,'/lander-5'),
(951232,'2014-12-05 11:20:31',385590,'/the-forever-love-bear'),
(951233,'2014-12-05 11:20:55',385597,'/lander-2'),
(951234,'2014-12-05 11:21:08',385583,'/cart'),
(951235,'2014-12-05 11:21:46',385598,'/lander-5'),
(951236,'2014-12-05 11:21:47',385596,'/products'),
(951237,'2014-12-05 11:22:10',385599,'/lander-5'),
(951238,'2014-12-05 11:22:21',385588,'/the-original-mr-fuzzy'),
(951239,'2014-12-05 11:22:25',385594,'/products'),
(951240,'2014-12-05 11:22:27',385590,'/cart'),
(951241,'2014-12-05 11:22:53',385593,'/cart'),
(951242,'2014-12-05 11:23:38',385583,'/shipping'),
(951243,'2014-12-05 11:23:45',385595,'/products'),
(951244,'2014-12-05 11:23:50',385600,'/lander-2'),
(951245,'2014-12-05 11:24:06',385601,'/lander-5'),
(951246,'2014-12-05 11:24:08',385588,'/cart'),
(951247,'2014-12-05 11:24:44',385598,'/products'),
(951248,'2014-12-05 11:24:48',385594,'/the-birthday-sugar-panda'),
(951249,'2014-12-05 11:25:02',385596,'/the-birthday-sugar-panda'),
(951250,'2014-12-05 11:25:32',385598,'/the-original-mr-fuzzy'),
(951251,'2014-12-05 11:25:53',385595,'/the-original-mr-fuzzy'),
(951252,'2014-12-05 11:26:07',385602,'/lander-5'),
(951253,'2014-12-05 11:26:10',385603,'/lander-5'),
(951254,'2014-12-05 11:26:26',385593,'/shipping'),
(951255,'2014-12-05 11:27:00',385594,'/cart'),
(951256,'2014-12-05 11:27:02',385595,'/cart'),
(951257,'2014-12-05 11:27:09',385602,'/products'),
(951258,'2014-12-05 11:27:13',385604,'/home'),
(951259,'2014-12-05 11:27:20',385601,'/products'),
(951260,'2014-12-05 11:27:21',385605,'/lander-3'),
(951261,'2014-12-05 11:27:48',385599,'/products'),
(951262,'2014-12-05 11:28:08',385606,'/lander-5'),
(951263,'2014-12-05 11:28:19',385607,'/lander-5'),
(951264,'2014-12-05 11:28:30',385593,'/billing-2'),
(951265,'2014-12-05 11:29:35',385595,'/shipping'),
(951266,'2014-12-05 11:29:42',385594,'/shipping'),
(951267,'2014-12-05 11:29:54',385601,'/the-birthday-sugar-panda'),
(951268,'2014-12-05 11:30:08',385603,'/products'),
(951269,'2014-12-05 11:30:37',385599,'/the-forever-love-bear'),
(951270,'2014-12-05 11:30:48',385595,'/billing-2'),
(951271,'2014-12-05 11:30:50',385608,'/home'),
(951272,'2014-12-05 11:31:19',385602,'/the-original-mr-fuzzy'),
(951273,'2014-12-05 11:31:46',385609,'/lander-5'),
(951274,'2014-12-05 11:32:20',385608,'/products'),
(951275,'2014-12-05 11:32:25',385594,'/billing-2'),
(951276,'2014-12-05 11:34:10',385603,'/the-birthday-sugar-panda'),
(951277,'2014-12-05 11:34:53',385609,'/products'),
(951278,'2014-12-05 11:35:00',385595,'/thank-you-for-your-order'),
(951279,'2014-12-05 11:35:22',385608,'/the-original-mr-fuzzy'),
(951280,'2014-12-05 11:35:22',385610,'/home'),
(951281,'2014-12-05 11:35:55',385611,'/home'),
(951282,'2014-12-05 11:36:05',385594,'/thank-you-for-your-order'),
(951283,'2014-12-05 11:36:38',385610,'/products'),
(951284,'2014-12-05 11:37:39',385612,'/home'),
(951285,'2014-12-05 11:37:40',385609,'/the-forever-love-bear'),
(951286,'2014-12-05 11:38:36',385612,'/products'),
(951287,'2014-12-05 11:39:06',385611,'/products'),
(951288,'2014-12-05 11:39:40',385613,'/lander-5'),
(951289,'2014-12-05 11:40:38',385614,'/lander-5'),
(951290,'2014-12-05 11:41:12',385610,'/the-original-mr-fuzzy'),
(951291,'2014-12-05 11:42:44',385615,'/lander-5'),
(951292,'2014-12-05 11:43:35',385610,'/cart'),
(951293,'2014-12-05 11:44:20',385610,'/shipping'),
(951294,'2014-12-05 11:44:52',385610,'/billing-2'),
(951295,'2014-12-05 11:46:01',385614,'/products'),
(951296,'2014-12-05 11:46:37',385616,'/lander-5'),
(951297,'2014-12-05 11:47:01',385614,'/the-original-mr-fuzzy'),
(951298,'2014-12-05 11:47:45',385614,'/cart'),
(951299,'2014-12-05 11:48:07',385617,'/home'),
(951300,'2014-12-05 11:48:11',385618,'/home'),
(951301,'2014-12-05 11:49:06',385610,'/thank-you-for-your-order'),
(951302,'2014-12-05 11:49:42',385617,'/products'),
(951303,'2014-12-05 11:49:47',385619,'/home'),
(951304,'2014-12-05 11:49:48',385620,'/lander-3'),
(951305,'2014-12-05 11:50:20',385617,'/the-original-mr-fuzzy'),
(951306,'2014-12-05 11:50:23',385618,'/products'),
(951307,'2014-12-05 11:52:11',385616,'/products'),
(951308,'2014-12-05 11:53:30',385621,'/lander-3'),
(951309,'2014-12-05 11:53:35',385618,'/the-original-mr-fuzzy'),
(951310,'2014-12-05 11:54:29',385622,'/lander-3'),
(951311,'2014-12-05 11:54:45',385623,'/lander-5'),
(951312,'2014-12-05 11:54:59',385624,'/lander-5'),
(951313,'2014-12-05 11:55:07',385625,'/lander-5'),
(951314,'2014-12-05 11:55:39',385626,'/lander-2'),
(951315,'2014-12-05 11:56:16',385621,'/products'),
(951316,'2014-12-05 11:56:30',385616,'/the-original-mr-fuzzy'),
(951317,'2014-12-05 11:56:52',385621,'/the-original-mr-fuzzy'),
(951318,'2014-12-05 11:58:47',385623,'/products'),
(951319,'2014-12-05 11:58:48',385627,'/home'),
(951320,'2014-12-05 11:59:45',385628,'/home'),
(951321,'2014-12-05 11:59:56',385616,'/cart'),
(951322,'2014-12-05 12:00:21',385627,'/products'),
(951323,'2014-12-05 12:00:46',385623,'/the-birthday-sugar-panda'),
(951324,'2014-12-05 12:01:17',385629,'/lander-5'),
(951325,'2014-12-05 12:01:42',385630,'/lander-5'),
(951326,'2014-12-05 12:02:10',385628,'/products'),
(951327,'2014-12-05 12:02:16',385629,'/products'),
(951328,'2014-12-05 12:02:51',385616,'/shipping'),
(951329,'2014-12-05 12:03:02',385631,'/home'),
(951330,'2014-12-05 12:03:17',385629,'/the-original-mr-fuzzy'),
(951331,'2014-12-05 12:03:50',385627,'/the-original-mr-fuzzy'),
(951332,'2014-12-05 12:04:02',385632,'/lander-5'),
(951333,'2014-12-05 12:04:23',385623,'/cart'),
(951334,'2014-12-05 12:04:27',385616,'/billing-2'),
(951335,'2014-12-05 12:04:30',385628,'/the-original-mr-fuzzy'),
(951336,'2014-12-05 12:05:26',385630,'/products'),
(951337,'2014-12-05 12:05:36',385623,'/shipping'),
(951338,'2014-12-05 12:06:52',385633,'/lander-5'),
(951339,'2014-12-05 12:07:02',385634,'/home'),
(951340,'2014-12-05 12:07:16',385616,'/thank-you-for-your-order'),
(951341,'2014-12-05 12:07:30',385627,'/cart'),
(951342,'2014-12-05 12:07:40',385630,'/the-forever-love-bear'),
(951343,'2014-12-05 12:07:57',385628,'/cart'),
(951344,'2014-12-05 12:08:03',385631,'/products'),
(951345,'2014-12-05 12:08:07',385627,'/shipping'),
(951346,'2014-12-05 12:08:46',385623,'/billing-2'),
(951347,'2014-12-05 12:08:47',385635,'/home'),
(951348,'2014-12-05 12:09:31',385636,'/lander-5'),
(951349,'2014-12-05 12:09:37',385623,'/thank-you-for-your-order'),
(951350,'2014-12-05 12:09:52',385630,'/cart'),
(951351,'2014-12-05 12:10:01',385627,'/billing-2'),
(951352,'2014-12-05 12:10:28',385636,'/products'),
(951353,'2014-12-05 12:11:16',385635,'/products'),
(951354,'2014-12-05 12:11:29',385636,'/the-original-mr-fuzzy'),
(951355,'2014-12-05 12:11:30',385631,'/the-original-mr-fuzzy'),
(951356,'2014-12-05 12:12:14',385637,'/home'),
(951357,'2014-12-05 12:12:31',385638,'/home'),
(951358,'2014-12-05 12:12:33',385630,'/shipping'),
(951359,'2014-12-05 12:12:42',385635,'/the-original-mr-fuzzy'),
(951360,'2014-12-05 12:13:15',385636,'/cart'),
(951361,'2014-12-05 12:13:38',385639,'/lander-5'),
(951362,'2014-12-05 12:13:47',385636,'/shipping'),
(951363,'2014-12-05 12:13:59',385635,'/cart'),
(951364,'2014-12-05 12:14:56',385640,'/home'),
(951365,'2014-12-05 12:15:09',385630,'/billing-2'),
(951366,'2014-12-05 12:15:10',385635,'/shipping'),
(951367,'2014-12-05 12:15:21',385631,'/cart'),
(951368,'2014-12-05 12:15:37',385636,'/billing-2'),
(951369,'2014-12-05 12:15:40',385627,'/thank-you-for-your-order'),
(951370,'2014-12-05 12:15:43',385635,'/billing-2'),
(951371,'2014-12-05 12:15:50',385631,'/shipping'),
(951372,'2014-12-05 12:16:05',385641,'/home'),
(951373,'2014-12-05 12:16:45',385642,'/lander-5'),
(951374,'2014-12-05 12:16:59',385631,'/billing-2'),
(951375,'2014-12-05 12:17:05',385643,'/lander-3'),
(951376,'2014-12-05 12:17:13',385644,'/home'),
(951377,'2014-12-05 12:17:25',385645,'/home'),
(951378,'2014-12-05 12:18:15',385639,'/products'),
(951379,'2014-12-05 12:19:41',385636,'/thank-you-for-your-order'),
(951380,'2014-12-05 12:20:02',385635,'/thank-you-for-your-order'),
(951381,'2014-12-05 12:20:29',385646,'/home'),
(951382,'2014-12-05 12:21:19',385643,'/products'),
(951383,'2014-12-05 12:21:52',385643,'/the-original-mr-fuzzy'),
(951384,'2014-12-05 12:22:48',385647,'/lander-5'),
(951385,'2014-12-05 12:22:58',385648,'/home'),
(951386,'2014-12-05 12:23:04',385649,'/lander-3'),
(951387,'2014-12-05 12:23:35',385650,'/home'),
(951388,'2014-12-05 12:23:39',385651,'/lander-3'),
(951389,'2014-12-05 12:24:11',385652,'/lander-2'),
(951390,'2014-12-05 12:25:01',385653,'/home'),
(951391,'2014-12-05 12:25:09',385652,'/products'),
(951392,'2014-12-05 12:25:17',385654,'/lander-3'),
(951393,'2014-12-05 12:26:06',385648,'/products'),
(951394,'2014-12-05 12:26:19',385651,'/products'),
(951395,'2014-12-05 12:27:31',385647,'/products'),
(951396,'2014-12-05 12:28:14',385650,'/products'),
(951397,'2014-12-05 12:28:15',385655,'/home'),
(951398,'2014-12-05 12:29:37',385652,'/the-birthday-sugar-panda'),
(951399,'2014-12-05 12:29:42',385653,'/products'),
(951400,'2014-12-05 12:30:07',385653,'/the-original-mr-fuzzy'),
(951401,'2014-12-05 12:30:12',385648,'/the-original-mr-fuzzy'),
(951402,'2014-12-05 12:30:19',385656,'/home'),
(951403,'2014-12-05 12:30:33',385654,'/products'),
(951404,'2014-12-05 12:31:22',385647,'/the-original-mr-fuzzy'),
(951405,'2014-12-05 12:31:42',385657,'/lander-5'),
(951406,'2014-12-05 12:31:43',385655,'/products'),
(951407,'2014-12-05 12:31:59',385652,'/cart'),
(951408,'2014-12-05 12:32:13',385654,'/the-original-mr-fuzzy'),
(951409,'2014-12-05 12:32:15',385647,'/cart'),
(951410,'2014-12-05 12:32:23',385658,'/lander-3'),
(951411,'2014-12-05 12:32:31',385650,'/the-original-mr-fuzzy'),
(951412,'2014-12-05 12:33:39',385659,'/lander-5'),
(951413,'2014-12-05 12:34:07',385655,'/the-original-mr-fuzzy'),
(951414,'2014-12-05 12:34:16',385658,'/products'),
(951415,'2014-12-05 12:34:23',385652,'/shipping'),
(951416,'2014-12-05 12:35:45',385652,'/billing-2'),
(951417,'2014-12-05 12:35:47',385656,'/products'),
(951418,'2014-12-05 12:38:07',385660,'/home'),
(951419,'2014-12-05 12:38:09',385656,'/the-original-mr-fuzzy'),
(951420,'2014-12-05 12:38:40',385658,'/the-original-mr-fuzzy'),
(951421,'2014-12-05 12:39:37',385656,'/cart'),
(951422,'2014-12-05 12:42:27',385661,'/lander-3'),
(951423,'2014-12-05 12:43:03',385662,'/lander-3'),
(951424,'2014-12-05 12:43:27',385663,'/home'),
(951425,'2014-12-05 12:44:04',385664,'/lander-2'),
(951426,'2014-12-05 12:45:08',385663,'/products'),
(951427,'2014-12-05 12:45:59',385665,'/lander-5'),
(951428,'2014-12-05 12:46:15',385666,'/lander-5'),
(951429,'2014-12-05 12:46:29',385663,'/the-original-mr-fuzzy'),
(951430,'2014-12-05 12:49:58',385663,'/cart'),
(951431,'2014-12-05 12:50:17',385667,'/lander-5'),
(951432,'2014-12-05 12:51:19',385665,'/products'),
(951433,'2014-12-05 12:52:53',385663,'/shipping'),
(951434,'2014-12-05 12:53:26',385665,'/the-original-mr-fuzzy'),
(951435,'2014-12-05 12:53:41',385668,'/lander-5'),
(951436,'2014-12-05 12:53:50',385669,'/home'),
(951437,'2014-12-05 12:54:44',385668,'/products'),
(951438,'2014-12-05 12:55:05',385665,'/cart'),
(951439,'2014-12-05 12:55:15',385670,'/home'),
(951440,'2014-12-05 12:56:22',385671,'/lander-5'),
(951441,'2014-12-05 12:56:39',385668,'/the-original-mr-fuzzy'),
(951442,'2014-12-05 12:57:39',385668,'/cart'),
(951443,'2014-12-05 13:00:38',385672,'/lander-5'),
(951444,'2014-12-05 13:00:45',385673,'/lander-5'),
(951445,'2014-12-05 13:01:06',385668,'/shipping'),
(951446,'2014-12-05 13:02:07',385668,'/billing-2'),
(951447,'2014-12-05 13:02:26',385674,'/home'),
(951448,'2014-12-05 13:02:51',385673,'/products'),
(951449,'2014-12-05 13:03:01',385675,'/lander-5'),
(951450,'2014-12-05 13:03:46',385668,'/thank-you-for-your-order'),
(951451,'2014-12-05 13:03:52',385676,'/lander-2'),
(951452,'2014-12-05 13:05:51',385673,'/the-birthday-sugar-panda'),
(951453,'2014-12-05 13:05:53',385676,'/products'),
(951454,'2014-12-05 13:06:08',385676,'/the-original-mr-fuzzy'),
(951455,'2014-12-05 13:06:21',385675,'/products'),
(951456,'2014-12-05 13:07:02',385676,'/cart'),
(951457,'2014-12-05 13:07:53',385677,'/home'),
(951458,'2014-12-05 13:08:14',385678,'/lander-5'),
(951459,'2014-12-05 13:08:44',385679,'/lander-5'),
(951460,'2014-12-05 13:09:11',385673,'/cart'),
(951461,'2014-12-05 13:10:54',385675,'/the-forever-love-bear'),
(951462,'2014-12-05 13:10:57',385678,'/products'),
(951463,'2014-12-05 13:11:20',385677,'/products'),
(951464,'2014-12-05 13:11:53',385680,'/lander-5'),
(951465,'2014-12-05 13:11:58',385677,'/the-original-mr-fuzzy'),
(951466,'2014-12-05 13:12:18',385681,'/home'),
(951467,'2014-12-05 13:12:56',385681,'/products'),
(951468,'2014-12-05 13:13:04',385678,'/the-original-mr-fuzzy'),
(951469,'2014-12-05 13:13:10',385675,'/cart'),
(951470,'2014-12-05 13:13:12',385681,'/the-original-mr-fuzzy'),
(951471,'2014-12-05 13:13:14',385680,'/products'),
(951472,'2014-12-05 13:13:59',385678,'/cart'),
(951473,'2014-12-05 13:14:09',385675,'/shipping'),
(951474,'2014-12-05 13:14:21',385682,'/lander-5'),
(951475,'2014-12-05 13:14:21',385683,'/lander-5'),
(951476,'2014-12-05 13:14:47',385675,'/billing-2'),
(951477,'2014-12-05 13:15:03',385684,'/lander-2'),
(951478,'2014-12-05 13:15:27',385675,'/thank-you-for-your-order'),
(951479,'2014-12-05 13:15:43',385685,'/lander-3'),
(951480,'2014-12-05 13:15:47',385686,'/home'),
(951481,'2014-12-05 13:17:15',385680,'/the-birthday-sugar-panda'),
(951482,'2014-12-05 13:18:25',385682,'/products'),
(951483,'2014-12-05 13:18:45',385680,'/cart'),
(951484,'2014-12-05 13:19:12',385687,'/home'),
(951485,'2014-12-05 13:19:14',385686,'/products'),
(951486,'2014-12-05 13:20:11',385680,'/shipping'),
(951487,'2014-12-05 13:20:40',385682,'/the-birthday-sugar-panda'),
(951488,'2014-12-05 13:22:54',385680,'/billing-2'),
(951489,'2014-12-05 13:23:43',385688,'/home'),
(951490,'2014-12-05 13:23:46',385687,'/products'),
(951491,'2014-12-05 13:24:41',385689,'/home'),
(951492,'2014-12-05 13:25:09',385687,'/the-original-mr-fuzzy'),
(951493,'2014-12-05 13:25:51',385687,'/cart'),
(951494,'2014-12-05 13:26:00',385680,'/thank-you-for-your-order'),
(951495,'2014-12-05 13:28:09',385688,'/products'),
(951496,'2014-12-05 13:28:20',385689,'/products'),
(951497,'2014-12-05 13:29:27',385690,'/home'),
(951498,'2014-12-05 13:29:42',385687,'/shipping'),
(951499,'2014-12-05 13:29:57',385690,'/products'),
(951500,'2014-12-05 13:30:22',385691,'/lander-5'),
(951501,'2014-12-05 13:31:58',385692,'/lander-3'),
(951502,'2014-12-05 13:32:21',385689,'/the-forever-love-bear'),
(951503,'2014-12-05 13:32:29',385688,'/the-forever-love-bear'),
(951504,'2014-12-05 13:33:37',385693,'/home'),
(951505,'2014-12-05 13:33:39',385689,'/cart'),
(951506,'2014-12-05 13:34:23',385692,'/products'),
(951507,'2014-12-05 13:34:42',385688,'/cart'),
(951508,'2014-12-05 13:36:37',385694,'/lander-5'),
(951509,'2014-12-05 13:37:44',385695,'/lander-5'),
(951510,'2014-12-05 13:38:36',385695,'/products'),
(951511,'2014-12-05 13:38:37',385696,'/lander-5'),
(951512,'2014-12-05 13:39:55',385697,'/home'),
(951513,'2014-12-05 13:40:54',385697,'/products'),
(951514,'2014-12-05 13:41:02',385695,'/the-forever-love-bear'),
(951515,'2014-12-05 13:41:21',385698,'/lander-3'),
(951516,'2014-12-05 13:41:30',385697,'/the-original-mr-fuzzy'),
(951517,'2014-12-05 13:42:08',385699,'/lander-3'),
(951518,'2014-12-05 13:42:48',385696,'/products'),
(951519,'2014-12-05 13:43:55',385700,'/lander-5'),
(951520,'2014-12-05 13:44:06',385695,'/cart'),
(951521,'2014-12-05 13:44:16',385701,'/lander-5'),
(951522,'2014-12-05 13:45:13',385699,'/products'),
(951523,'2014-12-05 13:45:43',385702,'/lander-5'),
(951524,'2014-12-05 13:46:30',385701,'/products'),
(951525,'2014-12-05 13:46:36',385703,'/lander-3'),
(951526,'2014-12-05 13:46:56',385701,'/the-original-mr-fuzzy'),
(951527,'2014-12-05 13:47:05',385696,'/the-original-mr-fuzzy'),
(951528,'2014-12-05 13:47:57',385695,'/shipping'),
(951529,'2014-12-05 13:48:02',385704,'/home'),
(951530,'2014-12-05 13:48:15',385705,'/lander-5'),
(951531,'2014-12-05 13:48:22',385699,'/the-forever-love-bear'),
(951532,'2014-12-05 13:49:43',385706,'/lander-5'),
(951533,'2014-12-05 13:50:32',385695,'/billing-2'),
(951534,'2014-12-05 13:51:10',385703,'/products'),
(951535,'2014-12-05 13:51:44',385704,'/products'),
(951536,'2014-12-05 13:52:03',385699,'/cart'),
(951537,'2014-12-05 13:52:30',385706,'/products'),
(951538,'2014-12-05 13:53:02',385695,'/thank-you-for-your-order'),
(951539,'2014-12-05 13:53:02',385704,'/the-original-mr-fuzzy'),
(951540,'2014-12-05 13:53:04',385706,'/the-original-mr-fuzzy'),
(951541,'2014-12-05 13:54:22',385707,'/lander-5'),
(951542,'2014-12-05 13:54:35',385706,'/cart'),
(951543,'2014-12-05 13:55:53',385699,'/shipping'),
(951544,'2014-12-05 13:56:25',385708,'/lander-2'),
(951545,'2014-12-05 13:57:28',385707,'/products'),
(951546,'2014-12-05 13:58:14',385706,'/shipping'),
(951547,'2014-12-05 13:59:44',385706,'/billing-2'),
(951548,'2014-12-05 14:00:31',385707,'/the-forever-love-bear'),
(951549,'2014-12-05 14:00:38',385709,'/home'),
(951550,'2014-12-05 14:02:25',385706,'/thank-you-for-your-order'),
(951551,'2014-12-05 14:03:56',385707,'/cart'),
(951552,'2014-12-05 14:04:46',385710,'/home'),
(951553,'2014-12-05 14:06:04',385711,'/home'),
(951554,'2014-12-05 14:06:58',385712,'/home'),
(951555,'2014-12-05 14:10:58',385713,'/lander-5'),
(951556,'2014-12-05 14:12:58',385713,'/products'),
(951557,'2014-12-05 14:17:29',385713,'/the-original-mr-fuzzy'),
(951558,'2014-12-05 14:18:38',385713,'/cart'),
(951559,'2014-12-05 14:19:29',385714,'/lander-5'),
(951560,'2014-12-05 14:20:25',385715,'/lander-3'),
(951561,'2014-12-05 14:21:29',385713,'/shipping'),
(951562,'2014-12-05 14:22:29',385716,'/lander-5'),
(951563,'2014-12-05 14:23:49',385713,'/billing-2'),
(951564,'2014-12-05 14:24:30',385714,'/products'),
(951565,'2014-12-05 14:25:17',385717,'/home'),
(951566,'2014-12-05 14:25:23',385718,'/lander-5'),
(951567,'2014-12-05 14:25:30',385716,'/products'),
(951568,'2014-12-05 14:27:04',385719,'/lander-3'),
(951569,'2014-12-05 14:27:29',385717,'/products'),
(951570,'2014-12-05 14:28:49',385714,'/the-hudson-river-mini-bear'),
(951571,'2014-12-05 14:28:52',385716,'/the-birthday-sugar-panda'),
(951572,'2014-12-05 14:29:04',385718,'/products'),
(951573,'2014-12-05 14:31:06',385717,'/the-original-mr-fuzzy'),
(951574,'2014-12-05 14:32:22',385720,'/lander-5'),
(951575,'2014-12-05 14:32:26',385718,'/the-original-mr-fuzzy'),
(951576,'2014-12-05 14:33:01',385721,'/home'),
(951577,'2014-12-05 14:33:15',385722,'/lander-5'),
(951578,'2014-12-05 14:33:16',385723,'/lander-3'),
(951579,'2014-12-05 14:34:26',385724,'/lander-5'),
(951580,'2014-12-05 14:34:54',385725,'/home'),
(951581,'2014-12-05 14:35:04',385726,'/lander-3'),
(951582,'2014-12-05 14:36:42',385727,'/home'),
(951583,'2014-12-05 14:37:36',385723,'/products'),
(951584,'2014-12-05 14:37:59',385727,'/products'),
(951585,'2014-12-05 14:38:04',385720,'/products'),
(951586,'2014-12-05 14:38:05',385721,'/products'),
(951587,'2014-12-05 14:38:18',385727,'/the-original-mr-fuzzy'),
(951588,'2014-12-05 14:38:31',385721,'/the-original-mr-fuzzy'),
(951589,'2014-12-05 14:38:43',385722,'/products'),
(951590,'2014-12-05 14:39:15',385728,'/lander-2'),
(951591,'2014-12-05 14:39:19',385721,'/cart'),
(951592,'2014-12-05 14:39:20',385720,'/the-hudson-river-mini-bear'),
(951593,'2014-12-05 14:39:24',385725,'/products'),
(951594,'2014-12-05 14:39:41',385726,'/products'),
(951595,'2014-12-05 14:39:47',385724,'/products'),
(951596,'2014-12-05 14:39:56',385726,'/the-original-mr-fuzzy'),
(951597,'2014-12-05 14:40:07',385723,'/the-original-mr-fuzzy'),
(951598,'2014-12-05 14:40:45',385729,'/lander-3'),
(951599,'2014-12-05 14:41:00',385728,'/products'),
(951600,'2014-12-05 14:41:32',385728,'/the-forever-love-bear'),
(951601,'2014-12-05 14:41:42',385721,'/shipping'),
(951602,'2014-12-05 14:41:44',385720,'/cart'),
(951603,'2014-12-05 14:41:59',385724,'/the-forever-love-bear'),
(951604,'2014-12-05 14:42:35',385725,'/the-original-mr-fuzzy'),
(951605,'2014-12-05 14:42:45',385721,'/billing-2'),
(951606,'2014-12-05 14:43:39',385726,'/cart'),
(951607,'2014-12-05 14:44:42',385720,'/shipping'),
(951608,'2014-12-05 14:45:04',385729,'/products'),
(951609,'2014-12-05 14:46:18',385726,'/shipping'),
(951610,'2014-12-05 14:46:35',385729,'/the-original-mr-fuzzy'),
(951611,'2014-12-05 14:46:47',385730,'/lander-5'),
(951612,'2014-12-05 14:47:46',385729,'/cart'),
(951613,'2014-12-05 14:48:05',385721,'/thank-you-for-your-order'),
(951614,'2014-12-05 14:50:12',385731,'/home'),
(951615,'2014-12-05 14:52:06',385731,'/products'),
(951616,'2014-12-05 14:52:07',385732,'/lander-3'),
(951617,'2014-12-05 14:52:40',385733,'/lander-5'),
(951618,'2014-12-05 14:52:44',385734,'/lander-2'),
(951619,'2014-12-05 14:53:22',385731,'/the-forever-love-bear'),
(951620,'2014-12-05 14:53:47',385735,'/lander-5'),
(951621,'2014-12-05 14:54:22',385733,'/products'),
(951622,'2014-12-05 14:55:56',385733,'/the-original-mr-fuzzy'),
(951623,'2014-12-05 14:56:50',385736,'/home'),
(951624,'2014-12-05 14:56:55',385735,'/products'),
(951625,'2014-12-05 14:57:16',385737,'/home'),
(951626,'2014-12-05 14:57:32',385733,'/cart'),
(951627,'2014-12-05 14:57:37',385738,'/home'),
(951628,'2014-12-05 14:58:08',385737,'/products'),
(951629,'2014-12-05 14:58:24',385737,'/the-original-mr-fuzzy'),
(951630,'2014-12-05 14:59:37',385739,'/lander-5'),
(951631,'2014-12-05 14:59:43',385733,'/shipping'),
(951632,'2014-12-05 15:00:30',385733,'/billing-2'),
(951633,'2014-12-05 15:00:40',385735,'/the-original-mr-fuzzy'),
(951634,'2014-12-05 15:00:47',385740,'/home'),
(951635,'2014-12-05 15:01:02',385741,'/lander-5'),
(951636,'2014-12-05 15:01:21',385736,'/products'),
(951637,'2014-12-05 15:01:56',385736,'/the-original-mr-fuzzy'),
(951638,'2014-12-05 15:02:05',385742,'/lander-5'),
(951639,'2014-12-05 15:02:08',385743,'/lander-2'),
(951640,'2014-12-05 15:02:28',385737,'/cart'),
(951641,'2014-12-05 15:02:44',385744,'/lander-5'),
(951642,'2014-12-05 15:02:56',385733,'/thank-you-for-your-order'),
(951643,'2014-12-05 15:03:20',385739,'/products'),
(951644,'2014-12-05 15:04:26',385745,'/lander-5'),
(951645,'2014-12-05 15:04:58',385740,'/products'),
(951646,'2014-12-05 15:05:06',385737,'/shipping'),
(951647,'2014-12-05 15:05:10',385742,'/products'),
(951648,'2014-12-05 15:05:17',385746,'/lander-3'),
(951649,'2014-12-05 15:05:35',385737,'/billing-2'),
(951650,'2014-12-05 15:06:24',385737,'/thank-you-for-your-order'),
(951651,'2014-12-05 15:06:31',385741,'/products'),
(951652,'2014-12-05 15:07:02',385739,'/the-birthday-sugar-panda'),
(951653,'2014-12-05 15:07:06',385747,'/home'),
(951654,'2014-12-05 15:07:29',385744,'/products'),
(951655,'2014-12-05 15:07:31',385739,'/cart'),
(951656,'2014-12-05 15:07:40',385745,'/products'),
(951657,'2014-12-05 15:08:27',385745,'/the-original-mr-fuzzy'),
(951658,'2014-12-05 15:08:28',385744,'/the-original-mr-fuzzy'),
(951659,'2014-12-05 15:08:56',385748,'/lander-5'),
(951660,'2014-12-05 15:09:07',385749,'/lander-5'),
(951661,'2014-12-05 15:09:14',385744,'/cart'),
(951662,'2014-12-05 15:09:24',385742,'/the-original-mr-fuzzy'),
(951663,'2014-12-05 15:09:54',385749,'/products'),
(951664,'2014-12-05 15:10:13',385739,'/shipping'),
(951665,'2014-12-05 15:10:27',385745,'/cart'),
(951666,'2014-12-05 15:10:35',385750,'/lander-5'),
(951667,'2014-12-05 15:10:56',385744,'/shipping'),
(951668,'2014-12-05 15:11:04',385750,'/products'),
(951669,'2014-12-05 15:11:31',385751,'/lander-5'),
(951670,'2014-12-05 15:12:00',385750,'/the-forever-love-bear'),
(951671,'2014-12-05 15:12:46',385748,'/products'),
(951672,'2014-12-05 15:12:50',385739,'/billing-2'),
(951673,'2014-12-05 15:13:28',385748,'/the-forever-love-bear'),
(951674,'2014-12-05 15:13:31',385744,'/billing-2'),
(951675,'2014-12-05 15:14:06',385745,'/shipping'),
(951676,'2014-12-05 15:14:15',385739,'/thank-you-for-your-order'),
(951677,'2014-12-05 15:15:54',385745,'/billing-2'),
(951678,'2014-12-05 15:16:20',385752,'/lander-5'),
(951679,'2014-12-05 15:17:05',385748,'/cart'),
(951680,'2014-12-05 15:17:39',385744,'/thank-you-for-your-order'),
(951681,'2014-12-05 15:18:40',385753,'/lander-5'),
(951682,'2014-12-05 15:19:08',385748,'/shipping'),
(951683,'2014-12-05 15:19:46',385754,'/home'),
(951684,'2014-12-05 15:20:05',385748,'/billing-2'),
(951685,'2014-12-05 15:20:30',385755,'/lander-5'),
(951686,'2014-12-05 15:21:12',385756,'/home'),
(951687,'2014-12-05 15:21:20',385745,'/thank-you-for-your-order'),
(951688,'2014-12-05 15:22:07',385757,'/home'),
(951689,'2014-12-05 15:22:24',385758,'/home'),
(951690,'2014-12-05 15:23:52',385748,'/thank-you-for-your-order'),
(951691,'2014-12-05 15:24:39',385759,'/home'),
(951692,'2014-12-05 15:25:04',385754,'/products'),
(951693,'2014-12-05 15:25:22',385756,'/products'),
(951694,'2014-12-05 15:25:33',385755,'/products'),
(951695,'2014-12-05 15:26:25',385760,'/lander-5'),
(951696,'2014-12-05 15:26:52',385758,'/products'),
(951697,'2014-12-05 15:27:15',385757,'/products'),
(951698,'2014-12-05 15:27:24',385754,'/the-original-mr-fuzzy'),
(951699,'2014-12-05 15:27:43',385757,'/the-original-mr-fuzzy'),
(951700,'2014-12-05 15:29:31',385759,'/products'),
(951701,'2014-12-05 15:29:34',385756,'/the-original-mr-fuzzy'),
(951702,'2014-12-05 15:29:37',385758,'/the-birthday-sugar-panda'),
(951703,'2014-12-05 15:29:57',385761,'/lander-5'),
(951704,'2014-12-05 15:30:21',385758,'/cart'),
(951705,'2014-12-05 15:31:26',385761,'/products'),
(951706,'2014-12-05 15:32:25',385762,'/lander-5'),
(951707,'2014-12-05 15:32:40',385763,'/lander-5'),
(951708,'2014-12-05 15:32:55',385758,'/shipping'),
(951709,'2014-12-05 15:34:42',385761,'/the-birthday-sugar-panda'),
(951710,'2014-12-05 15:34:48',385758,'/billing-2'),
(951711,'2014-12-05 15:35:16',385764,'/home'),
(951712,'2014-12-05 15:36:46',385765,'/lander-5'),
(951713,'2014-12-05 15:36:49',385766,'/lander-3'),
(951714,'2014-12-05 15:36:51',385763,'/products'),
(951715,'2014-12-05 15:38:01',385761,'/cart'),
(951716,'2014-12-05 15:38:03',385762,'/products'),
(951717,'2014-12-05 15:38:34',385766,'/products'),
(951718,'2014-12-05 15:38:53',385764,'/products'),
(951719,'2014-12-05 15:39:03',385767,'/lander-5'),
(951720,'2014-12-05 15:39:32',385763,'/the-original-mr-fuzzy'),
(951721,'2014-12-05 15:40:10',385766,'/the-original-mr-fuzzy'),
(951722,'2014-12-05 15:40:21',385768,'/lander-5'),
(951723,'2014-12-05 15:40:40',385763,'/cart'),
(951724,'2014-12-05 15:40:46',385761,'/shipping'),
(951725,'2014-12-05 15:41:29',385762,'/the-original-mr-fuzzy'),
(951726,'2014-12-05 15:41:45',385764,'/the-forever-love-bear'),
(951727,'2014-12-05 15:42:14',385769,'/lander-3'),
(951728,'2014-12-05 15:43:09',385767,'/products'),
(951729,'2014-12-05 15:43:16',385768,'/products'),
(951730,'2014-12-05 15:43:25',385770,'/lander-3'),
(951731,'2014-12-05 15:43:36',385766,'/cart'),
(951732,'2014-12-05 15:44:31',385762,'/cart'),
(951733,'2014-12-05 15:45:00',385771,'/lander-3'),
(951734,'2014-12-05 15:45:45',385766,'/shipping'),
(951735,'2014-12-05 15:46:28',385770,'/products'),
(951736,'2014-12-05 15:46:40',385762,'/shipping'),
(951737,'2014-12-05 15:46:45',385767,'/the-original-mr-fuzzy'),
(951738,'2014-12-05 15:46:58',385770,'/the-original-mr-fuzzy'),
(951739,'2014-12-05 15:47:05',385762,'/billing-2'),
(951740,'2014-12-05 15:47:20',385768,'/the-original-mr-fuzzy'),
(951741,'2014-12-05 15:47:44',385769,'/products'),
(951742,'2014-12-05 15:48:22',385772,'/lander-3'),
(951743,'2014-12-05 15:48:39',385771,'/products'),
(951744,'2014-12-05 15:49:11',385772,'/products'),
(951745,'2014-12-05 15:49:15',385773,'/lander-5'),
(951746,'2014-12-05 15:49:23',385770,'/cart'),
(951747,'2014-12-05 15:49:35',385774,'/lander-3'),
(951748,'2014-12-05 15:50:02',385775,'/lander-3'),
(951749,'2014-12-05 15:50:43',385772,'/the-original-mr-fuzzy'),
(951750,'2014-12-05 15:51:58',385771,'/the-hudson-river-mini-bear'),
(951751,'2014-12-05 15:52:04',385772,'/cart'),
(951752,'2014-12-05 15:52:29',385772,'/shipping'),
(951753,'2014-12-05 15:54:26',385772,'/billing-2'),
(951754,'2014-12-05 15:55:09',385774,'/products'),
(951755,'2014-12-05 15:56:14',385776,'/lander-5'),
(951756,'2014-12-05 15:56:49',385776,'/products'),
(951757,'2014-12-05 15:57:05',385774,'/the-original-mr-fuzzy'),
(951758,'2014-12-05 15:57:11',385776,'/the-birthday-sugar-panda'),
(951759,'2014-12-05 15:58:35',385777,'/lander-3'),
(951760,'2014-12-05 15:58:56',385778,'/lander-5'),
(951761,'2014-12-05 15:59:05',385779,'/lander-5'),
(951762,'2014-12-05 15:59:43',385780,'/home'),
(951763,'2014-12-05 15:59:55',385776,'/cart'),
(951764,'2014-12-05 16:00:56',385781,'/lander-3'),
(951765,'2014-12-05 16:01:11',385778,'/products'),
(951766,'2014-12-05 16:01:53',385782,'/lander-5'),
(951767,'2014-12-05 16:02:09',385779,'/products'),
(951768,'2014-12-05 16:02:09',385783,'/home'),
(951769,'2014-12-05 16:02:18',385784,'/lander-2'),
(951770,'2014-12-05 16:03:54',385785,'/lander-5'),
(951771,'2014-12-05 16:05:43',385783,'/products'),
(951772,'2014-12-05 16:05:49',385778,'/the-birthday-sugar-panda'),
(951773,'2014-12-05 16:06:15',385779,'/the-original-mr-fuzzy'),
(951774,'2014-12-05 16:07:16',385779,'/cart'),
(951775,'2014-12-05 16:07:43',385783,'/the-original-mr-fuzzy'),
(951776,'2014-12-05 16:07:45',385778,'/cart'),
(951777,'2014-12-05 16:07:52',385786,'/lander-5'),
(951778,'2014-12-05 16:09:12',385785,'/products'),
(951779,'2014-12-05 16:09:32',385787,'/home'),
(951780,'2014-12-05 16:10:13',385778,'/shipping'),
(951781,'2014-12-05 16:10:15',385788,'/lander-3'),
(951782,'2014-12-05 16:10:37',385789,'/lander-2'),
(951783,'2014-12-05 16:10:50',385779,'/shipping'),
(951784,'2014-12-05 16:11:02',385785,'/the-forever-love-bear'),
(951785,'2014-12-05 16:12:14',385790,'/lander-5'),
(951786,'2014-12-05 16:12:34',385778,'/billing-2'),
(951787,'2014-12-05 16:13:02',385786,'/products'),
(951788,'2014-12-05 16:13:29',385779,'/billing-2'),
(951789,'2014-12-05 16:13:35',385785,'/cart'),
(951790,'2014-12-05 16:14:39',385778,'/thank-you-for-your-order'),
(951791,'2014-12-05 16:14:53',385790,'/products'),
(951792,'2014-12-05 16:14:55',385791,'/home'),
(951793,'2014-12-05 16:15:14',385787,'/products'),
(951794,'2014-12-05 16:15:54',385788,'/products'),
(951795,'2014-12-05 16:15:58',385786,'/the-birthday-sugar-panda'),
(951796,'2014-12-05 16:16:29',385785,'/shipping'),
(951797,'2014-12-05 16:17:10',385779,'/thank-you-for-your-order'),
(951798,'2014-12-05 16:19:25',385785,'/billing-2'),
(951799,'2014-12-05 16:19:25',385790,'/the-original-mr-fuzzy'),
(951800,'2014-12-05 16:19:43',385787,'/the-original-mr-fuzzy'),
(951801,'2014-12-05 16:21:03',385790,'/cart'),
(951802,'2014-12-05 16:21:12',385792,'/home'),
(951803,'2014-12-05 16:21:39',385787,'/cart'),
(951804,'2014-12-05 16:22:21',385793,'/lander-3'),
(951805,'2014-12-05 16:23:01',385794,'/home'),
(951806,'2014-12-05 16:23:17',385795,'/home'),
(951807,'2014-12-05 16:23:45',385796,'/lander-3'),
(951808,'2014-12-05 16:23:53',385794,'/products'),
(951809,'2014-12-05 16:24:28',385795,'/products'),
(951810,'2014-12-05 16:24:33',385790,'/shipping'),
(951811,'2014-12-05 16:25:05',385790,'/billing-2'),
(951812,'2014-12-05 16:25:31',385797,'/lander-5'),
(951813,'2014-12-05 16:25:57',385792,'/products'),
(951814,'2014-12-05 16:28:16',385798,'/home'),
(951815,'2014-12-05 16:28:23',385796,'/products'),
(951816,'2014-12-05 16:28:26',385794,'/the-original-mr-fuzzy'),
(951817,'2014-12-05 16:28:31',385797,'/products'),
(951818,'2014-12-05 16:28:53',385795,'/the-original-mr-fuzzy'),
(951819,'2014-12-05 16:29:16',385794,'/cart'),
(951820,'2014-12-05 16:30:31',385792,'/the-original-mr-fuzzy'),
(951821,'2014-12-05 16:30:53',385799,'/lander-3'),
(951822,'2014-12-05 16:31:04',385800,'/lander-2'),
(951823,'2014-12-05 16:31:13',385801,'/home'),
(951824,'2014-12-05 16:32:08',385794,'/shipping'),
(951825,'2014-12-05 16:32:17',385797,'/the-original-mr-fuzzy'),
(951826,'2014-12-05 16:32:29',385792,'/cart'),
(951827,'2014-12-05 16:33:02',385794,'/billing-2'),
(951828,'2014-12-05 16:33:38',385801,'/products'),
(951829,'2014-12-05 16:33:47',385792,'/shipping'),
(951830,'2014-12-05 16:33:48',385802,'/home'),
(951831,'2014-12-05 16:34:25',385803,'/lander-5'),
(951832,'2014-12-05 16:34:36',385799,'/products'),
(951833,'2014-12-05 16:34:48',385804,'/lander-5'),
(951834,'2014-12-05 16:35:32',385799,'/the-hudson-river-mini-bear'),
(951835,'2014-12-05 16:36:06',385792,'/billing-2'),
(951836,'2014-12-05 16:38:21',385805,'/home'),
(951837,'2014-12-05 16:38:35',385803,'/products'),
(951838,'2014-12-05 16:39:30',385806,'/home'),
(951839,'2014-12-05 16:39:50',385807,'/home'),
(951840,'2014-12-05 16:40:30',385803,'/the-original-mr-fuzzy'),
(951841,'2014-12-05 16:41:26',385808,'/lander-5'),
(951842,'2014-12-05 16:41:37',385809,'/lander-5'),
(951843,'2014-12-05 16:41:41',385806,'/products'),
(951844,'2014-12-05 16:41:49',385810,'/lander-5'),
(951845,'2014-12-05 16:42:01',385806,'/the-original-mr-fuzzy'),
(951846,'2014-12-05 16:42:03',385803,'/cart'),
(951847,'2014-12-05 16:42:32',385811,'/lander-5'),
(951848,'2014-12-05 16:43:01',385805,'/products'),
(951849,'2014-12-05 16:43:38',385812,'/lander-3'),
(951850,'2014-12-05 16:43:53',385813,'/lander-3'),
(951851,'2014-12-05 16:44:57',385803,'/shipping'),
(951852,'2014-12-05 16:45:10',385805,'/the-original-mr-fuzzy'),
(951853,'2014-12-05 16:45:35',385814,'/home'),
(951854,'2014-12-05 16:45:36',385809,'/products'),
(951855,'2014-12-05 16:45:49',385815,'/lander-5'),
(951856,'2014-12-05 16:45:58',385816,'/lander-5'),
(951857,'2014-12-05 16:46:00',385811,'/products'),
(951858,'2014-12-05 16:46:41',385808,'/products'),
(951859,'2014-12-05 16:47:42',385817,'/home'),
(951860,'2014-12-05 16:47:58',385803,'/billing-2'),
(951861,'2014-12-05 16:48:08',385812,'/products'),
(951862,'2014-12-05 16:48:09',385817,'/products'),
(951863,'2014-12-05 16:48:58',385814,'/products'),
(951864,'2014-12-05 16:48:58',385816,'/products'),
(951865,'2014-12-05 16:49:12',385803,'/thank-you-for-your-order'),
(951866,'2014-12-05 16:49:48',385817,'/the-forever-love-bear'),
(951867,'2014-12-05 16:50:10',385809,'/the-forever-love-bear'),
(951868,'2014-12-05 16:50:30',385808,'/the-birthday-sugar-panda'),
(951869,'2014-12-05 16:51:15',385814,'/the-birthday-sugar-panda'),
(951870,'2014-12-05 16:51:16',385815,'/products'),
(951871,'2014-12-05 16:51:18',385809,'/cart'),
(951872,'2014-12-05 16:51:22',385816,'/the-forever-love-bear'),
(951873,'2014-12-05 16:52:41',385818,'/lander-5'),
(951874,'2014-12-05 16:52:46',385819,'/lander-3'),
(951875,'2014-12-05 16:53:10',385815,'/the-original-mr-fuzzy'),
(951876,'2014-12-05 16:53:48',385815,'/cart'),
(951877,'2014-12-05 16:54:06',385820,'/lander-5'),
(951878,'2014-12-05 16:54:22',385816,'/cart'),
(951879,'2014-12-05 16:55:08',385816,'/shipping'),
(951880,'2014-12-05 16:55:08',385821,'/lander-3'),
(951881,'2014-12-05 16:55:45',385815,'/shipping'),
(951882,'2014-12-05 16:55:50',385820,'/products'),
(951883,'2014-12-05 16:55:56',385822,'/home'),
(951884,'2014-12-05 16:56:10',385815,'/billing-2'),
(951885,'2014-12-05 16:56:23',385823,'/home'),
(951886,'2014-12-05 16:56:35',385816,'/billing-2'),
(951887,'2014-12-05 16:56:54',385819,'/products'),
(951888,'2014-12-05 16:57:40',385819,'/the-original-mr-fuzzy'),
(951889,'2014-12-05 16:58:54',385820,'/the-original-mr-fuzzy'),
(951890,'2014-12-05 16:59:14',385824,'/lander-3'),
(951891,'2014-12-05 16:59:24',385819,'/cart'),
(951892,'2014-12-05 16:59:24',385825,'/lander-5'),
(951893,'2014-12-05 17:00:38',385819,'/shipping'),
(951894,'2014-12-05 17:01:07',385815,'/thank-you-for-your-order'),
(951895,'2014-12-05 17:01:13',385826,'/lander-5'),
(951896,'2014-12-05 17:01:15',385822,'/products'),
(951897,'2014-12-05 17:01:29',385816,'/thank-you-for-your-order'),
(951898,'2014-12-05 17:01:47',385820,'/cart'),
(951899,'2014-12-05 17:02:25',385826,'/products'),
(951900,'2014-12-05 17:03:51',385826,'/the-forever-love-bear'),
(951901,'2014-12-05 17:04:39',385827,'/home'),
(951902,'2014-12-05 17:05:11',385822,'/the-birthday-sugar-panda'),
(951903,'2014-12-05 17:05:16',385820,'/shipping'),
(951904,'2014-12-05 17:05:23',385826,'/cart'),
(951905,'2014-12-05 17:05:43',385828,'/lander-3'),
(951906,'2014-12-05 17:07:58',385820,'/billing-2'),
(951907,'2014-12-05 17:08:04',385826,'/shipping'),
(951908,'2014-12-05 17:10:18',385829,'/home'),
(951909,'2014-12-05 17:10:26',385828,'/products'),
(951910,'2014-12-05 17:11:07',385826,'/billing-2'),
(951911,'2014-12-05 17:14:20',385828,'/the-original-mr-fuzzy'),
(951912,'2014-12-05 17:19:46',385830,'/home'),
(951913,'2014-12-05 17:19:54',385831,'/home'),
(951914,'2014-12-05 17:24:25',385830,'/products'),
(951915,'2014-12-05 17:25:18',385831,'/products'),
(951916,'2014-12-05 17:26:06',385830,'/the-original-mr-fuzzy'),
(951917,'2014-12-05 17:26:14',385831,'/the-original-mr-fuzzy'),
(951918,'2014-12-05 17:27:58',385832,'/lander-5'),
(951919,'2014-12-05 17:28:11',385833,'/home'),
(951920,'2014-12-05 17:28:20',385834,'/home'),
(951921,'2014-12-05 17:28:24',385835,'/lander-5'),
(951922,'2014-12-05 17:28:27',385831,'/cart'),
(951923,'2014-12-05 17:29:51',385835,'/products'),
(951924,'2014-12-05 17:30:39',385836,'/lander-5'),
(951925,'2014-12-05 17:31:03',385831,'/shipping'),
(951926,'2014-12-05 17:31:41',385837,'/lander-5'),
(951927,'2014-12-05 17:32:05',385834,'/products'),
(951928,'2014-12-05 17:32:23',385835,'/the-original-mr-fuzzy'),
(951929,'2014-12-05 17:32:26',385838,'/lander-3'),
(951930,'2014-12-05 17:33:32',385839,'/lander-5'),
(951931,'2014-12-05 17:34:16',385839,'/products'),
(951932,'2014-12-05 17:35:51',385834,'/the-original-mr-fuzzy'),
(951933,'2014-12-05 17:36:03',385836,'/products'),
(951934,'2014-12-05 17:36:50',385839,'/the-hudson-river-mini-bear'),
(951935,'2014-12-05 17:37:09',385836,'/the-birthday-sugar-panda'),
(951936,'2014-12-05 17:37:12',385840,'/home'),
(951937,'2014-12-05 17:37:13',385838,'/products'),
(951938,'2014-12-05 17:37:55',385841,'/lander-5'),
(951939,'2014-12-05 17:38:16',385834,'/cart'),
(951940,'2014-12-05 17:38:30',385841,'/products'),
(951941,'2014-12-05 17:38:31',385836,'/cart'),
(951942,'2014-12-05 17:39:09',385839,'/cart'),
(951943,'2014-12-05 17:39:11',385836,'/shipping'),
(951944,'2014-12-05 17:39:19',385834,'/shipping'),
(951945,'2014-12-05 17:39:20',385838,'/the-original-mr-fuzzy'),
(951946,'2014-12-05 17:40:13',385836,'/billing-2'),
(951947,'2014-12-05 17:40:15',385834,'/billing-2'),
(951948,'2014-12-05 17:40:20',385841,'/the-original-mr-fuzzy'),
(951949,'2014-12-05 17:41:02',385842,'/lander-3'),
(951950,'2014-12-05 17:42:01',385840,'/products'),
(951951,'2014-12-05 17:42:10',385838,'/cart'),
(951952,'2014-12-05 17:42:32',385842,'/products'),
(951953,'2014-12-05 17:42:36',385839,'/shipping'),
(951954,'2014-12-05 17:43:01',385841,'/cart'),
(951955,'2014-12-05 17:43:35',385841,'/shipping'),
(951956,'2014-12-05 17:43:44',385842,'/the-original-mr-fuzzy'),
(951957,'2014-12-05 17:44:05',385836,'/thank-you-for-your-order'),
(951958,'2014-12-05 17:45:38',385841,'/billing-2'),
(951959,'2014-12-05 17:47:55',385843,'/lander-3'),
(951960,'2014-12-05 17:49:01',385844,'/lander-5'),
(951961,'2014-12-05 17:49:43',385841,'/thank-you-for-your-order'),
(951962,'2014-12-05 17:50:09',385845,'/lander-5'),
(951963,'2014-12-05 17:51:16',385843,'/products'),
(951964,'2014-12-05 17:52:31',385846,'/lander-5'),
(951965,'2014-12-05 17:54:29',385845,'/products'),
(951966,'2014-12-05 17:55:12',385847,'/home'),
(951967,'2014-12-05 17:55:40',385848,'/lander-5'),
(951968,'2014-12-05 17:55:47',385847,'/products'),
(951969,'2014-12-05 17:55:56',385843,'/the-hudson-river-mini-bear'),
(951970,'2014-12-05 17:56:17',385845,'/the-original-mr-fuzzy'),
(951971,'2014-12-05 17:56:34',385849,'/lander-2'),
(951972,'2014-12-05 17:57:35',385850,'/lander-5'),
(951973,'2014-12-05 17:58:19',385843,'/cart'),
(951974,'2014-12-05 17:58:30',385848,'/products'),
(951975,'2014-12-05 17:59:46',385845,'/cart'),
(951976,'2014-12-05 18:01:08',385851,'/home'),
(951977,'2014-12-05 18:01:15',385843,'/shipping'),
(951978,'2014-12-05 18:01:39',385845,'/shipping'),
(951979,'2014-12-05 18:02:09',385851,'/products'),
(951980,'2014-12-05 18:02:14',385843,'/billing-2'),
(951981,'2014-12-05 18:02:59',385845,'/billing-2'),
(951982,'2014-12-05 18:03:16',385852,'/lander-3'),
(951983,'2014-12-05 18:05:05',385852,'/products'),
(951984,'2014-12-05 18:05:47',385851,'/the-birthday-sugar-panda'),
(951985,'2014-12-05 18:06:01',385845,'/thank-you-for-your-order'),
(951986,'2014-12-05 18:07:06',385853,'/home'),
(951987,'2014-12-05 18:07:32',385854,'/lander-5'),
(951988,'2014-12-05 18:07:54',385855,'/lander-3'),
(951989,'2014-12-05 18:08:00',385856,'/lander-5'),
(951990,'2014-12-05 18:08:21',385851,'/cart'),
(951991,'2014-12-05 18:10:03',385857,'/home'),
(951992,'2014-12-05 18:10:18',385856,'/products'),
(951993,'2014-12-05 18:10:53',385858,'/lander-3'),
(951994,'2014-12-05 18:10:57',385859,'/home'),
(951995,'2014-12-05 18:12:29',385854,'/products'),
(951996,'2014-12-05 18:12:58',385856,'/the-original-mr-fuzzy'),
(951997,'2014-12-05 18:13:54',385859,'/products'),
(951998,'2014-12-05 18:16:03',385859,'/the-original-mr-fuzzy'),
(951999,'2014-12-05 18:16:08',385854,'/the-forever-love-bear'),
(952000,'2014-12-05 18:16:12',385858,'/products'),
(952001,'2014-12-05 18:19:48',385860,'/lander-3'),
(952002,'2014-12-05 18:21:12',385861,'/home'),
(952003,'2014-12-05 18:21:12',385862,'/lander-5'),
(952004,'2014-12-05 18:21:43',385863,'/home'),
(952005,'2014-12-05 18:22:53',385864,'/lander-5'),
(952006,'2014-12-05 18:23:34',385863,'/products'),
(952007,'2014-12-05 18:24:23',385864,'/products'),
(952008,'2014-12-05 18:24:57',385863,'/the-original-mr-fuzzy'),
(952009,'2014-12-05 18:25:21',385861,'/products'),
(952010,'2014-12-05 18:26:55',385865,'/home'),
(952011,'2014-12-05 18:27:16',385866,'/lander-5'),
(952012,'2014-12-05 18:27:22',385867,'/lander-5'),
(952013,'2014-12-05 18:27:51',385861,'/the-original-mr-fuzzy'),
(952014,'2014-12-05 18:29:48',385861,'/cart'),
(952015,'2014-12-05 18:31:06',385866,'/products'),
(952016,'2014-12-05 18:32:12',385865,'/products'),
(952017,'2014-12-05 18:32:26',385867,'/products'),
(952018,'2014-12-05 18:33:31',385868,'/home'),
(952019,'2014-12-05 18:35:30',385869,'/lander-3'),
(952020,'2014-12-05 18:36:01',385867,'/the-original-mr-fuzzy'),
(952021,'2014-12-05 18:37:45',385870,'/lander-3'),
(952022,'2014-12-05 18:39:28',385869,'/products'),
(952023,'2014-12-05 18:39:45',385869,'/the-original-mr-fuzzy'),
(952024,'2014-12-05 18:40:19',385870,'/products'),
(952025,'2014-12-05 18:40:21',385871,'/lander-5'),
(952026,'2014-12-05 18:41:15',385872,'/lander-5'),
(952027,'2014-12-05 18:41:40',385872,'/products'),
(952028,'2014-12-05 18:43:40',385873,'/lander-5'),
(952029,'2014-12-05 18:43:54',385874,'/home'),
(952030,'2014-12-05 18:43:58',385870,'/the-original-mr-fuzzy'),
(952031,'2014-12-05 18:44:35',385875,'/home'),
(952032,'2014-12-05 18:45:33',385872,'/the-original-mr-fuzzy'),
(952033,'2014-12-05 18:46:03',385876,'/lander-3'),
(952034,'2014-12-05 18:46:33',385874,'/products'),
(952035,'2014-12-05 18:46:47',385875,'/products'),
(952036,'2014-12-05 18:48:41',385873,'/products'),
(952037,'2014-12-05 18:49:22',385875,'/the-forever-love-bear'),
(952038,'2014-12-05 18:49:25',385874,'/the-original-mr-fuzzy'),
(952039,'2014-12-05 18:51:25',385874,'/cart'),
(952040,'2014-12-05 18:51:56',385877,'/lander-3'),
(952041,'2014-12-05 18:52:20',385877,'/products'),
(952042,'2014-12-05 18:52:31',385873,'/the-birthday-sugar-panda'),
(952043,'2014-12-05 18:53:58',385874,'/shipping'),
(952044,'2014-12-05 18:54:10',385873,'/cart'),
(952045,'2014-12-05 18:54:25',385874,'/billing-2'),
(952046,'2014-12-05 18:55:34',385878,'/home'),
(952047,'2014-12-05 18:56:22',385877,'/the-hudson-river-mini-bear'),
(952048,'2014-12-05 18:57:13',385879,'/lander-5'),
(952049,'2014-12-05 18:57:20',385877,'/cart'),
(952050,'2014-12-05 18:58:01',385873,'/shipping'),
(952051,'2014-12-05 18:58:06',385879,'/products'),
(952052,'2014-12-05 18:58:10',385880,'/home'),
(952053,'2014-12-05 19:00:43',385878,'/products'),
(952054,'2014-12-05 19:01:14',385881,'/home'),
(952055,'2014-12-05 19:03:29',385882,'/home'),
(952056,'2014-12-05 19:03:55',385883,'/home'),
(952057,'2014-12-05 19:04:02',385878,'/the-birthday-sugar-panda'),
(952058,'2014-12-05 19:07:17',385884,'/lander-5'),
(952059,'2014-12-05 19:07:20',385883,'/products'),
(952060,'2014-12-05 19:07:29',385885,'/lander-5'),
(952061,'2014-12-05 19:07:55',385884,'/products'),
(952062,'2014-12-05 19:10:08',385884,'/the-birthday-sugar-panda'),
(952063,'2014-12-05 19:11:35',385883,'/the-original-mr-fuzzy'),
(952064,'2014-12-05 19:12:13',385884,'/cart'),
(952065,'2014-12-05 19:15:30',385886,'/lander-3'),
(952066,'2014-12-05 19:16:41',385887,'/lander-5'),
(952067,'2014-12-05 19:17:41',385888,'/lander-5'),
(952068,'2014-12-05 19:17:43',385886,'/products'),
(952069,'2014-12-05 19:20:12',385886,'/the-original-mr-fuzzy'),
(952070,'2014-12-05 19:22:17',385888,'/products'),
(952071,'2014-12-05 19:23:25',385888,'/the-original-mr-fuzzy'),
(952072,'2014-12-05 19:23:37',385889,'/lander-5'),
(952073,'2014-12-05 19:27:48',385890,'/home'),
(952074,'2014-12-05 19:34:12',385891,'/lander-5'),
(952075,'2014-12-05 19:37:47',385892,'/lander-5'),
(952076,'2014-12-05 19:38:42',385892,'/products'),
(952077,'2014-12-05 19:40:10',385893,'/lander-5'),
(952078,'2014-12-05 19:41:05',385892,'/the-original-mr-fuzzy'),
(952079,'2014-12-05 19:44:59',385893,'/products'),
(952080,'2014-12-05 19:45:41',385894,'/lander-5'),
(952081,'2014-12-05 19:48:48',385893,'/the-original-mr-fuzzy'),
(952082,'2014-12-05 19:49:01',385895,'/home'),
(952083,'2014-12-05 19:51:43',385896,'/home'),
(952084,'2014-12-05 19:52:01',385897,'/home'),
(952085,'2014-12-05 19:52:14',385893,'/cart'),
(952086,'2014-12-05 19:52:14',385898,'/home'),
(952087,'2014-12-05 19:53:05',385893,'/shipping'),
(952088,'2014-12-05 19:53:06',385897,'/products'),
(952089,'2014-12-05 19:53:55',385893,'/billing-2'),
(952090,'2014-12-05 19:55:19',385899,'/lander-5'),
(952091,'2014-12-05 19:55:58',385897,'/the-original-mr-fuzzy'),
(952092,'2014-12-05 19:56:18',385893,'/thank-you-for-your-order'),
(952093,'2014-12-05 19:56:49',385900,'/lander-5'),
(952094,'2014-12-05 19:59:09',385897,'/cart'),
(952095,'2014-12-05 20:00:05',385900,'/products'),
(952096,'2014-12-05 20:02:01',385901,'/lander-3'),
(952097,'2014-12-05 20:02:36',385897,'/shipping'),
(952098,'2014-12-05 20:02:43',385900,'/the-original-mr-fuzzy'),
(952099,'2014-12-05 20:03:15',385902,'/home'),
(952100,'2014-12-05 20:04:07',385902,'/products'),
(952101,'2014-12-05 20:04:51',385903,'/home'),
(952102,'2014-12-05 20:04:57',385904,'/lander-5'),
(952103,'2014-12-05 20:05:22',385901,'/products'),
(952104,'2014-12-05 20:06:52',385905,'/lander-3'),
(952105,'2014-12-05 20:08:04',385904,'/products'),
(952106,'2014-12-05 20:08:40',385902,'/the-birthday-sugar-panda'),
(952107,'2014-12-05 20:08:59',385906,'/lander-3'),
(952108,'2014-12-05 20:09:22',385903,'/products'),
(952109,'2014-12-05 20:09:34',385907,'/home'),
(952110,'2014-12-05 20:09:40',385901,'/the-original-mr-fuzzy'),
(952111,'2014-12-05 20:10:07',385903,'/the-original-mr-fuzzy'),
(952112,'2014-12-05 20:11:11',385904,'/the-birthday-sugar-panda'),
(952113,'2014-12-05 20:11:13',385901,'/cart'),
(952114,'2014-12-05 20:12:36',385904,'/cart'),
(952115,'2014-12-05 20:13:38',385908,'/home'),
(952116,'2014-12-05 20:14:51',385901,'/shipping'),
(952117,'2014-12-05 20:15:32',385909,'/lander-3'),
(952118,'2014-12-05 20:16:28',385904,'/shipping'),
(952119,'2014-12-05 20:17:19',385901,'/billing-2'),
(952120,'2014-12-05 20:19:36',385901,'/thank-you-for-your-order'),
(952121,'2014-12-05 20:20:00',385910,'/lander-5'),
(952122,'2014-12-05 20:23:37',385910,'/products'),
(952123,'2014-12-05 20:24:37',385911,'/lander-5'),
(952124,'2014-12-05 20:24:53',385912,'/home'),
(952125,'2014-12-05 20:25:05',385911,'/products'),
(952126,'2014-12-05 20:27:51',385910,'/the-original-mr-fuzzy'),
(952127,'2014-12-05 20:27:51',385911,'/the-original-mr-fuzzy'),
(952128,'2014-12-05 20:28:29',385913,'/lander-5'),
(952129,'2014-12-05 20:29:03',385914,'/home'),
(952130,'2014-12-05 20:29:40',385912,'/products'),
(952131,'2014-12-05 20:29:52',385910,'/cart'),
(952132,'2014-12-05 20:30:33',385912,'/the-birthday-sugar-panda'),
(952133,'2014-12-05 20:30:39',385915,'/lander-5'),
(952134,'2014-12-05 20:31:20',385916,'/lander-3'),
(952135,'2014-12-05 20:31:48',385914,'/products'),
(952136,'2014-12-05 20:32:18',385912,'/cart'),
(952137,'2014-12-05 20:33:07',385917,'/lander-5'),
(952138,'2014-12-05 20:33:15',385912,'/shipping'),
(952139,'2014-12-05 20:33:29',385918,'/lander-5'),
(952140,'2014-12-05 20:34:02',385912,'/billing-2'),
(952141,'2014-12-05 20:35:51',385916,'/products'),
(952142,'2014-12-05 20:36:28',385914,'/the-birthday-sugar-panda'),
(952143,'2014-12-05 20:37:26',385919,'/home'),
(952144,'2014-12-05 20:37:46',385912,'/thank-you-for-your-order'),
(952145,'2014-12-05 20:38:37',385916,'/the-original-mr-fuzzy'),
(952146,'2014-12-05 20:38:47',385914,'/cart'),
(952147,'2014-12-05 20:38:56',385920,'/lander-2'),
(952148,'2014-12-05 20:39:37',385921,'/home'),
(952149,'2014-12-05 20:40:54',385916,'/cart'),
(952150,'2014-12-05 20:41:44',385919,'/products'),
(952151,'2014-12-05 20:43:06',385920,'/products'),
(952152,'2014-12-05 20:43:59',385921,'/products'),
(952153,'2014-12-05 20:44:17',385922,'/home'),
(952154,'2014-12-05 20:44:26',385916,'/shipping'),
(952155,'2014-12-05 20:44:38',385923,'/home'),
(952156,'2014-12-05 20:45:05',385921,'/the-original-mr-fuzzy'),
(952157,'2014-12-05 20:45:11',385922,'/products'),
(952158,'2014-12-05 20:45:45',385919,'/the-original-mr-fuzzy'),
(952159,'2014-12-05 20:45:47',385920,'/the-original-mr-fuzzy'),
(952160,'2014-12-05 20:46:24',385916,'/billing-2'),
(952161,'2014-12-05 20:48:28',385924,'/home'),
(952162,'2014-12-05 21:01:05',385925,'/lander-5'),
(952163,'2014-12-05 21:04:58',385926,'/lander-3'),
(952164,'2014-12-05 21:05:04',385925,'/products'),
(952165,'2014-12-05 21:06:43',385925,'/the-original-mr-fuzzy'),
(952166,'2014-12-05 21:08:51',385927,'/lander-3'),
(952167,'2014-12-05 21:09:21',385927,'/products'),
(952168,'2014-12-05 21:09:39',385927,'/the-original-mr-fuzzy'),
(952169,'2014-12-05 21:10:46',385925,'/cart'),
(952170,'2014-12-05 21:11:40',385927,'/cart'),
(952171,'2014-12-05 21:12:16',385928,'/lander-5'),
(952172,'2014-12-05 21:13:00',385929,'/home'),
(952173,'2014-12-05 21:16:51',385930,'/lander-3'),
(952174,'2014-12-05 21:17:22',385929,'/products'),
(952175,'2014-12-05 21:17:51',385930,'/products'),
(952176,'2014-12-05 21:17:52',385931,'/lander-5'),
(952177,'2014-12-05 21:18:02',385929,'/the-birthday-sugar-panda'),
(952178,'2014-12-05 21:20:04',385930,'/the-original-mr-fuzzy'),
(952179,'2014-12-05 21:21:51',385931,'/products'),
(952180,'2014-12-05 21:26:14',385931,'/the-birthday-sugar-panda'),
(952181,'2014-12-05 21:27:23',385931,'/cart'),
(952182,'2014-12-05 21:30:15',385932,'/lander-5'),
(952183,'2014-12-05 21:31:09',385931,'/shipping'),
(952184,'2014-12-05 21:34:53',385933,'/lander-5'),
(952185,'2014-12-05 21:39:39',385933,'/products'),
(952186,'2014-12-05 21:41:26',385933,'/the-original-mr-fuzzy'),
(952187,'2014-12-05 21:43:03',385934,'/lander-3'),
(952188,'2014-12-05 21:45:24',385934,'/products'),
(952189,'2014-12-05 21:46:13',385935,'/home'),
(952190,'2014-12-05 21:49:45',385934,'/the-forever-love-bear'),
(952191,'2014-12-05 21:50:51',385935,'/products'),
(952192,'2014-12-05 21:52:41',385934,'/cart'),
(952193,'2014-12-05 21:53:25',385934,'/shipping'),
(952194,'2014-12-05 21:53:33',385936,'/home'),
(952195,'2014-12-05 21:53:43',385935,'/the-original-mr-fuzzy'),
(952196,'2014-12-05 21:54:35',385937,'/lander-5'),
(952197,'2014-12-05 21:54:48',385934,'/billing-2'),
(952198,'2014-12-05 21:55:54',385938,'/lander-5'),
(952199,'2014-12-05 21:58:13',385937,'/products'),
(952200,'2014-12-05 21:58:46',385936,'/products'),
(952201,'2014-12-05 21:59:50',385936,'/the-original-mr-fuzzy'),
(952202,'2014-12-05 22:00:15',385939,'/lander-5'),
(952203,'2014-12-05 22:02:19',385940,'/lander-3'),
(952204,'2014-12-05 22:02:37',385941,'/lander-3'),
(952205,'2014-12-05 22:02:46',385940,'/products'),
(952206,'2014-12-05 22:03:41',385940,'/the-original-mr-fuzzy'),
(952207,'2014-12-05 22:05:59',385942,'/lander-5'),
(952208,'2014-12-05 22:09:13',385943,'/home'),
(952209,'2014-12-05 22:10:19',385944,'/lander-3'),
(952210,'2014-12-05 22:11:23',385945,'/home'),
(952211,'2014-12-05 22:11:25',385943,'/products'),
(952212,'2014-12-05 22:12:33',385943,'/the-original-mr-fuzzy'),
(952213,'2014-12-05 22:17:27',385946,'/home'),
(952214,'2014-12-05 22:18:38',385947,'/lander-5'),
(952215,'2014-12-05 22:20:26',385947,'/products'),
(952216,'2014-12-05 22:21:05',385947,'/the-original-mr-fuzzy'),
(952217,'2014-12-05 22:21:16',385946,'/products'),
(952218,'2014-12-05 22:23:53',385946,'/the-original-mr-fuzzy'),
(952219,'2014-12-05 22:27:23',385946,'/cart'),
(952220,'2014-12-05 22:29:48',385948,'/lander-3'),
(952221,'2014-12-05 22:30:08',385946,'/shipping'),
(952222,'2014-12-05 22:30:46',385946,'/billing-2'),
(952223,'2014-12-05 22:35:05',385949,'/home'),
(952224,'2014-12-05 22:35:41',385949,'/products'),
(952225,'2014-12-05 22:36:11',385950,'/lander-5'),
(952226,'2014-12-05 22:39:19',385951,'/lander-3'),
(952227,'2014-12-05 22:42:03',385951,'/products'),
(952228,'2014-12-05 22:47:03',385952,'/lander-3'),
(952229,'2014-12-05 22:49:03',385953,'/lander-3'),
(952230,'2014-12-05 22:49:41',385953,'/products'),
(952231,'2014-12-05 22:50:45',385954,'/home'),
(952232,'2014-12-05 22:51:38',385955,'/lander-2'),
(952233,'2014-12-05 22:52:12',385954,'/products'),
(952234,'2014-12-05 22:54:26',385956,'/home'),
(952235,'2014-12-05 22:56:09',385954,'/the-original-mr-fuzzy'),
(952236,'2014-12-05 22:56:18',385957,'/home'),
(952237,'2014-12-05 22:58:11',385958,'/home'),
(952238,'2014-12-05 22:58:55',385956,'/products'),
(952239,'2014-12-05 23:00:42',385957,'/products'),
(952240,'2014-12-05 23:01:28',385957,'/the-original-mr-fuzzy'),
(952241,'2014-12-05 23:02:54',385957,'/cart'),
(952242,'2014-12-05 23:03:16',385956,'/the-birthday-sugar-panda'),
(952243,'2014-12-05 23:03:22',385957,'/shipping'),
(952244,'2014-12-05 23:04:17',385956,'/cart'),
(952245,'2014-12-05 23:06:38',385959,'/lander-3'),
(952246,'2014-12-05 23:08:49',385959,'/products'),
(952247,'2014-12-05 23:10:51',385960,'/home'),
(952248,'2014-12-05 23:12:38',385959,'/the-original-mr-fuzzy'),
(952249,'2014-12-05 23:15:01',385961,'/lander-3'),
(952250,'2014-12-05 23:21:06',385962,'/home'),
(952251,'2014-12-05 23:21:43',385962,'/products'),
(952252,'2014-12-05 23:24:59',385962,'/the-original-mr-fuzzy'),
(952253,'2014-12-05 23:26:35',385963,'/home'),
(952254,'2014-12-05 23:26:56',385963,'/products'),
(952255,'2014-12-05 23:28:21',385964,'/home'),
(952256,'2014-12-05 23:30:34',385964,'/products'),
(952257,'2014-12-05 23:30:57',385965,'/lander-5'),
(952258,'2014-12-05 23:31:35',385963,'/the-birthday-sugar-panda'),
(952259,'2014-12-05 23:32:21',385966,'/home'),
(952260,'2014-12-05 23:32:35',385967,'/lander-5'),
(952261,'2014-12-05 23:33:49',385968,'/home'),
(952262,'2014-12-05 23:34:14',385969,'/home'),
(952263,'2014-12-05 23:34:57',385964,'/the-original-mr-fuzzy'),
(952264,'2014-12-05 23:35:13',385966,'/products'),
(952265,'2014-12-05 23:35:16',385963,'/cart'),
(952266,'2014-12-05 23:36:13',385963,'/shipping'),
(952267,'2014-12-05 23:37:33',385967,'/products'),
(952268,'2014-12-05 23:37:42',385964,'/cart'),
(952269,'2014-12-05 23:37:49',385963,'/billing-2'),
(952270,'2014-12-05 23:38:31',385966,'/the-original-mr-fuzzy'),
(952271,'2014-12-05 23:38:33',385968,'/products'),
(952272,'2014-12-05 23:38:36',385963,'/thank-you-for-your-order'),
(952273,'2014-12-05 23:39:00',385970,'/lander-5'),
(952274,'2014-12-05 23:40:30',385971,'/home'),
(952275,'2014-12-05 23:40:40',385967,'/the-original-mr-fuzzy'),
(952276,'2014-12-05 23:40:41',385964,'/shipping'),
(952277,'2014-12-05 23:40:48',385966,'/cart'),
(952278,'2014-12-05 23:43:12',385971,'/products'),
(952279,'2014-12-05 23:43:27',385967,'/cart'),
(952280,'2014-12-05 23:44:12',385971,'/the-forever-love-bear'),
(952281,'2014-12-05 23:47:10',385971,'/cart'),
(952282,'2014-12-05 23:50:02',385972,'/lander-5'),
(952283,'2014-12-05 23:52:03',385972,'/products'),
(952284,'2014-12-05 23:54:45',385973,'/lander-5'),
(952285,'2014-12-05 23:56:18',385972,'/the-original-mr-fuzzy'),
(952286,'2014-12-05 23:56:43',385974,'/lander-5'),
(952287,'2014-12-05 23:58:46',385972,'/cart'),
(952288,'2014-12-05 23:59:47',385972,'/shipping'),
(952289,'2014-12-06 00:00:02',385973,'/products'),
(952290,'2014-12-06 00:00:20',385973,'/the-original-mr-fuzzy'),
(952291,'2014-12-06 00:12:20',385975,'/lander-5'),
(952292,'2014-12-06 00:15:33',385975,'/products'),
(952293,'2014-12-06 00:15:39',385976,'/home'),
(952294,'2014-12-06 00:17:18',385975,'/the-original-mr-fuzzy'),
(952295,'2014-12-06 00:18:59',385977,'/home'),
(952296,'2014-12-06 00:19:55',385977,'/products'),
(952297,'2014-12-06 00:23:05',385977,'/the-birthday-sugar-panda'),
(952298,'2014-12-06 00:26:02',385977,'/cart'),
(952299,'2014-12-06 00:26:55',385978,'/lander-3'),
(952300,'2014-12-06 00:28:04',385978,'/products'),
(952301,'2014-12-06 00:29:00',385977,'/shipping'),
(952302,'2014-12-06 00:29:36',385978,'/the-original-mr-fuzzy'),
(952303,'2014-12-06 00:31:51',385977,'/billing-2'),
(952304,'2014-12-06 00:39:26',385979,'/lander-5'),
(952305,'2014-12-06 00:41:25',385980,'/lander-5'),
(952306,'2014-12-06 00:42:29',385980,'/products'),
(952307,'2014-12-06 00:45:59',385981,'/lander-5'),
(952308,'2014-12-06 00:56:49',385982,'/lander-5'),
(952309,'2014-12-06 00:58:09',385983,'/home'),
(952310,'2014-12-06 00:58:52',385982,'/products'),
(952311,'2014-12-06 00:59:23',385983,'/products'),
(952312,'2014-12-06 01:01:10',385982,'/the-original-mr-fuzzy'),
(952313,'2014-12-06 01:01:38',385983,'/the-original-mr-fuzzy'),
(952314,'2014-12-06 01:04:31',385982,'/cart'),
(952315,'2014-12-06 01:05:25',385983,'/cart'),
(952316,'2014-12-06 01:06:04',385983,'/shipping'),
(952317,'2014-12-06 01:06:27',385983,'/billing-2'),
(952318,'2014-12-06 01:14:41',385984,'/home'),
(952319,'2014-12-06 01:15:05',385984,'/products'),
(952320,'2014-12-06 01:19:11',385984,'/the-original-mr-fuzzy'),
(952321,'2014-12-06 01:38:07',385985,'/lander-5'),
(952322,'2014-12-06 02:02:48',385986,'/lander-5'),
(952323,'2014-12-06 02:03:49',385986,'/products'),
(952324,'2014-12-06 02:04:04',385986,'/the-original-mr-fuzzy'),
(952325,'2014-12-06 02:06:14',385987,'/lander-5'),
(952326,'2014-12-06 02:21:05',385988,'/lander-5'),
(952327,'2014-12-06 02:21:54',385989,'/home'),
(952328,'2014-12-06 02:23:58',385989,'/products'),
(952329,'2014-12-06 02:25:56',385989,'/the-original-mr-fuzzy'),
(952330,'2014-12-06 02:26:25',385988,'/products'),
(952331,'2014-12-06 02:26:41',385990,'/lander-5'),
(952332,'2014-12-06 02:27:06',385989,'/cart'),
(952333,'2014-12-06 02:29:15',385990,'/products'),
(952334,'2014-12-06 02:31:36',385991,'/home'),
(952335,'2014-12-06 02:32:20',385991,'/products'),
(952336,'2014-12-06 02:33:35',385992,'/home'),
(952337,'2014-12-06 02:33:41',385990,'/the-original-mr-fuzzy'),
(952338,'2014-12-06 02:34:02',385992,'/products'),
(952339,'2014-12-06 02:36:45',385992,'/the-birthday-sugar-panda'),
(952340,'2014-12-06 02:37:28',385993,'/home'),
(952341,'2014-12-06 02:38:08',385992,'/cart'),
(952342,'2014-12-06 02:39:23',385992,'/shipping'),
(952343,'2014-12-06 02:40:50',385994,'/home'),
(952344,'2014-12-06 02:41:08',385992,'/billing-2'),
(952345,'2014-12-06 02:42:54',385995,'/lander-3'),
(952346,'2014-12-06 02:43:44',385992,'/thank-you-for-your-order'),
(952347,'2014-12-06 02:54:13',385996,'/lander-5'),
(952348,'2014-12-06 03:01:21',385997,'/lander-5'),
(952349,'2014-12-06 03:06:13',385997,'/products'),
(952350,'2014-12-06 03:10:41',385997,'/the-birthday-sugar-panda'),
(952351,'2014-12-06 03:26:16',385998,'/lander-3'),
(952352,'2014-12-06 03:28:43',385998,'/products'),
(952353,'2014-12-06 03:29:24',385998,'/the-forever-love-bear'),
(952354,'2014-12-06 03:44:08',385999,'/lander-5'),
(952355,'2014-12-06 03:44:22',386000,'/lander-3'),
(952356,'2014-12-06 03:46:37',385999,'/products'),
(952357,'2014-12-06 03:47:30',386000,'/products'),
(952358,'2014-12-06 03:49:39',385999,'/the-original-mr-fuzzy'),
(952359,'2014-12-06 03:51:32',386000,'/the-forever-love-bear'),
(952360,'2014-12-06 03:54:30',386000,'/cart'),
(952361,'2014-12-06 04:26:31',386001,'/home'),
(952362,'2014-12-06 04:33:49',386002,'/lander-5'),
(952363,'2014-12-06 04:37:26',386002,'/products'),
(952364,'2014-12-06 04:39:26',386002,'/the-original-mr-fuzzy'),
(952365,'2014-12-06 04:49:51',386003,'/lander-5'),
(952366,'2014-12-06 04:52:47',386004,'/home'),
(952367,'2014-12-06 04:54:22',386004,'/products'),
(952368,'2014-12-06 04:56:25',386004,'/the-original-mr-fuzzy'),
(952369,'2014-12-06 04:59:15',386005,'/lander-5'),
(952370,'2014-12-06 05:01:04',386006,'/lander-5'),
(952371,'2014-12-06 05:03:50',386007,'/home'),
(952372,'2014-12-06 05:05:48',386008,'/home'),
(952373,'2014-12-06 05:07:51',386008,'/products'),
(952374,'2014-12-06 05:11:50',386008,'/the-forever-love-bear'),
(952375,'2014-12-06 05:14:50',386008,'/cart'),
(952376,'2014-12-06 05:15:10',386008,'/shipping'),
(952377,'2014-12-06 05:16:05',386009,'/lander-5'),
(952378,'2014-12-06 05:16:37',386008,'/billing-2'),
(952379,'2014-12-06 05:18:03',386010,'/home'),
(952380,'2014-12-06 05:20:22',386011,'/lander-3'),
(952381,'2014-12-06 05:20:30',386009,'/products'),
(952382,'2014-12-06 05:20:48',386009,'/the-hudson-river-mini-bear'),
(952383,'2014-12-06 05:21:30',386008,'/thank-you-for-your-order'),
(952384,'2014-12-06 05:26:40',386012,'/lander-5'),
(952385,'2014-12-06 06:09:44',386013,'/lander-2'),
(952386,'2014-12-06 06:11:23',386014,'/home'),
(952387,'2014-12-06 06:12:46',386014,'/products'),
(952388,'2014-12-06 06:15:17',386014,'/the-original-mr-fuzzy'),
(952389,'2014-12-06 06:17:18',386014,'/cart'),
(952390,'2014-12-06 06:18:30',386014,'/shipping'),
(952391,'2014-12-06 06:19:51',386015,'/home'),
(952392,'2014-12-06 06:20:10',386014,'/billing-2'),
(952393,'2014-12-06 06:21:50',386015,'/products'),
(952394,'2014-12-06 06:24:10',386016,'/lander-5'),
(952395,'2014-12-06 06:24:28',386015,'/the-original-mr-fuzzy'),
(952396,'2014-12-06 06:25:47',386014,'/thank-you-for-your-order'),
(952397,'2014-12-06 06:29:02',386016,'/products'),
(952398,'2014-12-06 06:29:48',386017,'/lander-3'),
(952399,'2014-12-06 06:29:57',386016,'/the-original-mr-fuzzy'),
(952400,'2014-12-06 06:30:38',386016,'/cart'),
(952401,'2014-12-06 06:31:02',386017,'/products'),
(952402,'2014-12-06 06:31:41',386016,'/shipping'),
(952403,'2014-12-06 06:31:54',386017,'/the-original-mr-fuzzy'),
(952404,'2014-12-06 06:32:26',386016,'/billing-2'),
(952405,'2014-12-06 06:34:50',386018,'/lander-5'),
(952406,'2014-12-06 06:42:16',386019,'/lander-3'),
(952407,'2014-12-06 06:46:39',386019,'/products'),
(952408,'2014-12-06 06:47:08',386020,'/lander-3'),
(952409,'2014-12-06 06:47:48',386021,'/lander-5'),
(952410,'2014-12-06 06:47:57',386019,'/the-original-mr-fuzzy'),
(952411,'2014-12-06 06:48:34',386019,'/cart'),
(952412,'2014-12-06 06:49:53',386019,'/shipping'),
(952413,'2014-12-06 06:51:14',386019,'/billing-2'),
(952414,'2014-12-06 07:08:47',386022,'/lander-3'),
(952415,'2014-12-06 07:09:25',386023,'/lander-5'),
(952416,'2014-12-06 07:11:10',386023,'/products'),
(952417,'2014-12-06 07:14:50',386023,'/the-original-mr-fuzzy'),
(952418,'2014-12-06 07:15:24',386023,'/cart'),
(952419,'2014-12-06 07:17:42',386024,'/home'),
(952420,'2014-12-06 07:23:02',386024,'/products'),
(952421,'2014-12-06 07:23:56',386024,'/the-original-mr-fuzzy'),
(952422,'2014-12-06 07:24:31',386024,'/cart'),
(952423,'2014-12-06 07:27:23',386025,'/lander-3'),
(952424,'2014-12-06 07:27:37',386024,'/shipping'),
(952425,'2014-12-06 07:27:48',386026,'/lander-3'),
(952426,'2014-12-06 07:28:50',386024,'/billing-2'),
(952427,'2014-12-06 07:31:19',386024,'/thank-you-for-your-order'),
(952428,'2014-12-06 07:46:56',386027,'/lander-5'),
(952429,'2014-12-06 07:48:05',386028,'/lander-5'),
(952430,'2014-12-06 07:51:19',386028,'/products'),
(952431,'2014-12-06 07:53:27',386028,'/the-original-mr-fuzzy'),
(952432,'2014-12-06 07:54:16',386028,'/cart'),
(952433,'2014-12-06 07:54:45',386028,'/shipping'),
(952434,'2014-12-06 07:56:26',386028,'/billing-2'),
(952435,'2014-12-06 08:01:53',386028,'/thank-you-for-your-order'),
(952436,'2014-12-06 08:02:16',386029,'/home'),
(952437,'2014-12-06 08:06:08',386030,'/home'),
(952438,'2014-12-06 08:12:00',386031,'/lander-5'),
(952439,'2014-12-06 08:12:36',386031,'/products'),
(952440,'2014-12-06 08:15:54',386031,'/the-original-mr-fuzzy'),
(952441,'2014-12-06 08:15:59',386032,'/lander-5'),
(952442,'2014-12-06 08:16:23',386033,'/lander-5'),
(952443,'2014-12-06 08:17:47',386031,'/cart'),
(952444,'2014-12-06 08:18:04',386032,'/products'),
(952445,'2014-12-06 08:19:02',386032,'/the-original-mr-fuzzy'),
(952446,'2014-12-06 08:21:21',386031,'/shipping'),
(952447,'2014-12-06 08:21:48',386033,'/products'),
(952448,'2014-12-06 08:22:52',386031,'/billing-2'),
(952449,'2014-12-06 08:25:22',386033,'/the-original-mr-fuzzy'),
(952450,'2014-12-06 08:26:10',386034,'/lander-5'),
(952451,'2014-12-06 08:26:29',386031,'/thank-you-for-your-order'),
(952452,'2014-12-06 08:28:46',386035,'/lander-5'),
(952453,'2014-12-06 08:32:10',386036,'/home'),
(952454,'2014-12-06 08:33:51',386035,'/products'),
(952455,'2014-12-06 08:34:29',386036,'/products'),
(952456,'2014-12-06 08:34:54',386036,'/the-original-mr-fuzzy'),
(952457,'2014-12-06 08:35:14',386035,'/the-original-mr-fuzzy'),
(952458,'2014-12-06 08:37:02',386037,'/lander-5'),
(952459,'2014-12-06 08:37:41',386038,'/lander-3'),
(952460,'2014-12-06 08:39:17',386038,'/products'),
(952461,'2014-12-06 08:40:41',386037,'/products'),
(952462,'2014-12-06 08:42:46',386037,'/the-original-mr-fuzzy'),
(952463,'2014-12-06 08:43:47',386038,'/the-forever-love-bear'),
(952464,'2014-12-06 08:44:50',386039,'/lander-3'),
(952465,'2014-12-06 08:46:09',386040,'/lander-5'),
(952466,'2014-12-06 08:46:49',386040,'/products'),
(952467,'2014-12-06 08:49:36',386040,'/the-original-mr-fuzzy'),
(952468,'2014-12-06 08:52:32',386040,'/cart'),
(952469,'2014-12-06 08:54:12',386040,'/shipping'),
(952470,'2014-12-06 09:04:13',386041,'/home'),
(952471,'2014-12-06 09:08:27',386042,'/home'),
(952472,'2014-12-06 09:10:13',386042,'/products'),
(952473,'2014-12-06 09:14:49',386042,'/the-original-mr-fuzzy'),
(952474,'2014-12-06 09:16:32',386043,'/lander-3'),
(952475,'2014-12-06 09:18:50',386043,'/products'),
(952476,'2014-12-06 09:19:56',386043,'/the-original-mr-fuzzy'),
(952477,'2014-12-06 09:23:03',386044,'/home'),
(952478,'2014-12-06 09:27:23',386044,'/products'),
(952479,'2014-12-06 09:27:40',386044,'/the-original-mr-fuzzy'),
(952480,'2014-12-06 09:28:58',386044,'/cart'),
(952481,'2014-12-06 09:37:22',386045,'/home'),
(952482,'2014-12-06 09:38:51',386046,'/lander-5'),
(952483,'2014-12-06 09:40:45',386046,'/products'),
(952484,'2014-12-06 09:41:30',386047,'/lander-2'),
(952485,'2014-12-06 09:42:13',386046,'/the-forever-love-bear'),
(952486,'2014-12-06 09:42:16',386045,'/products'),
(952487,'2014-12-06 09:44:21',386048,'/lander-3'),
(952488,'2014-12-06 09:44:33',386045,'/the-birthday-sugar-panda'),
(952489,'2014-12-06 09:45:27',386045,'/cart'),
(952490,'2014-12-06 09:47:59',386049,'/lander-5'),
(952491,'2014-12-06 09:48:07',386050,'/lander-5'),
(952492,'2014-12-06 09:49:45',386048,'/products'),
(952493,'2014-12-06 09:50:25',386051,'/home'),
(952494,'2014-12-06 09:50:41',386052,'/lander-5'),
(952495,'2014-12-06 09:51:41',386049,'/products'),
(952496,'2014-12-06 09:51:58',386049,'/the-original-mr-fuzzy'),
(952497,'2014-12-06 09:52:49',386052,'/products'),
(952498,'2014-12-06 09:53:09',386052,'/the-hudson-river-mini-bear'),
(952499,'2014-12-06 09:55:51',386049,'/cart'),
(952500,'2014-12-06 09:56:12',386051,'/products'),
(952501,'2014-12-06 09:57:22',386051,'/the-forever-love-bear'),
(952502,'2014-12-06 10:01:30',386053,'/home'),
(952503,'2014-12-06 10:05:46',386053,'/products'),
(952504,'2014-12-06 10:08:06',386053,'/the-original-mr-fuzzy'),
(952505,'2014-12-06 10:09:08',386054,'/home'),
(952506,'2014-12-06 10:09:36',386055,'/home'),
(952507,'2014-12-06 10:09:47',386053,'/cart'),
(952508,'2014-12-06 10:10:41',386053,'/shipping'),
(952509,'2014-12-06 10:10:41',386054,'/products'),
(952510,'2014-12-06 10:12:15',386054,'/the-birthday-sugar-panda'),
(952511,'2014-12-06 10:12:30',386056,'/lander-5'),
(952512,'2014-12-06 10:12:54',386053,'/billing-2'),
(952513,'2014-12-06 10:13:07',386056,'/products'),
(952514,'2014-12-06 10:14:03',386053,'/thank-you-for-your-order'),
(952515,'2014-12-06 10:15:53',386054,'/cart'),
(952516,'2014-12-06 10:19:26',386057,'/home'),
(952517,'2014-12-06 10:20:32',386057,'/products'),
(952518,'2014-12-06 10:21:07',386057,'/the-forever-love-bear'),
(952519,'2014-12-06 10:22:54',386057,'/cart'),
(952520,'2014-12-06 10:25:40',386057,'/shipping'),
(952521,'2014-12-06 10:26:02',386057,'/billing-2'),
(952522,'2014-12-06 10:33:13',386058,'/home'),
(952523,'2014-12-06 10:35:11',386059,'/lander-3'),
(952524,'2014-12-06 10:36:39',386059,'/products'),
(952525,'2014-12-06 10:39:02',386059,'/the-original-mr-fuzzy'),
(952526,'2014-12-06 10:46:44',386060,'/home'),
(952527,'2014-12-06 10:48:01',386061,'/home'),
(952528,'2014-12-06 10:48:17',386060,'/products'),
(952529,'2014-12-06 10:49:23',386060,'/the-original-mr-fuzzy'),
(952530,'2014-12-06 10:50:07',386061,'/products'),
(952531,'2014-12-06 10:52:36',386061,'/the-original-mr-fuzzy'),
(952532,'2014-12-06 10:52:38',386062,'/lander-5'),
(952533,'2014-12-06 10:53:48',386061,'/cart'),
(952534,'2014-12-06 10:54:30',386063,'/lander-3'),
(952535,'2014-12-06 10:55:22',386064,'/home'),
(952536,'2014-12-06 10:57:13',386063,'/products'),
(952537,'2014-12-06 10:57:27',386061,'/shipping'),
(952538,'2014-12-06 10:58:10',386061,'/billing-2'),
(952539,'2014-12-06 11:02:59',386061,'/thank-you-for-your-order'),
(952540,'2014-12-06 11:08:48',386065,'/home'),
(952541,'2014-12-06 11:13:32',386066,'/lander-3'),
(952542,'2014-12-06 11:17:37',386067,'/home'),
(952543,'2014-12-06 11:19:45',386067,'/products'),
(952544,'2014-12-06 11:24:15',386067,'/the-original-mr-fuzzy'),
(952545,'2014-12-06 11:24:54',386068,'/lander-5'),
(952546,'2014-12-06 11:28:11',386067,'/cart'),
(952547,'2014-12-06 11:30:35',386067,'/shipping'),
(952548,'2014-12-06 11:32:41',386067,'/billing-2'),
(952549,'2014-12-06 11:33:43',386069,'/lander-5'),
(952550,'2014-12-06 11:36:21',386070,'/lander-3'),
(952551,'2014-12-06 11:37:04',386067,'/thank-you-for-your-order'),
(952552,'2014-12-06 11:41:01',386071,'/lander-3'),
(952553,'2014-12-06 11:41:14',386072,'/lander-5'),
(952554,'2014-12-06 11:41:59',386070,'/products'),
(952555,'2014-12-06 11:44:44',386071,'/products'),
(952556,'2014-12-06 11:46:16',386071,'/the-original-mr-fuzzy'),
(952557,'2014-12-06 11:47:18',386071,'/cart'),
(952558,'2014-12-06 11:47:38',386073,'/lander-5'),
(952559,'2014-12-06 11:48:02',386071,'/shipping'),
(952560,'2014-12-06 11:50:16',386071,'/billing-2'),
(952561,'2014-12-06 11:54:19',386074,'/home'),
(952562,'2014-12-06 11:58:49',386075,'/home'),
(952563,'2014-12-06 11:59:28',386075,'/products'),
(952564,'2014-12-06 12:00:31',386076,'/lander-3'),
(952565,'2014-12-06 12:03:22',386077,'/lander-5'),
(952566,'2014-12-06 12:04:02',386078,'/lander-3'),
(952567,'2014-12-06 12:04:15',386079,'/home'),
(952568,'2014-12-06 12:05:06',386076,'/products'),
(952569,'2014-12-06 12:07:51',386076,'/the-original-mr-fuzzy'),
(952570,'2014-12-06 12:09:55',386080,'/home'),
(952571,'2014-12-06 12:11:15',386081,'/lander-5'),
(952572,'2014-12-06 12:11:45',386076,'/cart'),
(952573,'2014-12-06 12:15:05',386076,'/shipping'),
(952574,'2014-12-06 12:15:05',386082,'/home'),
(952575,'2014-12-06 12:15:55',386083,'/home'),
(952576,'2014-12-06 12:16:20',386081,'/products'),
(952577,'2014-12-06 12:20:53',386083,'/products'),
(952578,'2014-12-06 12:21:23',386084,'/home'),
(952579,'2014-12-06 12:34:26',386085,'/lander-5'),
(952580,'2014-12-06 12:42:45',386086,'/lander-3'),
(952581,'2014-12-06 12:49:13',386087,'/lander-5'),
(952582,'2014-12-06 12:50:23',386088,'/home'),
(952583,'2014-12-06 12:50:49',386089,'/home'),
(952584,'2014-12-06 12:51:43',386087,'/products'),
(952585,'2014-12-06 12:56:10',386089,'/products'),
(952586,'2014-12-06 12:56:13',386087,'/the-original-mr-fuzzy'),
(952587,'2014-12-06 12:56:52',386089,'/the-original-mr-fuzzy'),
(952588,'2014-12-06 12:57:34',386090,'/lander-5'),
(952589,'2014-12-06 12:57:35',386091,'/home'),
(952590,'2014-12-06 12:58:33',386092,'/lander-5'),
(952591,'2014-12-06 13:01:33',386092,'/products'),
(952592,'2014-12-06 13:04:35',386092,'/the-original-mr-fuzzy'),
(952593,'2014-12-06 13:05:07',386093,'/lander-3'),
(952594,'2014-12-06 13:05:17',386094,'/home'),
(952595,'2014-12-06 13:06:13',386094,'/products'),
(952596,'2014-12-06 13:08:03',386095,'/lander-3'),
(952597,'2014-12-06 13:11:28',386096,'/lander-5'),
(952598,'2014-12-06 13:12:52',386095,'/products'),
(952599,'2014-12-06 13:14:56',386097,'/lander-5'),
(952600,'2014-12-06 13:15:33',386096,'/products'),
(952601,'2014-12-06 13:19:32',386096,'/the-hudson-river-mini-bear'),
(952602,'2014-12-06 13:20:56',386096,'/cart'),
(952603,'2014-12-06 13:22:04',386098,'/lander-3'),
(952604,'2014-12-06 13:24:17',386096,'/shipping'),
(952605,'2014-12-06 13:24:32',386098,'/products'),
(952606,'2014-12-06 13:25:00',386099,'/home'),
(952607,'2014-12-06 13:25:51',386096,'/billing-2'),
(952608,'2014-12-06 13:26:16',386098,'/the-original-mr-fuzzy'),
(952609,'2014-12-06 13:26:41',386100,'/home'),
(952610,'2014-12-06 13:28:28',386098,'/cart'),
(952611,'2014-12-06 13:30:06',386100,'/products'),
(952612,'2014-12-06 13:31:01',386100,'/the-original-mr-fuzzy'),
(952613,'2014-12-06 13:31:13',386101,'/home'),
(952614,'2014-12-06 13:31:19',386098,'/shipping'),
(952615,'2014-12-06 13:32:09',386098,'/billing-2'),
(952616,'2014-12-06 13:33:54',386098,'/thank-you-for-your-order'),
(952617,'2014-12-06 13:33:55',386101,'/products'),
(952618,'2014-12-06 13:37:25',386101,'/the-original-mr-fuzzy'),
(952619,'2014-12-06 13:38:29',386102,'/home'),
(952620,'2014-12-06 13:41:18',386103,'/lander-5'),
(952621,'2014-12-06 13:44:50',386103,'/products'),
(952622,'2014-12-06 13:46:06',386103,'/the-original-mr-fuzzy'),
(952623,'2014-12-06 13:48:47',386103,'/cart'),
(952624,'2014-12-06 13:52:39',386103,'/shipping'),
(952625,'2014-12-06 13:59:25',386104,'/home'),
(952626,'2014-12-06 14:00:09',386105,'/lander-5'),
(952627,'2014-12-06 14:01:49',386105,'/products'),
(952628,'2014-12-06 14:02:55',386106,'/lander-5'),
(952629,'2014-12-06 14:06:14',386105,'/the-birthday-sugar-panda'),
(952630,'2014-12-06 14:06:33',386107,'/lander-3'),
(952631,'2014-12-06 14:08:18',386108,'/lander-5'),
(952632,'2014-12-06 14:08:43',386109,'/lander-5'),
(952633,'2014-12-06 14:09:02',386105,'/cart'),
(952634,'2014-12-06 14:09:23',386110,'/home'),
(952635,'2014-12-06 14:10:40',386110,'/products'),
(952636,'2014-12-06 14:11:00',386111,'/home'),
(952637,'2014-12-06 14:12:15',386110,'/the-original-mr-fuzzy'),
(952638,'2014-12-06 14:12:21',386105,'/shipping'),
(952639,'2014-12-06 14:13:10',386109,'/products'),
(952640,'2014-12-06 14:13:32',386109,'/the-original-mr-fuzzy'),
(952641,'2014-12-06 14:14:11',386111,'/products'),
(952642,'2014-12-06 14:15:23',386109,'/cart'),
(952643,'2014-12-06 14:16:19',386110,'/cart'),
(952644,'2014-12-06 14:16:20',386111,'/the-original-mr-fuzzy'),
(952645,'2014-12-06 14:16:24',386109,'/shipping'),
(952646,'2014-12-06 14:18:14',386112,'/home'),
(952647,'2014-12-06 14:18:16',386110,'/shipping'),
(952648,'2014-12-06 14:18:28',386109,'/billing-2'),
(952649,'2014-12-06 14:19:54',386110,'/billing-2'),
(952650,'2014-12-06 14:22:59',386113,'/lander-2'),
(952651,'2014-12-06 14:23:29',386114,'/lander-3'),
(952652,'2014-12-06 14:25:22',386110,'/thank-you-for-your-order'),
(952653,'2014-12-06 14:40:17',386115,'/lander-5'),
(952654,'2014-12-06 14:42:43',386115,'/products'),
(952655,'2014-12-06 14:42:48',386116,'/home'),
(952656,'2014-12-06 14:43:17',386116,'/products'),
(952657,'2014-12-06 14:44:05',386115,'/the-original-mr-fuzzy'),
(952658,'2014-12-06 14:44:39',386117,'/lander-5'),
(952659,'2014-12-06 14:46:14',386117,'/products'),
(952660,'2014-12-06 14:46:47',386117,'/the-forever-love-bear'),
(952661,'2014-12-06 14:47:48',386116,'/the-original-mr-fuzzy'),
(952662,'2014-12-06 14:48:07',386118,'/lander-5'),
(952663,'2014-12-06 14:50:12',386117,'/cart'),
(952664,'2014-12-06 14:53:00',386117,'/shipping'),
(952665,'2014-12-06 14:54:23',386119,'/lander-3'),
(952666,'2014-12-06 14:54:38',386117,'/billing-2'),
(952667,'2014-12-06 14:55:32',386120,'/lander-3'),
(952668,'2014-12-06 14:57:01',386121,'/home'),
(952669,'2014-12-06 15:02:11',386122,'/home'),
(952670,'2014-12-06 15:06:03',386122,'/products'),
(952671,'2014-12-06 15:08:16',386122,'/the-hudson-river-mini-bear'),
(952672,'2014-12-06 15:09:07',386122,'/cart'),
(952673,'2014-12-06 15:10:11',386123,'/lander-5'),
(952674,'2014-12-06 15:10:13',386124,'/lander-5'),
(952675,'2014-12-06 15:11:01',386125,'/home'),
(952676,'2014-12-06 15:12:13',386124,'/products'),
(952677,'2014-12-06 15:12:25',386125,'/products'),
(952678,'2014-12-06 15:12:32',386124,'/the-original-mr-fuzzy'),
(952679,'2014-12-06 15:15:41',386126,'/home'),
(952680,'2014-12-06 15:15:47',386127,'/home'),
(952681,'2014-12-06 15:16:14',386127,'/products'),
(952682,'2014-12-06 15:19:48',386127,'/the-hudson-river-mini-bear'),
(952683,'2014-12-06 15:19:55',386128,'/home'),
(952684,'2014-12-06 15:20:35',386126,'/products'),
(952685,'2014-12-06 15:20:39',386127,'/cart'),
(952686,'2014-12-06 15:20:42',386128,'/products'),
(952687,'2014-12-06 15:21:17',386127,'/shipping'),
(952688,'2014-12-06 15:23:29',386129,'/home'),
(952689,'2014-12-06 15:24:05',386128,'/the-original-mr-fuzzy'),
(952690,'2014-12-06 15:24:14',386127,'/billing-2'),
(952691,'2014-12-06 15:24:43',386130,'/home'),
(952692,'2014-12-06 15:24:52',386127,'/thank-you-for-your-order'),
(952693,'2014-12-06 15:26:04',386131,'/lander-5'),
(952694,'2014-12-06 15:29:02',386131,'/products'),
(952695,'2014-12-06 15:29:56',386130,'/products'),
(952696,'2014-12-06 15:30:39',386131,'/the-original-mr-fuzzy'),
(952697,'2014-12-06 15:31:27',386130,'/the-original-mr-fuzzy'),
(952698,'2014-12-06 15:32:07',386132,'/home'),
(952699,'2014-12-06 15:34:34',386133,'/lander-5'),
(952700,'2014-12-06 15:37:32',386134,'/lander-5'),
(952701,'2014-12-06 15:38:35',386135,'/lander-3'),
(952702,'2014-12-06 15:40:18',386136,'/home'),
(952703,'2014-12-06 15:41:18',386135,'/products'),
(952704,'2014-12-06 15:42:06',386134,'/products'),
(952705,'2014-12-06 15:43:39',386135,'/the-original-mr-fuzzy'),
(952706,'2014-12-06 15:44:55',386135,'/cart'),
(952707,'2014-12-06 15:45:21',386134,'/the-original-mr-fuzzy'),
(952708,'2014-12-06 15:46:21',386137,'/home'),
(952709,'2014-12-06 15:46:33',386135,'/shipping'),
(952710,'2014-12-06 15:47:17',386135,'/billing-2'),
(952711,'2014-12-06 15:47:35',386138,'/lander-5'),
(952712,'2014-12-06 15:50:33',386138,'/products'),
(952713,'2014-12-06 15:52:19',386138,'/the-original-mr-fuzzy'),
(952714,'2014-12-06 15:55:44',386138,'/cart'),
(952715,'2014-12-06 15:58:05',386138,'/shipping'),
(952716,'2014-12-06 15:58:26',386138,'/billing-2'),
(952717,'2014-12-06 15:58:35',386139,'/home'),
(952718,'2014-12-06 16:00:20',386138,'/thank-you-for-your-order'),
(952719,'2014-12-06 16:02:56',386139,'/products'),
(952720,'2014-12-06 16:03:13',386140,'/home'),
(952721,'2014-12-06 16:04:28',386139,'/the-original-mr-fuzzy'),
(952722,'2014-12-06 16:08:58',386140,'/products'),
(952723,'2014-12-06 16:11:06',386140,'/the-hudson-river-mini-bear'),
(952724,'2014-12-06 16:12:59',386140,'/cart'),
(952725,'2014-12-06 16:20:49',386141,'/home'),
(952726,'2014-12-06 16:22:37',386141,'/products'),
(952727,'2014-12-06 16:27:45',386142,'/lander-3'),
(952728,'2014-12-06 16:32:44',386143,'/lander-5'),
(952729,'2014-12-06 16:32:50',386142,'/products'),
(952730,'2014-12-06 16:34:02',386143,'/products'),
(952731,'2014-12-06 16:34:14',386142,'/the-hudson-river-mini-bear'),
(952732,'2014-12-06 16:34:22',386143,'/the-original-mr-fuzzy'),
(952733,'2014-12-06 16:34:54',386144,'/lander-3'),
(952734,'2014-12-06 16:36:36',386142,'/cart'),
(952735,'2014-12-06 16:36:55',386144,'/products'),
(952736,'2014-12-06 16:37:23',386145,'/lander-5'),
(952737,'2014-12-06 16:38:02',386146,'/home'),
(952738,'2014-12-06 16:38:35',386144,'/the-hudson-river-mini-bear'),
(952739,'2014-12-06 16:39:06',386147,'/home'),
(952740,'2014-12-06 16:40:17',386148,'/lander-3'),
(952741,'2014-12-06 16:40:41',386147,'/products'),
(952742,'2014-12-06 16:40:45',386144,'/cart'),
(952743,'2014-12-06 16:41:06',386145,'/products'),
(952744,'2014-12-06 16:41:20',386147,'/the-original-mr-fuzzy'),
(952745,'2014-12-06 16:42:26',386149,'/lander-3'),
(952746,'2014-12-06 16:42:32',386146,'/products'),
(952747,'2014-12-06 16:43:40',386144,'/shipping'),
(952748,'2014-12-06 16:43:44',386145,'/the-birthday-sugar-panda'),
(952749,'2014-12-06 16:43:55',386149,'/products'),
(952750,'2014-12-06 16:44:05',386150,'/lander-5'),
(952751,'2014-12-06 16:44:10',386151,'/home'),
(952752,'2014-12-06 16:45:04',386148,'/products'),
(952753,'2014-12-06 16:45:47',386144,'/billing-2'),
(952754,'2014-12-06 16:46:04',386146,'/the-birthday-sugar-panda'),
(952755,'2014-12-06 16:46:18',386148,'/the-original-mr-fuzzy'),
(952756,'2014-12-06 16:46:56',386150,'/products'),
(952757,'2014-12-06 16:47:53',386149,'/the-hudson-river-mini-bear'),
(952758,'2014-12-06 16:48:07',386151,'/products'),
(952759,'2014-12-06 16:49:06',386151,'/the-original-mr-fuzzy'),
(952760,'2014-12-06 16:49:24',386146,'/cart'),
(952761,'2014-12-06 16:49:34',386150,'/the-original-mr-fuzzy'),
(952762,'2014-12-06 16:50:20',386149,'/cart'),
(952763,'2014-12-06 16:52:38',386152,'/lander-3'),
(952764,'2014-12-06 16:53:02',386146,'/shipping'),
(952765,'2014-12-06 16:53:48',386153,'/home'),
(952766,'2014-12-06 16:55:26',386153,'/products'),
(952767,'2014-12-06 16:56:39',386153,'/the-original-mr-fuzzy'),
(952768,'2014-12-06 16:59:17',386154,'/home'),
(952769,'2014-12-06 17:02:20',386154,'/products'),
(952770,'2014-12-06 17:03:38',386155,'/lander-5'),
(952771,'2014-12-06 17:04:58',386156,'/lander-3'),
(952772,'2014-12-06 17:05:12',386154,'/the-forever-love-bear'),
(952773,'2014-12-06 17:05:50',386156,'/products'),
(952774,'2014-12-06 17:07:00',386154,'/cart'),
(952775,'2014-12-06 17:08:14',386155,'/products'),
(952776,'2014-12-06 17:08:55',386154,'/shipping'),
(952777,'2014-12-06 17:09:23',386157,'/lander-5'),
(952778,'2014-12-06 17:09:24',386154,'/billing-2'),
(952779,'2014-12-06 17:09:31',386156,'/the-original-mr-fuzzy'),
(952780,'2014-12-06 17:09:51',386155,'/the-original-mr-fuzzy'),
(952781,'2014-12-06 17:10:40',386158,'/home'),
(952782,'2014-12-06 17:11:12',386154,'/thank-you-for-your-order'),
(952783,'2014-12-06 17:11:23',386159,'/home'),
(952784,'2014-12-06 17:12:34',386157,'/products'),
(952785,'2014-12-06 17:13:42',386160,'/home'),
(952786,'2014-12-06 17:15:27',386161,'/lander-5'),
(952787,'2014-12-06 17:16:59',386157,'/the-birthday-sugar-panda'),
(952788,'2014-12-06 17:18:30',386160,'/products'),
(952789,'2014-12-06 17:19:14',386162,'/lander-3'),
(952790,'2014-12-06 17:19:29',386161,'/products'),
(952791,'2014-12-06 17:20:26',386161,'/the-original-mr-fuzzy'),
(952792,'2014-12-06 17:20:31',386160,'/the-forever-love-bear'),
(952793,'2014-12-06 17:21:42',386161,'/cart'),
(952794,'2014-12-06 17:23:39',386161,'/shipping'),
(952795,'2014-12-06 17:24:55',386163,'/lander-5'),
(952796,'2014-12-06 17:25:11',386161,'/billing-2'),
(952797,'2014-12-06 17:25:20',386163,'/products'),
(952798,'2014-12-06 17:27:57',386161,'/thank-you-for-your-order'),
(952799,'2014-12-06 17:28:04',386164,'/lander-5'),
(952800,'2014-12-06 17:28:12',386163,'/the-original-mr-fuzzy'),
(952801,'2014-12-06 17:28:19',386165,'/home'),
(952802,'2014-12-06 17:28:43',386163,'/cart'),
(952803,'2014-12-06 17:32:26',386164,'/products'),
(952804,'2014-12-06 17:32:44',386165,'/products'),
(952805,'2014-12-06 17:34:52',386164,'/the-original-mr-fuzzy'),
(952806,'2014-12-06 17:36:00',386165,'/the-birthday-sugar-panda'),
(952807,'2014-12-06 17:36:52',386164,'/cart'),
(952808,'2014-12-06 17:44:48',386166,'/home'),
(952809,'2014-12-06 17:45:44',386167,'/lander-5'),
(952810,'2014-12-06 17:48:43',386166,'/products'),
(952811,'2014-12-06 17:53:06',386166,'/the-birthday-sugar-panda'),
(952812,'2014-12-06 17:53:50',386166,'/cart'),
(952813,'2014-12-06 17:59:47',386168,'/lander-5'),
(952814,'2014-12-06 18:00:12',386169,'/home'),
(952815,'2014-12-06 18:00:57',386168,'/products'),
(952816,'2014-12-06 18:03:48',386169,'/products'),
(952817,'2014-12-06 18:04:00',386168,'/the-hudson-river-mini-bear'),
(952818,'2014-12-06 18:04:13',386170,'/lander-5'),
(952819,'2014-12-06 18:05:41',386169,'/the-original-mr-fuzzy'),
(952820,'2014-12-06 18:06:05',386171,'/lander-2'),
(952821,'2014-12-06 18:06:34',386169,'/cart'),
(952822,'2014-12-06 18:07:51',386172,'/lander-5'),
(952823,'2014-12-06 18:09:44',386172,'/products'),
(952824,'2014-12-06 18:10:15',386169,'/shipping'),
(952825,'2014-12-06 18:11:50',386173,'/lander-5'),
(952826,'2014-12-06 18:13:15',386169,'/billing-2'),
(952827,'2014-12-06 18:14:07',386172,'/the-forever-love-bear'),
(952828,'2014-12-06 18:14:20',386174,'/home'),
(952829,'2014-12-06 18:16:26',386173,'/products'),
(952830,'2014-12-06 18:19:11',386173,'/the-birthday-sugar-panda'),
(952831,'2014-12-06 18:20:09',386175,'/lander-3'),
(952832,'2014-12-06 18:24:31',386176,'/lander-5'),
(952833,'2014-12-06 18:25:16',386175,'/products'),
(952834,'2014-12-06 18:25:39',386175,'/the-original-mr-fuzzy'),
(952835,'2014-12-06 18:25:44',386177,'/home'),
(952836,'2014-12-06 18:42:44',386178,'/lander-5'),
(952837,'2014-12-06 18:45:08',386179,'/lander-3'),
(952838,'2014-12-06 18:47:10',386179,'/products'),
(952839,'2014-12-06 18:49:01',386180,'/home'),
(952840,'2014-12-06 18:52:35',386180,'/products'),
(952841,'2014-12-06 18:54:43',386181,'/lander-2'),
(952842,'2014-12-06 18:54:49',386180,'/the-birthday-sugar-panda'),
(952843,'2014-12-06 18:58:56',386181,'/products'),
(952844,'2014-12-06 19:08:54',386182,'/lander-3'),
(952845,'2014-12-06 19:11:43',386183,'/lander-5'),
(952846,'2014-12-06 19:13:55',386184,'/lander-5'),
(952847,'2014-12-06 19:16:10',386184,'/products'),
(952848,'2014-12-06 19:17:05',386184,'/the-forever-love-bear'),
(952849,'2014-12-06 19:19:57',386185,'/home'),
(952850,'2014-12-06 19:21:21',386186,'/lander-5'),
(952851,'2014-12-06 19:22:05',386186,'/products'),
(952852,'2014-12-06 19:24:09',386186,'/the-original-mr-fuzzy'),
(952853,'2014-12-06 19:25:44',386187,'/home'),
(952854,'2014-12-06 19:26:06',386187,'/products'),
(952855,'2014-12-06 19:29:01',386187,'/the-original-mr-fuzzy'),
(952856,'2014-12-06 20:18:58',386188,'/home'),
(952857,'2014-12-06 20:19:23',386188,'/products'),
(952858,'2014-12-06 20:22:52',386189,'/home'),
(952859,'2014-12-06 20:23:05',386188,'/the-birthday-sugar-panda'),
(952860,'2014-12-06 20:26:46',386189,'/products'),
(952861,'2014-12-06 20:27:26',386189,'/the-forever-love-bear'),
(952862,'2014-12-06 20:36:09',386190,'/lander-5'),
(952863,'2014-12-06 20:41:58',386191,'/lander-2'),
(952864,'2014-12-06 20:49:20',386192,'/home'),
(952865,'2014-12-06 20:54:24',386193,'/lander-3'),
(952866,'2014-12-06 20:56:48',386194,'/lander-2'),
(952867,'2014-12-06 21:00:59',386195,'/home'),
(952868,'2014-12-06 21:02:28',386195,'/products'),
(952869,'2014-12-06 21:05:14',386196,'/home'),
(952870,'2014-12-06 21:06:24',386197,'/lander-5'),
(952871,'2014-12-06 21:17:42',386198,'/lander-5'),
(952872,'2014-12-06 21:22:48',386198,'/products'),
(952873,'2014-12-06 21:27:45',386199,'/home'),
(952874,'2014-12-06 21:31:00',386200,'/lander-5'),
(952875,'2014-12-06 21:38:32',386201,'/home'),
(952876,'2014-12-06 21:41:06',386202,'/lander-5'),
(952877,'2014-12-06 21:46:07',386203,'/lander-3'),
(952878,'2014-12-06 21:46:52',386202,'/products'),
(952879,'2014-12-06 21:47:42',386202,'/the-original-mr-fuzzy'),
(952880,'2014-12-06 21:52:33',386204,'/lander-5'),
(952881,'2014-12-06 21:54:02',386205,'/lander-5'),
(952882,'2014-12-06 21:59:41',386205,'/products'),
(952883,'2014-12-06 22:01:35',386205,'/the-birthday-sugar-panda'),
(952884,'2014-12-06 22:03:19',386206,'/lander-5'),
(952885,'2014-12-06 22:03:25',386205,'/cart'),
(952886,'2014-12-06 22:04:53',386205,'/shipping'),
(952887,'2014-12-06 22:06:13',386205,'/billing-2'),
(952888,'2014-12-06 22:08:55',386205,'/thank-you-for-your-order'),
(952889,'2014-12-06 22:10:36',386207,'/home'),
(952890,'2014-12-06 22:11:38',386208,'/home'),
(952891,'2014-12-06 22:15:02',386209,'/lander-5'),
(952892,'2014-12-06 22:30:51',386210,'/lander-5'),
(952893,'2014-12-06 22:33:13',386211,'/lander-5'),
(952894,'2014-12-06 22:35:28',386211,'/products'),
(952895,'2014-12-06 22:36:48',386212,'/home'),
(952896,'2014-12-06 22:37:48',386211,'/the-original-mr-fuzzy'),
(952897,'2014-12-06 22:39:18',386213,'/home'),
(952898,'2014-12-06 22:47:08',386214,'/home'),
(952899,'2014-12-06 22:48:47',386214,'/products'),
(952900,'2014-12-06 22:50:06',386214,'/the-original-mr-fuzzy'),
(952901,'2014-12-06 22:50:07',386215,'/lander-5'),
(952902,'2014-12-06 22:50:56',386216,'/lander-5'),
(952903,'2014-12-06 22:51:53',386216,'/products'),
(952904,'2014-12-06 22:52:33',386214,'/cart'),
(952905,'2014-12-06 22:53:02',386216,'/the-birthday-sugar-panda'),
(952906,'2014-12-06 22:53:28',386217,'/lander-5'),
(952907,'2014-12-06 22:55:07',386216,'/cart'),
(952908,'2014-12-06 22:55:40',386214,'/shipping'),
(952909,'2014-12-06 22:55:43',386215,'/products'),
(952910,'2014-12-06 22:58:47',386214,'/billing-2'),
(952911,'2014-12-06 22:59:26',386215,'/the-original-mr-fuzzy'),
(952912,'2014-12-06 23:01:45',386218,'/lander-3'),
(952913,'2014-12-06 23:02:02',386219,'/lander-5'),
(952914,'2014-12-06 23:02:08',386215,'/cart'),
(952915,'2014-12-06 23:02:36',386219,'/products'),
(952916,'2014-12-06 23:02:40',386218,'/products'),
(952917,'2014-12-06 23:03:25',386214,'/thank-you-for-your-order'),
(952918,'2014-12-06 23:04:39',386220,'/lander-5'),
(952919,'2014-12-06 23:05:39',386221,'/lander-5'),
(952920,'2014-12-06 23:05:45',386219,'/the-forever-love-bear'),
(952921,'2014-12-06 23:07:39',386219,'/cart'),
(952922,'2014-12-06 23:09:31',386220,'/products'),
(952923,'2014-12-06 23:12:47',386220,'/the-original-mr-fuzzy'),
(952924,'2014-12-06 23:17:48',386222,'/home'),
(952925,'2014-12-06 23:20:40',386223,'/home'),
(952926,'2014-12-06 23:24:56',386224,'/lander-5'),
(952927,'2014-12-06 23:27:44',386224,'/products'),
(952928,'2014-12-06 23:29:57',386224,'/the-forever-love-bear'),
(952929,'2014-12-06 23:32:41',386225,'/lander-5'),
(952930,'2014-12-06 23:37:15',386225,'/products'),
(952931,'2014-12-06 23:38:15',386225,'/the-original-mr-fuzzy'),
(952932,'2014-12-06 23:51:17',386226,'/lander-3'),
(952933,'2014-12-06 23:59:10',386227,'/lander-5'),
(952934,'2014-12-07 00:01:31',386228,'/lander-3'),
(952935,'2014-12-07 00:01:56',386229,'/home'),
(952936,'2014-12-07 00:05:14',386230,'/home'),
(952937,'2014-12-07 00:06:25',386228,'/products'),
(952938,'2014-12-07 00:06:41',386231,'/lander-5'),
(952939,'2014-12-07 00:07:11',386232,'/lander-5'),
(952940,'2014-12-07 00:07:19',386233,'/home'),
(952941,'2014-12-07 00:08:13',386232,'/products'),
(952942,'2014-12-07 00:08:58',386228,'/the-original-mr-fuzzy'),
(952943,'2014-12-07 00:09:07',386232,'/the-original-mr-fuzzy'),
(952944,'2014-12-07 00:09:17',386231,'/products'),
(952945,'2014-12-07 00:10:01',386233,'/products'),
(952946,'2014-12-07 00:10:11',386230,'/products'),
(952947,'2014-12-07 00:10:49',386230,'/the-original-mr-fuzzy'),
(952948,'2014-12-07 00:13:26',386231,'/the-original-mr-fuzzy'),
(952949,'2014-12-07 00:13:45',386234,'/lander-3'),
(952950,'2014-12-07 00:14:35',386234,'/products'),
(952951,'2014-12-07 00:16:15',386235,'/home'),
(952952,'2014-12-07 00:18:09',386236,'/lander-5'),
(952953,'2014-12-07 00:18:46',386237,'/home'),
(952954,'2014-12-07 00:21:40',386238,'/lander-3'),
(952955,'2014-12-07 00:25:58',386239,'/lander-3'),
(952956,'2014-12-07 00:26:30',386240,'/lander-5'),
(952957,'2014-12-07 00:27:19',386240,'/products'),
(952958,'2014-12-07 00:27:58',386240,'/the-original-mr-fuzzy'),
(952959,'2014-12-07 00:28:32',386241,'/home'),
(952960,'2014-12-07 00:29:16',386241,'/products'),
(952961,'2014-12-07 00:29:35',386241,'/the-original-mr-fuzzy'),
(952962,'2014-12-07 00:29:55',386242,'/lander-5'),
(952963,'2014-12-07 00:33:59',386243,'/lander-5'),
(952964,'2014-12-07 00:35:24',386242,'/products'),
(952965,'2014-12-07 00:36:40',386244,'/lander-5'),
(952966,'2014-12-07 00:39:12',386242,'/the-original-mr-fuzzy'),
(952967,'2014-12-07 00:41:00',386244,'/products'),
(952968,'2014-12-07 00:42:00',386242,'/cart'),
(952969,'2014-12-07 00:45:30',386244,'/the-original-mr-fuzzy'),
(952970,'2014-12-07 00:46:08',386244,'/cart'),
(952971,'2014-12-07 01:05:40',386245,'/home'),
(952972,'2014-12-07 01:08:41',386246,'/home'),
(952973,'2014-12-07 01:09:30',386247,'/lander-3'),
(952974,'2014-12-07 01:10:11',386248,'/lander-5'),
(952975,'2014-12-07 01:13:08',386248,'/products'),
(952976,'2014-12-07 01:13:47',386247,'/products'),
(952977,'2014-12-07 01:13:50',386249,'/lander-5'),
(952978,'2014-12-07 01:14:06',386248,'/the-original-mr-fuzzy'),
(952979,'2014-12-07 01:14:50',386250,'/lander-5'),
(952980,'2014-12-07 01:15:30',386250,'/products'),
(952981,'2014-12-07 01:15:51',386247,'/the-original-mr-fuzzy'),
(952982,'2014-12-07 01:16:39',386251,'/home'),
(952983,'2014-12-07 01:17:44',386252,'/lander-5'),
(952984,'2014-12-07 01:18:18',386250,'/the-forever-love-bear'),
(952985,'2014-12-07 01:18:43',386252,'/products'),
(952986,'2014-12-07 01:19:16',386253,'/lander-3'),
(952987,'2014-12-07 01:19:44',386254,'/lander-5'),
(952988,'2014-12-07 01:19:56',386250,'/cart'),
(952989,'2014-12-07 01:20:18',386252,'/the-original-mr-fuzzy'),
(952990,'2014-12-07 01:20:43',386253,'/products'),
(952991,'2014-12-07 01:21:49',386251,'/products'),
(952992,'2014-12-07 01:21:54',386254,'/products'),
(952993,'2014-12-07 01:22:15',386253,'/the-original-mr-fuzzy'),
(952994,'2014-12-07 01:23:52',386251,'/the-birthday-sugar-panda'),
(952995,'2014-12-07 01:23:59',386255,'/lander-5'),
(952996,'2014-12-07 01:25:09',386256,'/home'),
(952997,'2014-12-07 01:26:46',386257,'/lander-5'),
(952998,'2014-12-07 01:31:20',386257,'/products'),
(952999,'2014-12-07 01:34:01',386257,'/the-birthday-sugar-panda'),
(953000,'2014-12-07 01:36:53',386258,'/lander-5'),
(953001,'2014-12-07 01:37:46',386258,'/products'),
(953002,'2014-12-07 01:40:13',386259,'/lander-5'),
(953003,'2014-12-07 01:41:52',386258,'/the-birthday-sugar-panda'),
(953004,'2014-12-07 01:41:52',386259,'/products'),
(953005,'2014-12-07 01:44:05',386258,'/cart'),
(953006,'2014-12-07 01:45:14',386259,'/the-hudson-river-mini-bear'),
(953007,'2014-12-07 01:45:53',386260,'/home'),
(953008,'2014-12-07 01:46:35',386261,'/home'),
(953009,'2014-12-07 01:47:18',386259,'/cart'),
(953010,'2014-12-07 01:47:48',386258,'/shipping'),
(953011,'2014-12-07 01:48:01',386262,'/lander-2'),
(953012,'2014-12-07 01:49:15',386261,'/products'),
(953013,'2014-12-07 01:49:43',386260,'/products'),
(953014,'2014-12-07 01:50:21',386258,'/billing-2'),
(953015,'2014-12-07 01:51:39',386261,'/the-original-mr-fuzzy'),
(953016,'2014-12-07 01:52:30',386263,'/lander-5'),
(953017,'2014-12-07 01:53:33',386264,'/lander-3'),
(953018,'2014-12-07 01:54:02',386260,'/the-original-mr-fuzzy'),
(953019,'2014-12-07 01:54:25',386258,'/thank-you-for-your-order'),
(953020,'2014-12-07 01:56:44',386265,'/lander-5'),
(953021,'2014-12-07 01:56:51',386266,'/lander-3'),
(953022,'2014-12-07 01:57:21',386260,'/cart'),
(953023,'2014-12-07 01:59:06',386267,'/lander-5'),
(953024,'2014-12-07 01:59:07',386268,'/home'),
(953025,'2014-12-07 02:01:29',386267,'/products'),
(953026,'2014-12-07 02:02:12',386269,'/lander-5'),
(953027,'2014-12-07 02:02:25',386265,'/products'),
(953028,'2014-12-07 02:02:48',386268,'/products'),
(953029,'2014-12-07 02:03:10',386270,'/lander-3'),
(953030,'2014-12-07 02:04:02',386269,'/products'),
(953031,'2014-12-07 02:05:21',386268,'/the-forever-love-bear'),
(953032,'2014-12-07 02:05:39',386265,'/the-original-mr-fuzzy'),
(953033,'2014-12-07 02:05:45',386267,'/the-original-mr-fuzzy'),
(953034,'2014-12-07 02:08:08',386269,'/the-original-mr-fuzzy'),
(953035,'2014-12-07 02:08:18',386265,'/cart'),
(953036,'2014-12-07 02:09:33',386271,'/lander-3'),
(953037,'2014-12-07 02:11:59',386271,'/products'),
(953038,'2014-12-07 02:12:58',386272,'/lander-5'),
(953039,'2014-12-07 02:15:27',386272,'/products'),
(953040,'2014-12-07 02:15:47',386271,'/the-original-mr-fuzzy'),
(953041,'2014-12-07 02:17:03',386273,'/home'),
(953042,'2014-12-07 02:17:28',386272,'/the-original-mr-fuzzy'),
(953043,'2014-12-07 02:18:42',386271,'/cart'),
(953044,'2014-12-07 02:19:38',386273,'/products'),
(953045,'2014-12-07 02:19:59',386272,'/cart'),
(953046,'2014-12-07 02:21:41',386272,'/shipping'),
(953047,'2014-12-07 02:22:31',386273,'/the-original-mr-fuzzy'),
(953048,'2014-12-07 02:23:18',386274,'/home'),
(953049,'2014-12-07 02:24:43',386272,'/billing-2'),
(953050,'2014-12-07 02:25:16',386275,'/lander-3'),
(953051,'2014-12-07 02:25:25',386272,'/thank-you-for-your-order'),
(953052,'2014-12-07 02:26:51',386276,'/lander-3'),
(953053,'2014-12-07 02:26:52',386274,'/products'),
(953054,'2014-12-07 02:30:31',386274,'/the-original-mr-fuzzy'),
(953055,'2014-12-07 02:32:25',386276,'/products'),
(953056,'2014-12-07 02:32:58',386276,'/the-original-mr-fuzzy'),
(953057,'2014-12-07 02:44:54',386277,'/lander-3'),
(953058,'2014-12-07 02:48:47',386277,'/products'),
(953059,'2014-12-07 02:49:09',386277,'/the-original-mr-fuzzy'),
(953060,'2014-12-07 02:50:43',386278,'/home'),
(953061,'2014-12-07 02:52:18',386279,'/lander-5'),
(953062,'2014-12-07 02:52:42',386279,'/products'),
(953063,'2014-12-07 02:54:06',386278,'/products'),
(953064,'2014-12-07 02:55:19',386279,'/the-birthday-sugar-panda'),
(953065,'2014-12-07 02:58:25',386278,'/the-hudson-river-mini-bear'),
(953066,'2014-12-07 02:58:44',386279,'/cart'),
(953067,'2014-12-07 02:58:56',386280,'/lander-5'),
(953068,'2014-12-07 02:59:19',386279,'/shipping'),
(953069,'2014-12-07 03:00:43',386279,'/billing-2'),
(953070,'2014-12-07 03:15:32',386281,'/lander-5'),
(953071,'2014-12-07 03:24:02',386282,'/home'),
(953072,'2014-12-07 03:29:56',386283,'/home'),
(953073,'2014-12-07 03:29:58',386284,'/lander-5'),
(953074,'2014-12-07 03:31:13',386285,'/lander-3'),
(953075,'2014-12-07 03:33:47',386284,'/products'),
(953076,'2014-12-07 03:35:39',386285,'/products'),
(953077,'2014-12-07 03:38:05',386284,'/the-original-mr-fuzzy'),
(953078,'2014-12-07 03:39:30',386286,'/lander-2'),
(953079,'2014-12-07 03:39:55',386284,'/cart'),
(953080,'2014-12-07 03:40:59',386284,'/shipping'),
(953081,'2014-12-07 03:52:57',386287,'/home'),
(953082,'2014-12-07 03:53:28',386287,'/products'),
(953083,'2014-12-07 03:53:34',386288,'/home'),
(953084,'2014-12-07 03:58:03',386287,'/the-hudson-river-mini-bear'),
(953085,'2014-12-07 04:00:11',386287,'/cart'),
(953086,'2014-12-07 04:01:03',386289,'/lander-3'),
(953087,'2014-12-07 04:02:01',386290,'/home'),
(953088,'2014-12-07 04:03:28',386287,'/shipping'),
(953089,'2014-12-07 04:03:53',386287,'/billing-2'),
(953090,'2014-12-07 04:04:25',386291,'/home'),
(953091,'2014-12-07 04:04:56',386292,'/lander-5'),
(953092,'2014-12-07 04:05:02',386287,'/thank-you-for-your-order'),
(953093,'2014-12-07 04:05:22',386290,'/products'),
(953094,'2014-12-07 04:05:34',386292,'/products'),
(953095,'2014-12-07 04:05:50',386292,'/the-original-mr-fuzzy'),
(953096,'2014-12-07 04:05:56',386289,'/products'),
(953097,'2014-12-07 04:06:52',386289,'/the-original-mr-fuzzy'),
(953098,'2014-12-07 04:08:09',386292,'/cart'),
(953099,'2014-12-07 04:09:18',386290,'/the-birthday-sugar-panda'),
(953100,'2014-12-07 04:09:34',386293,'/lander-5'),
(953101,'2014-12-07 04:09:56',386291,'/products'),
(953102,'2014-12-07 04:10:24',386290,'/cart'),
(953103,'2014-12-07 04:12:33',386290,'/shipping'),
(953104,'2014-12-07 04:13:03',386290,'/billing-2'),
(953105,'2014-12-07 04:13:17',386291,'/the-original-mr-fuzzy'),
(953106,'2014-12-07 04:16:10',386290,'/thank-you-for-your-order'),
(953107,'2014-12-07 04:18:51',386294,'/lander-5'),
(953108,'2014-12-07 04:19:28',386295,'/lander-2'),
(953109,'2014-12-07 04:19:57',386296,'/home'),
(953110,'2014-12-07 04:23:06',386294,'/products'),
(953111,'2014-12-07 04:23:24',386296,'/products'),
(953112,'2014-12-07 04:26:12',386296,'/the-original-mr-fuzzy'),
(953113,'2014-12-07 04:27:24',386294,'/the-original-mr-fuzzy'),
(953114,'2014-12-07 04:27:59',386294,'/cart'),
(953115,'2014-12-07 04:28:30',386294,'/shipping'),
(953116,'2014-12-07 04:41:46',386297,'/lander-5'),
(953117,'2014-12-07 04:45:13',386297,'/products'),
(953118,'2014-12-07 04:46:01',386297,'/the-birthday-sugar-panda'),
(953119,'2014-12-07 04:53:00',386298,'/lander-5'),
(953120,'2014-12-07 04:53:39',386298,'/products'),
(953121,'2014-12-07 04:57:53',386298,'/the-forever-love-bear'),
(953122,'2014-12-07 05:02:13',386299,'/lander-5'),
(953123,'2014-12-07 05:26:22',386300,'/lander-5'),
(953124,'2014-12-07 05:31:38',386301,'/home'),
(953125,'2014-12-07 05:32:15',386301,'/products'),
(953126,'2014-12-07 05:32:17',386302,'/lander-3'),
(953127,'2014-12-07 05:32:48',386303,'/lander-3'),
(953128,'2014-12-07 05:56:32',386304,'/home'),
(953129,'2014-12-07 06:00:20',386304,'/products'),
(953130,'2014-12-07 06:04:55',386305,'/lander-3'),
(953131,'2014-12-07 06:10:12',386305,'/products'),
(953132,'2014-12-07 06:11:22',386306,'/lander-5'),
(953133,'2014-12-07 06:11:46',386307,'/home'),
(953134,'2014-12-07 06:12:39',386308,'/lander-2'),
(953135,'2014-12-07 06:14:03',386306,'/products'),
(953136,'2014-12-07 06:14:52',386306,'/the-original-mr-fuzzy'),
(953137,'2014-12-07 06:15:10',386307,'/products'),
(953138,'2014-12-07 06:19:32',386307,'/the-original-mr-fuzzy'),
(953139,'2014-12-07 06:21:18',386309,'/home'),
(953140,'2014-12-07 06:22:23',386307,'/cart'),
(953141,'2014-12-07 06:23:09',386310,'/home'),
(953142,'2014-12-07 06:25:24',386307,'/shipping'),
(953143,'2014-12-07 06:26:21',386307,'/billing-2'),
(953144,'2014-12-07 06:27:28',386307,'/thank-you-for-your-order'),
(953145,'2014-12-07 06:32:11',386311,'/lander-5'),
(953146,'2014-12-07 06:36:52',386312,'/lander-3'),
(953147,'2014-12-07 06:37:26',386311,'/products'),
(953148,'2014-12-07 06:38:56',386311,'/the-original-mr-fuzzy'),
(953149,'2014-12-07 06:42:38',386313,'/lander-5'),
(953150,'2014-12-07 06:46:20',386314,'/home'),
(953151,'2014-12-07 06:48:05',386315,'/lander-5'),
(953152,'2014-12-07 06:49:45',386316,'/lander-5'),
(953153,'2014-12-07 06:53:38',386317,'/home'),
(953154,'2014-12-07 06:54:13',386316,'/products'),
(953155,'2014-12-07 06:54:44',386317,'/products'),
(953156,'2014-12-07 06:55:53',386317,'/the-original-mr-fuzzy'),
(953157,'2014-12-07 06:56:59',386317,'/cart'),
(953158,'2014-12-07 06:57:09',386316,'/the-original-mr-fuzzy'),
(953159,'2014-12-07 07:00:47',386318,'/lander-2'),
(953160,'2014-12-07 07:03:07',386319,'/lander-5'),
(953161,'2014-12-07 07:08:51',386320,'/lander-2'),
(953162,'2014-12-07 07:10:44',386321,'/lander-5'),
(953163,'2014-12-07 07:10:57',386322,'/lander-3'),
(953164,'2014-12-07 07:13:14',386322,'/products'),
(953165,'2014-12-07 07:14:19',386322,'/the-original-mr-fuzzy'),
(953166,'2014-12-07 07:18:43',386323,'/lander-2'),
(953167,'2014-12-07 07:24:26',386324,'/lander-5'),
(953168,'2014-12-07 07:25:40',386325,'/lander-5'),
(953169,'2014-12-07 07:26:17',386326,'/lander-3'),
(953170,'2014-12-07 07:27:31',386327,'/home'),
(953171,'2014-12-07 07:27:41',386328,'/lander-3'),
(953172,'2014-12-07 07:29:46',386326,'/products'),
(953173,'2014-12-07 07:29:47',386329,'/lander-5'),
(953174,'2014-12-07 07:30:04',386324,'/products'),
(953175,'2014-12-07 07:31:28',386326,'/the-forever-love-bear'),
(953176,'2014-12-07 07:33:46',386330,'/home'),
(953177,'2014-12-07 07:35:20',386326,'/cart'),
(953178,'2014-12-07 07:40:53',386331,'/lander-3'),
(953179,'2014-12-07 07:43:15',386332,'/lander-5'),
(953180,'2014-12-07 07:43:52',386331,'/products'),
(953181,'2014-12-07 07:44:56',386333,'/home'),
(953182,'2014-12-07 07:47:52',386333,'/products'),
(953183,'2014-12-07 07:52:17',386334,'/lander-2'),
(953184,'2014-12-07 07:53:38',386334,'/products'),
(953185,'2014-12-07 07:54:12',386335,'/lander-5'),
(953186,'2014-12-07 07:54:13',386334,'/the-hudson-river-mini-bear'),
(953187,'2014-12-07 07:54:41',386336,'/lander-5'),
(953188,'2014-12-07 07:56:15',386335,'/products'),
(953189,'2014-12-07 07:57:47',386336,'/products'),
(953190,'2014-12-07 07:58:13',386335,'/the-forever-love-bear'),
(953191,'2014-12-07 07:59:12',386335,'/cart'),
(953192,'2014-12-07 07:59:44',386337,'/lander-5'),
(953193,'2014-12-07 07:59:55',386338,'/lander-3'),
(953194,'2014-12-07 08:01:13',386336,'/the-hudson-river-mini-bear'),
(953195,'2014-12-07 08:01:36',386335,'/shipping'),
(953196,'2014-12-07 08:04:28',386335,'/billing-2'),
(953197,'2014-12-07 08:05:07',386336,'/cart'),
(953198,'2014-12-07 08:05:24',386335,'/thank-you-for-your-order'),
(953199,'2014-12-07 08:05:28',386339,'/lander-5'),
(953200,'2014-12-07 08:05:39',386340,'/home'),
(953201,'2014-12-07 08:07:27',386339,'/products'),
(953202,'2014-12-07 08:07:46',386336,'/shipping'),
(953203,'2014-12-07 08:09:32',386341,'/lander-5'),
(953204,'2014-12-07 08:09:38',386339,'/the-original-mr-fuzzy'),
(953205,'2014-12-07 08:10:10',386336,'/billing-2'),
(953206,'2014-12-07 08:10:11',386342,'/lander-5'),
(953207,'2014-12-07 08:10:55',386336,'/thank-you-for-your-order'),
(953208,'2014-12-07 08:13:30',386342,'/products'),
(953209,'2014-12-07 08:14:45',386341,'/products'),
(953210,'2014-12-07 08:14:54',386343,'/lander-5'),
(953211,'2014-12-07 08:15:09',386341,'/the-original-mr-fuzzy'),
(953212,'2014-12-07 08:17:30',386342,'/the-original-mr-fuzzy'),
(953213,'2014-12-07 08:20:11',386343,'/products'),
(953214,'2014-12-07 08:21:06',386343,'/the-original-mr-fuzzy'),
(953215,'2014-12-07 08:22:35',386343,'/cart'),
(953216,'2014-12-07 08:27:50',386344,'/lander-5'),
(953217,'2014-12-07 08:32:24',386344,'/products'),
(953218,'2014-12-07 08:33:31',386344,'/the-forever-love-bear'),
(953219,'2014-12-07 08:36:10',386344,'/cart'),
(953220,'2014-12-07 08:38:19',386344,'/shipping'),
(953221,'2014-12-07 08:41:23',386344,'/billing-2'),
(953222,'2014-12-07 08:46:54',386345,'/home'),
(953223,'2014-12-07 08:47:00',386344,'/thank-you-for-your-order'),
(953224,'2014-12-07 08:48:30',386346,'/lander-3'),
(953225,'2014-12-07 08:49:16',386347,'/lander-2'),
(953226,'2014-12-07 08:49:43',386345,'/products'),
(953227,'2014-12-07 08:50:22',386348,'/lander-3'),
(953228,'2014-12-07 08:50:44',386348,'/products'),
(953229,'2014-12-07 08:50:57',386349,'/lander-5'),
(953230,'2014-12-07 08:51:10',386348,'/the-original-mr-fuzzy'),
(953231,'2014-12-07 08:51:51',386349,'/products'),
(953232,'2014-12-07 08:52:20',386345,'/the-birthday-sugar-panda'),
(953233,'2014-12-07 08:52:53',386346,'/products'),
(953234,'2014-12-07 08:53:00',386350,'/lander-3'),
(953235,'2014-12-07 08:53:33',386346,'/the-original-mr-fuzzy'),
(953236,'2014-12-07 08:54:31',386347,'/products'),
(953237,'2014-12-07 08:54:48',386349,'/the-original-mr-fuzzy'),
(953238,'2014-12-07 08:55:52',386349,'/cart'),
(953239,'2014-12-07 08:58:18',386349,'/shipping'),
(953240,'2014-12-07 08:58:35',386347,'/the-original-mr-fuzzy'),
(953241,'2014-12-07 09:00:18',386349,'/billing-2'),
(953242,'2014-12-07 09:03:26',386351,'/lander-5'),
(953243,'2014-12-07 09:03:30',386352,'/lander-2'),
(953244,'2014-12-07 09:04:44',386349,'/thank-you-for-your-order'),
(953245,'2014-12-07 09:04:48',386353,'/lander-5'),
(953246,'2014-12-07 09:07:10',386354,'/lander-3'),
(953247,'2014-12-07 09:10:35',386355,'/lander-5'),
(953248,'2014-12-07 09:10:58',386354,'/products'),
(953249,'2014-12-07 09:12:56',386356,'/lander-2'),
(953250,'2014-12-07 09:14:54',386357,'/lander-5'),
(953251,'2014-12-07 09:15:20',386354,'/the-original-mr-fuzzy'),
(953252,'2014-12-07 09:15:55',386354,'/cart'),
(953253,'2014-12-07 09:17:20',386358,'/lander-5'),
(953254,'2014-12-07 09:17:45',386354,'/shipping'),
(953255,'2014-12-07 09:18:14',386354,'/billing-2'),
(953256,'2014-12-07 09:18:24',386358,'/products'),
(953257,'2014-12-07 09:22:18',386358,'/the-forever-love-bear'),
(953258,'2014-12-07 09:22:42',386359,'/lander-5'),
(953259,'2014-12-07 09:23:00',386354,'/thank-you-for-your-order'),
(953260,'2014-12-07 09:23:21',386360,'/lander-3'),
(953261,'2014-12-07 09:24:14',386361,'/lander-5'),
(953262,'2014-12-07 09:25:40',386359,'/products'),
(953263,'2014-12-07 09:26:33',386362,'/lander-3'),
(953264,'2014-12-07 09:27:25',386359,'/the-forever-love-bear'),
(953265,'2014-12-07 09:27:28',386362,'/products'),
(953266,'2014-12-07 09:28:42',386362,'/the-forever-love-bear'),
(953267,'2014-12-07 09:31:39',386362,'/cart'),
(953268,'2014-12-07 09:37:44',386363,'/lander-5'),
(953269,'2014-12-07 09:37:48',386364,'/lander-5'),
(953270,'2014-12-07 09:40:07',386365,'/lander-5'),
(953271,'2014-12-07 09:40:30',386366,'/home'),
(953272,'2014-12-07 09:40:52',386367,'/home'),
(953273,'2014-12-07 09:41:00',386364,'/products'),
(953274,'2014-12-07 09:41:37',386364,'/the-original-mr-fuzzy'),
(953275,'2014-12-07 09:42:45',386368,'/lander-5'),
(953276,'2014-12-07 09:43:14',386368,'/products'),
(953277,'2014-12-07 09:43:17',386364,'/cart'),
(953278,'2014-12-07 09:44:21',386367,'/products'),
(953279,'2014-12-07 09:44:48',386364,'/shipping'),
(953280,'2014-12-07 09:45:02',386366,'/products'),
(953281,'2014-12-07 09:45:36',386369,'/lander-5'),
(953282,'2014-12-07 09:45:44',386368,'/the-birthday-sugar-panda'),
(953283,'2014-12-07 09:46:41',386364,'/billing-2'),
(953284,'2014-12-07 09:47:55',386367,'/the-forever-love-bear'),
(953285,'2014-12-07 09:48:25',386368,'/cart'),
(953286,'2014-12-07 09:50:40',386370,'/lander-5'),
(953287,'2014-12-07 09:51:25',386364,'/thank-you-for-your-order'),
(953288,'2014-12-07 09:54:08',386371,'/lander-5'),
(953289,'2014-12-07 09:55:32',386370,'/products'),
(953290,'2014-12-07 09:55:33',386372,'/lander-5'),
(953291,'2014-12-07 09:57:04',386370,'/the-hudson-river-mini-bear'),
(953292,'2014-12-07 09:57:19',386372,'/products'),
(953293,'2014-12-07 09:57:45',386370,'/cart'),
(953294,'2014-12-07 09:59:31',386370,'/shipping'),
(953295,'2014-12-07 10:00:31',386373,'/lander-5'),
(953296,'2014-12-07 10:01:20',386370,'/billing-2'),
(953297,'2014-12-07 10:01:23',386374,'/home'),
(953298,'2014-12-07 10:01:38',386372,'/the-original-mr-fuzzy'),
(953299,'2014-12-07 10:01:42',386373,'/products'),
(953300,'2014-12-07 10:03:40',386374,'/products'),
(953301,'2014-12-07 10:03:54',386372,'/cart'),
(953302,'2014-12-07 10:04:14',386372,'/shipping'),
(953303,'2014-12-07 10:04:56',386370,'/thank-you-for-your-order'),
(953304,'2014-12-07 10:05:14',386373,'/the-original-mr-fuzzy'),
(953305,'2014-12-07 10:05:45',386375,'/home'),
(953306,'2014-12-07 10:06:50',386373,'/cart'),
(953307,'2014-12-07 10:07:22',386372,'/billing-2'),
(953308,'2014-12-07 10:08:05',386374,'/the-birthday-sugar-panda'),
(953309,'2014-12-07 10:08:51',386374,'/cart'),
(953310,'2014-12-07 10:10:03',386373,'/shipping'),
(953311,'2014-12-07 10:10:39',386372,'/thank-you-for-your-order'),
(953312,'2014-12-07 10:11:07',386373,'/billing-2'),
(953313,'2014-12-07 10:13:47',386376,'/home'),
(953314,'2014-12-07 10:14:51',386376,'/products'),
(953315,'2014-12-07 10:15:40',386377,'/lander-3'),
(953316,'2014-12-07 10:16:08',386373,'/thank-you-for-your-order'),
(953317,'2014-12-07 10:16:20',386378,'/lander-5'),
(953318,'2014-12-07 10:17:01',386379,'/lander-5'),
(953319,'2014-12-07 10:17:16',386376,'/the-original-mr-fuzzy'),
(953320,'2014-12-07 10:17:47',386380,'/home'),
(953321,'2014-12-07 10:19:04',386378,'/products'),
(953322,'2014-12-07 10:21:03',386379,'/products'),
(953323,'2014-12-07 10:21:19',386381,'/home'),
(953324,'2014-12-07 10:22:02',386378,'/the-original-mr-fuzzy'),
(953325,'2014-12-07 10:22:35',386381,'/products'),
(953326,'2014-12-07 10:23:52',386381,'/the-forever-love-bear'),
(953327,'2014-12-07 10:24:01',386379,'/the-original-mr-fuzzy'),
(953328,'2014-12-07 10:24:16',386378,'/cart'),
(953329,'2014-12-07 10:25:12',386379,'/cart'),
(953330,'2014-12-07 10:25:39',386379,'/shipping'),
(953331,'2014-12-07 10:27:08',386379,'/billing-2'),
(953332,'2014-12-07 10:28:47',386382,'/home'),
(953333,'2014-12-07 10:29:08',386383,'/home'),
(953334,'2014-12-07 10:31:27',386379,'/thank-you-for-your-order'),
(953335,'2014-12-07 10:32:47',386384,'/lander-3'),
(953336,'2014-12-07 10:33:36',386385,'/lander-5'),
(953337,'2014-12-07 10:34:27',386385,'/products'),
(953338,'2014-12-07 10:35:11',386384,'/products'),
(953339,'2014-12-07 10:36:23',386386,'/home'),
(953340,'2014-12-07 10:36:45',386386,'/products'),
(953341,'2014-12-07 10:36:50',386384,'/the-birthday-sugar-panda'),
(953342,'2014-12-07 10:38:35',386385,'/the-original-mr-fuzzy'),
(953343,'2014-12-07 10:38:57',386386,'/the-original-mr-fuzzy'),
(953344,'2014-12-07 10:40:22',386387,'/home'),
(953345,'2014-12-07 10:41:21',386388,'/lander-5'),
(953346,'2014-12-07 10:41:40',386389,'/lander-5'),
(953347,'2014-12-07 10:41:56',386390,'/home'),
(953348,'2014-12-07 10:42:17',386389,'/products'),
(953349,'2014-12-07 10:42:41',386389,'/the-birthday-sugar-panda'),
(953350,'2014-12-07 10:43:42',386391,'/lander-5'),
(953351,'2014-12-07 10:44:11',386387,'/products'),
(953352,'2014-12-07 10:45:07',386389,'/cart'),
(953353,'2014-12-07 10:45:53',386390,'/products'),
(953354,'2014-12-07 10:46:25',386392,'/lander-2'),
(953355,'2014-12-07 10:46:54',386388,'/products'),
(953356,'2014-12-07 10:46:58',386387,'/the-original-mr-fuzzy'),
(953357,'2014-12-07 10:47:23',386393,'/lander-5'),
(953358,'2014-12-07 10:47:35',386394,'/lander-3'),
(953359,'2014-12-07 10:48:22',386390,'/the-original-mr-fuzzy'),
(953360,'2014-12-07 10:48:46',386391,'/products'),
(953361,'2014-12-07 10:48:55',386395,'/home'),
(953362,'2014-12-07 10:49:35',386388,'/the-original-mr-fuzzy'),
(953363,'2014-12-07 10:50:40',386395,'/products'),
(953364,'2014-12-07 10:50:57',386391,'/the-hudson-river-mini-bear'),
(953365,'2014-12-07 10:51:09',386393,'/products'),
(953366,'2014-12-07 10:51:23',386396,'/lander-5'),
(953367,'2014-12-07 10:51:35',386393,'/the-original-mr-fuzzy'),
(953368,'2014-12-07 10:51:46',386395,'/the-original-mr-fuzzy'),
(953369,'2014-12-07 10:51:51',386391,'/cart'),
(953370,'2014-12-07 10:52:07',386392,'/products'),
(953371,'2014-12-07 10:54:13',386393,'/cart'),
(953372,'2014-12-07 10:54:44',386397,'/lander-3'),
(953373,'2014-12-07 10:54:51',386391,'/shipping'),
(953374,'2014-12-07 10:55:20',386392,'/the-original-mr-fuzzy'),
(953375,'2014-12-07 10:55:49',386391,'/billing-2'),
(953376,'2014-12-07 10:55:59',386398,'/home'),
(953377,'2014-12-07 10:57:21',386397,'/products'),
(953378,'2014-12-07 10:57:38',386393,'/shipping'),
(953379,'2014-12-07 10:59:23',386398,'/products'),
(953380,'2014-12-07 10:59:24',386392,'/cart'),
(953381,'2014-12-07 10:59:26',386399,'/lander-5'),
(953382,'2014-12-07 11:00:34',386393,'/billing-2'),
(953383,'2014-12-07 11:01:18',386397,'/the-original-mr-fuzzy'),
(953384,'2014-12-07 11:01:23',386400,'/lander-5'),
(953385,'2014-12-07 11:01:46',386400,'/products'),
(953386,'2014-12-07 11:01:57',386392,'/shipping'),
(953387,'2014-12-07 11:02:19',386398,'/the-original-mr-fuzzy'),
(953388,'2014-12-07 11:04:19',386400,'/the-forever-love-bear'),
(953389,'2014-12-07 11:04:51',386400,'/cart'),
(953390,'2014-12-07 11:04:56',386392,'/billing-2'),
(953391,'2014-12-07 11:05:38',386392,'/thank-you-for-your-order'),
(953392,'2014-12-07 11:06:46',386400,'/shipping'),
(953393,'2014-12-07 11:08:04',386401,'/lander-2'),
(953394,'2014-12-07 11:10:16',386402,'/lander-3'),
(953395,'2014-12-07 11:10:48',386403,'/lander-5'),
(953396,'2014-12-07 11:11:36',386404,'/lander-5'),
(953397,'2014-12-07 11:12:04',386405,'/lander-5'),
(953398,'2014-12-07 11:15:18',386406,'/home'),
(953399,'2014-12-07 11:16:12',386407,'/home'),
(953400,'2014-12-07 11:16:19',386408,'/lander-3'),
(953401,'2014-12-07 11:16:44',386404,'/products'),
(953402,'2014-12-07 11:17:44',386409,'/lander-5'),
(953403,'2014-12-07 11:17:51',386408,'/products'),
(953404,'2014-12-07 11:17:53',386406,'/products'),
(953405,'2014-12-07 11:18:26',386407,'/products'),
(953406,'2014-12-07 11:18:32',386410,'/lander-5'),
(953407,'2014-12-07 11:19:40',386406,'/the-original-mr-fuzzy'),
(953408,'2014-12-07 11:20:24',386407,'/the-original-mr-fuzzy'),
(953409,'2014-12-07 11:20:26',386404,'/the-original-mr-fuzzy'),
(953410,'2014-12-07 11:21:18',386406,'/cart'),
(953411,'2014-12-07 11:21:40',386411,'/home'),
(953412,'2014-12-07 11:22:00',386409,'/products'),
(953413,'2014-12-07 11:22:13',386412,'/home'),
(953414,'2014-12-07 11:22:56',386407,'/cart'),
(953415,'2014-12-07 11:23:53',386406,'/shipping'),
(953416,'2014-12-07 11:24:13',386412,'/products'),
(953417,'2014-12-07 11:24:37',386412,'/the-original-mr-fuzzy'),
(953418,'2014-12-07 11:26:14',386409,'/the-original-mr-fuzzy'),
(953419,'2014-12-07 11:26:20',386406,'/billing-2'),
(953420,'2014-12-07 11:26:37',386413,'/lander-3'),
(953421,'2014-12-07 11:27:11',386411,'/products'),
(953422,'2014-12-07 11:28:58',386411,'/the-original-mr-fuzzy'),
(953423,'2014-12-07 11:29:55',386409,'/cart'),
(953424,'2014-12-07 11:30:10',386414,'/lander-5'),
(953425,'2014-12-07 11:30:34',386413,'/products'),
(953426,'2014-12-07 11:31:18',386415,'/lander-5'),
(953427,'2014-12-07 11:31:21',386413,'/the-birthday-sugar-panda'),
(953428,'2014-12-07 11:33:12',386409,'/shipping'),
(953429,'2014-12-07 11:33:47',386415,'/products'),
(953430,'2014-12-07 11:36:16',386415,'/the-original-mr-fuzzy'),
(953431,'2014-12-07 11:36:20',386409,'/billing-2'),
(953432,'2014-12-07 11:37:49',386416,'/home'),
(953433,'2014-12-07 11:39:23',386415,'/cart'),
(953434,'2014-12-07 11:40:30',386415,'/shipping'),
(953435,'2014-12-07 11:40:30',386417,'/lander-5'),
(953436,'2014-12-07 11:42:02',386409,'/thank-you-for-your-order'),
(953437,'2014-12-07 11:42:45',386417,'/products'),
(953438,'2014-12-07 11:43:45',386417,'/the-original-mr-fuzzy'),
(953439,'2014-12-07 11:44:13',386417,'/cart'),
(953440,'2014-12-07 11:44:20',386418,'/lander-5'),
(953441,'2014-12-07 11:45:33',386419,'/home'),
(953442,'2014-12-07 11:46:50',386417,'/shipping'),
(953443,'2014-12-07 11:48:17',386420,'/home'),
(953444,'2014-12-07 11:48:58',386417,'/billing-2'),
(953445,'2014-12-07 11:49:00',386421,'/lander-5'),
(953446,'2014-12-07 11:49:05',386422,'/lander-5'),
(953447,'2014-12-07 11:49:56',386418,'/products'),
(953448,'2014-12-07 11:50:03',386423,'/lander-5'),
(953449,'2014-12-07 11:50:06',386424,'/lander-5'),
(953450,'2014-12-07 11:51:39',386418,'/the-original-mr-fuzzy'),
(953451,'2014-12-07 11:51:49',386421,'/products'),
(953452,'2014-12-07 11:53:08',386420,'/products'),
(953453,'2014-12-07 11:59:41',386425,'/home'),
(953454,'2014-12-07 12:03:25',386426,'/lander-5'),
(953455,'2014-12-07 12:08:14',386426,'/products'),
(953456,'2014-12-07 12:09:09',386426,'/the-birthday-sugar-panda'),
(953457,'2014-12-07 12:10:11',386427,'/home'),
(953458,'2014-12-07 12:12:01',386428,'/lander-5'),
(953459,'2014-12-07 12:12:09',386429,'/lander-5'),
(953460,'2014-12-07 12:12:40',386429,'/products'),
(953461,'2014-12-07 12:13:51',386428,'/products'),
(953462,'2014-12-07 12:14:30',386429,'/the-original-mr-fuzzy'),
(953463,'2014-12-07 12:15:46',386429,'/cart'),
(953464,'2014-12-07 12:17:28',386428,'/the-hudson-river-mini-bear'),
(953465,'2014-12-07 12:18:40',386429,'/shipping'),
(953466,'2014-12-07 12:19:42',386430,'/lander-5'),
(953467,'2014-12-07 12:21:00',386428,'/cart'),
(953468,'2014-12-07 12:21:46',386431,'/lander-3'),
(953469,'2014-12-07 12:22:04',386432,'/lander-5'),
(953470,'2014-12-07 12:23:13',386428,'/shipping'),
(953471,'2014-12-07 12:23:37',386432,'/products'),
(953472,'2014-12-07 12:24:10',386428,'/billing-2'),
(953473,'2014-12-07 12:24:56',386433,'/lander-5'),
(953474,'2014-12-07 12:26:06',386432,'/the-original-mr-fuzzy'),
(953475,'2014-12-07 12:26:16',386434,'/lander-5'),
(953476,'2014-12-07 12:27:27',386435,'/lander-5'),
(953477,'2014-12-07 12:28:17',386436,'/lander-5'),
(953478,'2014-12-07 12:28:23',386437,'/lander-5'),
(953479,'2014-12-07 12:28:42',386432,'/cart'),
(953480,'2014-12-07 12:28:47',386438,'/lander-5'),
(953481,'2014-12-07 12:28:50',386434,'/products'),
(953482,'2014-12-07 12:29:03',386432,'/shipping'),
(953483,'2014-12-07 12:29:10',386428,'/thank-you-for-your-order'),
(953484,'2014-12-07 12:29:30',386439,'/lander-3'),
(953485,'2014-12-07 12:29:50',386436,'/products'),
(953486,'2014-12-07 12:30:01',386432,'/billing-2'),
(953487,'2014-12-07 12:31:04',386434,'/the-birthday-sugar-panda'),
(953488,'2014-12-07 12:31:24',386440,'/lander-3'),
(953489,'2014-12-07 12:31:33',386436,'/the-original-mr-fuzzy'),
(953490,'2014-12-07 12:32:07',386432,'/thank-you-for-your-order'),
(953491,'2014-12-07 12:32:12',386435,'/products'),
(953492,'2014-12-07 12:32:35',386440,'/products'),
(953493,'2014-12-07 12:33:03',386436,'/cart'),
(953494,'2014-12-07 12:34:01',386439,'/products'),
(953495,'2014-12-07 12:34:51',386440,'/the-birthday-sugar-panda'),
(953496,'2014-12-07 12:35:42',386435,'/the-original-mr-fuzzy'),
(953497,'2014-12-07 12:35:57',386441,'/lander-3'),
(953498,'2014-12-07 12:36:29',386436,'/shipping'),
(953499,'2014-12-07 12:37:37',386442,'/home'),
(953500,'2014-12-07 12:38:04',386436,'/billing-2'),
(953501,'2014-12-07 12:41:03',386442,'/products'),
(953502,'2014-12-07 12:42:34',386442,'/the-original-mr-fuzzy'),
(953503,'2014-12-07 12:43:29',386436,'/thank-you-for-your-order'),
(953504,'2014-12-07 12:45:30',386442,'/cart'),
(953505,'2014-12-07 12:45:52',386443,'/lander-2'),
(953506,'2014-12-07 12:47:32',386444,'/lander-5'),
(953507,'2014-12-07 12:48:51',386443,'/products'),
(953508,'2014-12-07 12:48:54',386445,'/home'),
(953509,'2014-12-07 12:49:21',386443,'/the-original-mr-fuzzy'),
(953510,'2014-12-07 12:49:27',386446,'/lander-5'),
(953511,'2014-12-07 12:49:59',386446,'/products'),
(953512,'2014-12-07 12:50:17',386447,'/lander-3'),
(953513,'2014-12-07 12:51:49',386443,'/cart'),
(953514,'2014-12-07 12:52:05',386446,'/the-original-mr-fuzzy'),
(953515,'2014-12-07 12:53:19',386443,'/shipping'),
(953516,'2014-12-07 12:55:08',386443,'/billing-2'),
(953517,'2014-12-07 12:55:25',386448,'/home'),
(953518,'2014-12-07 12:57:46',386449,'/home'),
(953519,'2014-12-07 12:58:14',386448,'/products'),
(953520,'2014-12-07 12:59:44',386443,'/thank-you-for-your-order'),
(953521,'2014-12-07 13:00:05',386450,'/home'),
(953522,'2014-12-07 13:01:40',386451,'/lander-5'),
(953523,'2014-12-07 13:02:36',386448,'/the-birthday-sugar-panda'),
(953524,'2014-12-07 13:04:40',386452,'/lander-5'),
(953525,'2014-12-07 13:05:43',386448,'/cart'),
(953526,'2014-12-07 13:05:45',386452,'/products'),
(953527,'2014-12-07 13:06:09',386448,'/shipping'),
(953528,'2014-12-07 13:06:54',386451,'/products'),
(953529,'2014-12-07 13:06:54',386452,'/the-original-mr-fuzzy'),
(953530,'2014-12-07 13:07:14',386448,'/billing-2'),
(953531,'2014-12-07 13:08:55',386451,'/the-original-mr-fuzzy'),
(953532,'2014-12-07 13:10:58',386453,'/lander-5'),
(953533,'2014-12-07 13:14:18',386454,'/lander-5'),
(953534,'2014-12-07 13:14:21',386455,'/lander-5'),
(953535,'2014-12-07 13:14:38',386456,'/lander-5'),
(953536,'2014-12-07 13:16:56',386457,'/lander-5'),
(953537,'2014-12-07 13:19:29',386455,'/products'),
(953538,'2014-12-07 13:19:37',386457,'/products'),
(953539,'2014-12-07 13:22:05',386457,'/the-original-mr-fuzzy'),
(953540,'2014-12-07 13:23:22',386455,'/the-original-mr-fuzzy'),
(953541,'2014-12-07 13:26:57',386458,'/lander-3'),
(953542,'2014-12-07 13:27:48',386459,'/lander-3'),
(953543,'2014-12-07 13:32:28',386459,'/products'),
(953544,'2014-12-07 13:36:08',386460,'/lander-5'),
(953545,'2014-12-07 13:38:16',386460,'/products'),
(953546,'2014-12-07 13:38:43',386460,'/the-original-mr-fuzzy'),
(953547,'2014-12-07 13:39:11',386460,'/cart'),
(953548,'2014-12-07 13:43:38',386461,'/lander-5'),
(953549,'2014-12-07 13:44:15',386462,'/home'),
(953550,'2014-12-07 13:46:38',386461,'/products'),
(953551,'2014-12-07 13:47:32',386463,'/lander-2'),
(953552,'2014-12-07 13:47:36',386464,'/home'),
(953553,'2014-12-07 13:47:39',386465,'/lander-5'),
(953554,'2014-12-07 13:49:00',386464,'/products'),
(953555,'2014-12-07 13:49:04',386462,'/products'),
(953556,'2014-12-07 13:50:01',386461,'/the-original-mr-fuzzy'),
(953557,'2014-12-07 13:51:11',386462,'/the-original-mr-fuzzy'),
(953558,'2014-12-07 13:51:51',386466,'/lander-5'),
(953559,'2014-12-07 13:52:48',386467,'/home'),
(953560,'2014-12-07 13:52:49',386468,'/lander-5'),
(953561,'2014-12-07 13:53:33',386469,'/lander-3'),
(953562,'2014-12-07 13:54:22',386467,'/products'),
(953563,'2014-12-07 13:54:27',386466,'/products'),
(953564,'2014-12-07 13:54:42',386462,'/cart'),
(953565,'2014-12-07 13:55:19',386470,'/home'),
(953566,'2014-12-07 13:55:36',386462,'/shipping'),
(953567,'2014-12-07 13:58:56',386467,'/the-original-mr-fuzzy'),
(953568,'2014-12-07 14:00:06',386467,'/cart'),
(953569,'2014-12-07 14:01:59',386471,'/lander-3'),
(953570,'2014-12-07 14:02:36',386472,'/home'),
(953571,'2014-12-07 14:02:59',386467,'/shipping'),
(953572,'2014-12-07 14:03:07',386471,'/products'),
(953573,'2014-12-07 14:03:58',386473,'/lander-5'),
(953574,'2014-12-07 14:05:29',386467,'/billing-2'),
(953575,'2014-12-07 14:05:30',386473,'/products'),
(953576,'2014-12-07 14:06:05',386471,'/the-original-mr-fuzzy'),
(953577,'2014-12-07 14:06:22',386474,'/home'),
(953578,'2014-12-07 14:06:25',386467,'/thank-you-for-your-order'),
(953579,'2014-12-07 14:06:40',386472,'/products'),
(953580,'2014-12-07 14:07:33',386472,'/the-original-mr-fuzzy'),
(953581,'2014-12-07 14:09:35',386473,'/the-original-mr-fuzzy'),
(953582,'2014-12-07 14:09:54',386474,'/products'),
(953583,'2014-12-07 14:10:05',386475,'/lander-5'),
(953584,'2014-12-07 14:11:07',386476,'/home'),
(953585,'2014-12-07 14:11:38',386477,'/lander-5'),
(953586,'2014-12-07 14:11:44',386473,'/cart'),
(953587,'2014-12-07 14:12:21',386473,'/shipping'),
(953588,'2014-12-07 14:13:13',386478,'/lander-5'),
(953589,'2014-12-07 14:14:04',386479,'/lander-2'),
(953590,'2014-12-07 14:14:10',386474,'/the-hudson-river-mini-bear'),
(953591,'2014-12-07 14:14:47',386477,'/products'),
(953592,'2014-12-07 14:15:04',386477,'/the-original-mr-fuzzy'),
(953593,'2014-12-07 14:15:12',386476,'/products'),
(953594,'2014-12-07 14:15:19',386480,'/lander-5'),
(953595,'2014-12-07 14:15:29',386473,'/billing-2'),
(953596,'2014-12-07 14:17:04',386478,'/products'),
(953597,'2014-12-07 14:18:13',386478,'/the-forever-love-bear'),
(953598,'2014-12-07 14:19:11',386481,'/home'),
(953599,'2014-12-07 14:19:22',386480,'/products'),
(953600,'2014-12-07 14:19:38',386476,'/the-birthday-sugar-panda'),
(953601,'2014-12-07 14:20:49',386482,'/lander-2'),
(953602,'2014-12-07 14:21:25',386478,'/cart'),
(953603,'2014-12-07 14:22:41',386478,'/shipping'),
(953604,'2014-12-07 14:23:34',386483,'/lander-3'),
(953605,'2014-12-07 14:23:59',386480,'/the-original-mr-fuzzy'),
(953606,'2014-12-07 14:24:00',386481,'/products'),
(953607,'2014-12-07 14:24:14',386484,'/lander-5'),
(953608,'2014-12-07 14:24:41',386483,'/products'),
(953609,'2014-12-07 14:24:42',386478,'/billing-2'),
(953610,'2014-12-07 14:25:02',386485,'/lander-5'),
(953611,'2014-12-07 14:25:06',386484,'/products'),
(953612,'2014-12-07 14:25:30',386478,'/thank-you-for-your-order'),
(953613,'2014-12-07 14:25:44',386481,'/the-original-mr-fuzzy'),
(953614,'2014-12-07 14:25:48',386480,'/cart'),
(953615,'2014-12-07 14:26:21',386480,'/shipping'),
(953616,'2014-12-07 14:27:50',386486,'/lander-3'),
(953617,'2014-12-07 14:28:05',386483,'/the-original-mr-fuzzy'),
(953618,'2014-12-07 14:28:29',386481,'/cart'),
(953619,'2014-12-07 14:29:35',386480,'/billing-2'),
(953620,'2014-12-07 14:29:44',386486,'/products'),
(953621,'2014-12-07 14:29:57',386487,'/home'),
(953622,'2014-12-07 14:30:11',386480,'/thank-you-for-your-order'),
(953623,'2014-12-07 14:30:43',386481,'/shipping'),
(953624,'2014-12-07 14:31:46',386481,'/billing-2'),
(953625,'2014-12-07 14:32:27',386486,'/the-original-mr-fuzzy'),
(953626,'2014-12-07 14:32:51',386488,'/home'),
(953627,'2014-12-07 14:32:55',386489,'/home'),
(953628,'2014-12-07 14:33:11',386490,'/home'),
(953629,'2014-12-07 14:33:52',386488,'/products'),
(953630,'2014-12-07 14:36:59',386488,'/the-hudson-river-mini-bear'),
(953631,'2014-12-07 14:37:05',386481,'/thank-you-for-your-order'),
(953632,'2014-12-07 14:39:29',386491,'/lander-5'),
(953633,'2014-12-07 14:39:33',386492,'/lander-2'),
(953634,'2014-12-07 14:41:14',386491,'/products'),
(953635,'2014-12-07 14:44:01',386491,'/the-original-mr-fuzzy'),
(953636,'2014-12-07 14:44:32',386493,'/home'),
(953637,'2014-12-07 14:44:35',386491,'/cart'),
(953638,'2014-12-07 14:46:47',386494,'/lander-3'),
(953639,'2014-12-07 14:47:43',386495,'/home'),
(953640,'2014-12-07 14:50:38',386495,'/products'),
(953641,'2014-12-07 14:53:02',386496,'/lander-2'),
(953642,'2014-12-07 14:54:18',386497,'/home'),
(953643,'2014-12-07 14:54:57',386495,'/the-birthday-sugar-panda'),
(953644,'2014-12-07 14:56:25',386495,'/cart'),
(953645,'2014-12-07 14:58:25',386495,'/shipping'),
(953646,'2014-12-07 14:59:28',386495,'/billing-2'),
(953647,'2014-12-07 15:02:48',386495,'/thank-you-for-your-order'),
(953648,'2014-12-07 15:03:00',386498,'/home'),
(953649,'2014-12-07 15:05:20',386499,'/lander-5'),
(953650,'2014-12-07 15:07:45',386500,'/lander-3'),
(953651,'2014-12-07 15:10:02',386501,'/lander-2'),
(953652,'2014-12-07 15:12:00',386502,'/lander-3'),
(953653,'2014-12-07 15:16:44',386503,'/lander-3'),
(953654,'2014-12-07 15:17:41',386504,'/lander-5'),
(953655,'2014-12-07 15:22:06',386504,'/products'),
(953656,'2014-12-07 15:24:08',386505,'/lander-5'),
(953657,'2014-12-07 15:24:14',386506,'/home'),
(953658,'2014-12-07 15:25:37',386507,'/lander-5'),
(953659,'2014-12-07 15:25:42',386508,'/home'),
(953660,'2014-12-07 15:26:16',386504,'/the-birthday-sugar-panda'),
(953661,'2014-12-07 15:27:52',386504,'/cart'),
(953662,'2014-12-07 15:28:51',386505,'/products'),
(953663,'2014-12-07 15:32:01',386505,'/the-original-mr-fuzzy'),
(953664,'2014-12-07 15:32:48',386509,'/lander-5'),
(953665,'2014-12-07 15:32:57',386510,'/home'),
(953666,'2014-12-07 15:35:01',386511,'/home'),
(953667,'2014-12-07 15:38:02',386511,'/products'),
(953668,'2014-12-07 15:38:08',386509,'/products'),
(953669,'2014-12-07 15:39:01',386512,'/lander-2'),
(953670,'2014-12-07 15:39:02',386513,'/home'),
(953671,'2014-12-07 15:39:25',386511,'/the-original-mr-fuzzy'),
(953672,'2014-12-07 15:41:15',386509,'/the-birthday-sugar-panda'),
(953673,'2014-12-07 15:41:39',386513,'/products'),
(953674,'2014-12-07 15:44:24',386509,'/cart'),
(953675,'2014-12-07 15:47:23',386509,'/shipping'),
(953676,'2014-12-07 15:47:32',386514,'/home'),
(953677,'2014-12-07 15:47:47',386515,'/lander-3'),
(953678,'2014-12-07 15:48:18',386516,'/lander-5'),
(953679,'2014-12-07 15:49:07',386509,'/billing-2'),
(953680,'2014-12-07 15:49:07',386517,'/home'),
(953681,'2014-12-07 15:49:41',386518,'/lander-5'),
(953682,'2014-12-07 15:50:34',386519,'/home'),
(953683,'2014-12-07 15:53:06',386519,'/products'),
(953684,'2014-12-07 15:53:14',386517,'/products'),
(953685,'2014-12-07 15:53:21',386520,'/home'),
(953686,'2014-12-07 15:54:19',386518,'/products'),
(953687,'2014-12-07 15:54:30',386509,'/thank-you-for-your-order'),
(953688,'2014-12-07 15:55:00',386517,'/the-original-mr-fuzzy'),
(953689,'2014-12-07 15:55:01',386520,'/products'),
(953690,'2014-12-07 15:56:05',386521,'/lander-5'),
(953691,'2014-12-07 15:56:29',386519,'/the-hudson-river-mini-bear'),
(953692,'2014-12-07 15:56:52',386522,'/lander-3'),
(953693,'2014-12-07 15:57:29',386523,'/lander-5'),
(953694,'2014-12-07 15:58:15',386517,'/cart'),
(953695,'2014-12-07 15:58:23',386520,'/the-original-mr-fuzzy'),
(953696,'2014-12-07 15:58:45',386518,'/the-forever-love-bear'),
(953697,'2014-12-07 15:59:07',386523,'/products'),
(953698,'2014-12-07 15:59:12',386519,'/cart'),
(953699,'2014-12-07 15:59:18',386524,'/lander-5'),
(953700,'2014-12-07 15:59:53',386522,'/products'),
(953701,'2014-12-07 16:00:44',386525,'/lander-5'),
(953702,'2014-12-07 16:01:35',386526,'/lander-5'),
(953703,'2014-12-07 16:01:51',386522,'/the-original-mr-fuzzy'),
(953704,'2014-12-07 16:01:54',386527,'/lander-3'),
(953705,'2014-12-07 16:02:48',386528,'/lander-2'),
(953706,'2014-12-07 16:02:49',386524,'/products'),
(953707,'2014-12-07 16:03:04',386523,'/the-original-mr-fuzzy'),
(953708,'2014-12-07 16:03:09',386524,'/the-birthday-sugar-panda'),
(953709,'2014-12-07 16:03:25',386525,'/products'),
(953710,'2014-12-07 16:03:47',386526,'/products'),
(953711,'2014-12-07 16:03:57',386529,'/home'),
(953712,'2014-12-07 16:04:19',386524,'/cart'),
(953713,'2014-12-07 16:04:33',386530,'/lander-5'),
(953714,'2014-12-07 16:05:11',386531,'/lander-3'),
(953715,'2014-12-07 16:05:28',386529,'/products'),
(953716,'2014-12-07 16:06:16',386525,'/the-original-mr-fuzzy'),
(953717,'2014-12-07 16:06:28',386523,'/cart'),
(953718,'2014-12-07 16:06:31',386532,'/lander-5'),
(953719,'2014-12-07 16:07:51',386523,'/shipping'),
(953720,'2014-12-07 16:07:53',386529,'/the-birthday-sugar-panda'),
(953721,'2014-12-07 16:07:55',386526,'/the-original-mr-fuzzy'),
(953722,'2014-12-07 16:08:08',386530,'/products'),
(953723,'2014-12-07 16:08:14',386528,'/products'),
(953724,'2014-12-07 16:08:27',386531,'/products'),
(953725,'2014-12-07 16:08:53',386532,'/products'),
(953726,'2014-12-07 16:09:37',386533,'/home'),
(953727,'2014-12-07 16:10:10',386523,'/billing-2'),
(953728,'2014-12-07 16:10:25',386526,'/cart'),
(953729,'2014-12-07 16:10:42',386531,'/the-birthday-sugar-panda'),
(953730,'2014-12-07 16:10:58',386530,'/the-original-mr-fuzzy'),
(953731,'2014-12-07 16:11:15',386528,'/the-hudson-river-mini-bear'),
(953732,'2014-12-07 16:11:22',386532,'/the-original-mr-fuzzy'),
(953733,'2014-12-07 16:12:00',386531,'/cart'),
(953734,'2014-12-07 16:13:14',386531,'/shipping'),
(953735,'2014-12-07 16:13:22',386534,'/home'),
(953736,'2014-12-07 16:15:45',386535,'/lander-5'),
(953737,'2014-12-07 16:16:20',386531,'/billing-2'),
(953738,'2014-12-07 16:16:54',386536,'/home'),
(953739,'2014-12-07 16:17:09',386535,'/products'),
(953740,'2014-12-07 16:17:31',386537,'/lander-5'),
(953741,'2014-12-07 16:18:03',386538,'/lander-5'),
(953742,'2014-12-07 16:18:08',386535,'/the-original-mr-fuzzy'),
(953743,'2014-12-07 16:19:38',386539,'/lander-5'),
(953744,'2014-12-07 16:20:20',386535,'/cart'),
(953745,'2014-12-07 16:20:23',386540,'/home'),
(953746,'2014-12-07 16:21:39',386538,'/products'),
(953747,'2014-12-07 16:21:39',386541,'/lander-5'),
(953748,'2014-12-07 16:22:03',386535,'/shipping'),
(953749,'2014-12-07 16:22:33',386542,'/home'),
(953750,'2014-12-07 16:23:19',386538,'/the-original-mr-fuzzy'),
(953751,'2014-12-07 16:24:05',386543,'/home'),
(953752,'2014-12-07 16:24:07',386540,'/products'),
(953753,'2014-12-07 16:24:27',386535,'/billing-2'),
(953754,'2014-12-07 16:24:44',386544,'/lander-5'),
(953755,'2014-12-07 16:24:51',386540,'/the-forever-love-bear'),
(953756,'2014-12-07 16:25:09',386545,'/home'),
(953757,'2014-12-07 16:25:43',386540,'/cart'),
(953758,'2014-12-07 16:26:17',386543,'/products'),
(953759,'2014-12-07 16:26:21',386538,'/cart'),
(953760,'2014-12-07 16:26:49',386545,'/products'),
(953761,'2014-12-07 16:27:17',386538,'/shipping'),
(953762,'2014-12-07 16:28:06',386546,'/lander-5'),
(953763,'2014-12-07 16:28:10',386547,'/home'),
(953764,'2014-12-07 16:29:07',386543,'/the-original-mr-fuzzy'),
(953765,'2014-12-07 16:29:31',386546,'/products'),
(953766,'2014-12-07 16:29:40',386538,'/billing-2'),
(953767,'2014-12-07 16:29:40',386545,'/the-original-mr-fuzzy'),
(953768,'2014-12-07 16:29:57',386548,'/home'),
(953769,'2014-12-07 16:30:22',386538,'/thank-you-for-your-order'),
(953770,'2014-12-07 16:30:35',386549,'/lander-3'),
(953771,'2014-12-07 16:30:37',386546,'/the-original-mr-fuzzy'),
(953772,'2014-12-07 16:31:12',386543,'/cart'),
(953773,'2014-12-07 16:32:23',386550,'/lander-5'),
(953774,'2014-12-07 16:32:31',386547,'/products'),
(953775,'2014-12-07 16:33:58',386543,'/shipping'),
(953776,'2014-12-07 16:34:02',386549,'/products'),
(953777,'2014-12-07 16:34:19',386551,'/home'),
(953778,'2014-12-07 16:35:09',386549,'/the-original-mr-fuzzy'),
(953779,'2014-12-07 16:35:16',386552,'/lander-3'),
(953780,'2014-12-07 16:36:18',386552,'/products'),
(953781,'2014-12-07 16:37:10',386550,'/products'),
(953782,'2014-12-07 16:37:11',386553,'/lander-5'),
(953783,'2014-12-07 16:38:19',386551,'/products'),
(953784,'2014-12-07 16:39:11',386550,'/the-original-mr-fuzzy'),
(953785,'2014-12-07 16:41:39',386553,'/products'),
(953786,'2014-12-07 16:42:19',386554,'/home'),
(953787,'2014-12-07 16:43:43',386553,'/the-original-mr-fuzzy'),
(953788,'2014-12-07 16:44:05',386554,'/products'),
(953789,'2014-12-07 16:44:27',386555,'/lander-5'),
(953790,'2014-12-07 16:46:59',386556,'/home'),
(953791,'2014-12-07 16:48:08',386554,'/the-hudson-river-mini-bear'),
(953792,'2014-12-07 16:49:16',386556,'/products'),
(953793,'2014-12-07 16:49:27',386557,'/home'),
(953794,'2014-12-07 16:49:50',386556,'/the-original-mr-fuzzy'),
(953795,'2014-12-07 16:49:52',386558,'/lander-3'),
(953796,'2014-12-07 16:50:05',386559,'/home'),
(953797,'2014-12-07 16:50:48',386560,'/lander-5'),
(953798,'2014-12-07 16:52:38',386561,'/lander-5'),
(953799,'2014-12-07 16:53:15',386562,'/lander-5'),
(953800,'2014-12-07 16:53:37',386556,'/cart'),
(953801,'2014-12-07 16:54:20',386558,'/products'),
(953802,'2014-12-07 16:56:06',386563,'/home'),
(953803,'2014-12-07 16:56:59',386562,'/products'),
(953804,'2014-12-07 16:57:02',386563,'/products'),
(953805,'2014-12-07 16:57:11',386556,'/shipping'),
(953806,'2014-12-07 16:57:12',386564,'/lander-5'),
(953807,'2014-12-07 16:57:17',386565,'/home'),
(953808,'2014-12-07 16:58:02',386558,'/the-original-mr-fuzzy'),
(953809,'2014-12-07 16:58:06',386564,'/products'),
(953810,'2014-12-07 16:58:38',386556,'/billing-2'),
(953811,'2014-12-07 16:58:42',386564,'/the-original-mr-fuzzy'),
(953812,'2014-12-07 16:58:52',386566,'/home'),
(953813,'2014-12-07 16:59:41',386565,'/products'),
(953814,'2014-12-07 16:59:59',386564,'/cart'),
(953815,'2014-12-07 17:00:15',386562,'/the-original-mr-fuzzy'),
(953816,'2014-12-07 17:01:04',386556,'/thank-you-for-your-order'),
(953817,'2014-12-07 17:01:19',386567,'/lander-5'),
(953818,'2014-12-07 17:01:27',386565,'/the-forever-love-bear'),
(953819,'2014-12-07 17:02:01',386568,'/home'),
(953820,'2014-12-07 17:02:49',386569,'/home'),
(953821,'2014-12-07 17:03:26',386565,'/cart'),
(953822,'2014-12-07 17:04:21',386568,'/products'),
(953823,'2014-12-07 17:04:53',386567,'/products'),
(953824,'2014-12-07 17:04:58',386570,'/lander-2'),
(953825,'2014-12-07 17:05:28',386565,'/shipping'),
(953826,'2014-12-07 17:05:48',386571,'/lander-3'),
(953827,'2014-12-07 17:06:20',386568,'/the-original-mr-fuzzy'),
(953828,'2014-12-07 17:07:02',386572,'/home'),
(953829,'2014-12-07 17:07:17',386567,'/the-hudson-river-mini-bear'),
(953830,'2014-12-07 17:08:08',386565,'/billing-2'),
(953831,'2014-12-07 17:08:23',386573,'/lander-5'),
(953832,'2014-12-07 17:09:18',386567,'/cart'),
(953833,'2014-12-07 17:09:56',386573,'/products'),
(953834,'2014-12-07 17:10:00',386568,'/cart'),
(953835,'2014-12-07 17:10:35',386570,'/products'),
(953836,'2014-12-07 17:11:37',386573,'/the-original-mr-fuzzy'),
(953837,'2014-12-07 17:11:58',386567,'/shipping'),
(953838,'2014-12-07 17:12:16',386574,'/home'),
(953839,'2014-12-07 17:12:28',386565,'/thank-you-for-your-order'),
(953840,'2014-12-07 17:12:33',386573,'/cart'),
(953841,'2014-12-07 17:13:02',386570,'/the-original-mr-fuzzy'),
(953842,'2014-12-07 17:13:23',386568,'/shipping'),
(953843,'2014-12-07 17:13:50',386575,'/home'),
(953844,'2014-12-07 17:13:55',386573,'/shipping'),
(953845,'2014-12-07 17:14:46',386567,'/billing-2'),
(953846,'2014-12-07 17:15:36',386576,'/lander-5'),
(953847,'2014-12-07 17:16:11',386568,'/billing-2'),
(953848,'2014-12-07 17:16:44',386574,'/products'),
(953849,'2014-12-07 17:17:58',386575,'/products'),
(953850,'2014-12-07 17:18:07',386567,'/thank-you-for-your-order'),
(953851,'2014-12-07 17:18:18',386577,'/lander-5'),
(953852,'2014-12-07 17:18:47',386575,'/the-birthday-sugar-panda'),
(953853,'2014-12-07 17:18:56',386576,'/products'),
(953854,'2014-12-07 17:19:20',386575,'/cart'),
(953855,'2014-12-07 17:20:33',386578,'/lander-5'),
(953856,'2014-12-07 17:22:08',386576,'/the-original-mr-fuzzy'),
(953857,'2014-12-07 17:22:50',386575,'/shipping'),
(953858,'2014-12-07 17:23:51',386579,'/lander-5'),
(953859,'2014-12-07 17:23:55',386580,'/lander-3'),
(953860,'2014-12-07 17:23:58',386581,'/home'),
(953861,'2014-12-07 17:25:07',386578,'/products'),
(953862,'2014-12-07 17:25:08',386575,'/billing-2'),
(953863,'2014-12-07 17:25:20',386576,'/cart'),
(953864,'2014-12-07 17:25:24',386582,'/home'),
(953865,'2014-12-07 17:27:07',386579,'/products'),
(953866,'2014-12-07 17:28:06',386580,'/products'),
(953867,'2014-12-07 17:28:21',386575,'/thank-you-for-your-order'),
(953868,'2014-12-07 17:29:24',386582,'/products'),
(953869,'2014-12-07 17:29:35',386578,'/the-original-mr-fuzzy'),
(953870,'2014-12-07 17:30:07',386583,'/lander-5'),
(953871,'2014-12-07 17:30:44',386579,'/the-original-mr-fuzzy'),
(953872,'2014-12-07 17:31:01',386584,'/lander-5'),
(953873,'2014-12-07 17:32:33',386584,'/products'),
(953874,'2014-12-07 17:33:41',386579,'/cart'),
(953875,'2014-12-07 17:36:03',386579,'/shipping'),
(953876,'2014-12-07 17:37:01',386584,'/the-original-mr-fuzzy'),
(953877,'2014-12-07 17:38:49',386579,'/billing-2'),
(953878,'2014-12-07 17:39:18',386585,'/lander-5'),
(953879,'2014-12-07 17:40:03',386586,'/home'),
(953880,'2014-12-07 17:41:59',386587,'/home'),
(953881,'2014-12-07 17:44:04',386588,'/home'),
(953882,'2014-12-07 17:44:18',386579,'/thank-you-for-your-order'),
(953883,'2014-12-07 17:44:56',386589,'/home'),
(953884,'2014-12-07 17:45:04',386587,'/products'),
(953885,'2014-12-07 17:47:40',386590,'/lander-5'),
(953886,'2014-12-07 17:49:11',386591,'/lander-5'),
(953887,'2014-12-07 17:49:22',386588,'/products'),
(953888,'2014-12-07 17:49:48',386589,'/products'),
(953889,'2014-12-07 17:51:46',386588,'/the-original-mr-fuzzy'),
(953890,'2014-12-07 17:52:13',386590,'/products'),
(953891,'2014-12-07 17:53:14',386591,'/products'),
(953892,'2014-12-07 17:53:15',386592,'/lander-5'),
(953893,'2014-12-07 17:53:35',386593,'/lander-3'),
(953894,'2014-12-07 17:54:10',386594,'/home'),
(953895,'2014-12-07 17:54:59',386590,'/the-forever-love-bear'),
(953896,'2014-12-07 17:55:11',386591,'/the-original-mr-fuzzy'),
(953897,'2014-12-07 17:55:49',386594,'/products'),
(953898,'2014-12-07 17:56:04',386590,'/cart'),
(953899,'2014-12-07 17:56:34',386592,'/products'),
(953900,'2014-12-07 17:57:48',386592,'/the-original-mr-fuzzy'),
(953901,'2014-12-07 17:57:53',386595,'/lander-5'),
(953902,'2014-12-07 17:59:52',386596,'/home'),
(953903,'2014-12-07 18:00:17',386594,'/the-forever-love-bear'),
(953904,'2014-12-07 18:01:18',386592,'/cart'),
(953905,'2014-12-07 18:02:03',386596,'/products'),
(953906,'2014-12-07 18:02:16',386592,'/shipping'),
(953907,'2014-12-07 18:02:50',386595,'/products'),
(953908,'2014-12-07 18:03:03',386592,'/billing-2'),
(953909,'2014-12-07 18:03:06',386597,'/lander-3'),
(953910,'2014-12-07 18:03:07',386594,'/cart'),
(953911,'2014-12-07 18:03:31',386595,'/the-forever-love-bear'),
(953912,'2014-12-07 18:04:35',386592,'/thank-you-for-your-order'),
(953913,'2014-12-07 18:05:07',386596,'/the-forever-love-bear'),
(953914,'2014-12-07 18:05:23',386598,'/lander-3'),
(953915,'2014-12-07 18:05:54',386599,'/lander-5'),
(953916,'2014-12-07 18:05:56',386600,'/lander-5'),
(953917,'2014-12-07 18:06:31',386601,'/home'),
(953918,'2014-12-07 18:07:07',386601,'/products'),
(953919,'2014-12-07 18:07:32',386601,'/the-original-mr-fuzzy'),
(953920,'2014-12-07 18:07:59',386597,'/products'),
(953921,'2014-12-07 18:08:21',386596,'/cart'),
(953922,'2014-12-07 18:09:03',386602,'/home'),
(953923,'2014-12-07 18:09:51',386600,'/products'),
(953924,'2014-12-07 18:09:53',386602,'/products'),
(953925,'2014-12-07 18:11:41',386603,'/lander-5'),
(953926,'2014-12-07 18:11:55',386604,'/lander-5'),
(953927,'2014-12-07 18:12:10',386597,'/the-original-mr-fuzzy'),
(953928,'2014-12-07 18:12:17',386605,'/lander-5'),
(953929,'2014-12-07 18:12:30',386600,'/the-forever-love-bear'),
(953930,'2014-12-07 18:12:36',386602,'/the-original-mr-fuzzy'),
(953931,'2014-12-07 18:13:33',386604,'/products'),
(953932,'2014-12-07 18:13:35',386605,'/products'),
(953933,'2014-12-07 18:15:59',386606,'/lander-5'),
(953934,'2014-12-07 18:16:13',386602,'/cart'),
(953935,'2014-12-07 18:16:50',386604,'/the-original-mr-fuzzy'),
(953936,'2014-12-07 18:17:08',386605,'/the-original-mr-fuzzy'),
(953937,'2014-12-07 18:17:13',386602,'/shipping'),
(953938,'2014-12-07 18:17:32',386607,'/lander-3'),
(953939,'2014-12-07 18:17:50',386605,'/cart'),
(953940,'2014-12-07 18:18:18',386602,'/billing-2'),
(953941,'2014-12-07 18:18:35',386608,'/home'),
(953942,'2014-12-07 18:18:54',386606,'/products'),
(953943,'2014-12-07 18:19:26',386609,'/lander-3'),
(953944,'2014-12-07 18:19:28',386602,'/thank-you-for-your-order'),
(953945,'2014-12-07 18:19:38',386605,'/shipping'),
(953946,'2014-12-07 18:21:17',386609,'/products'),
(953947,'2014-12-07 18:22:10',386606,'/the-original-mr-fuzzy'),
(953948,'2014-12-07 18:22:19',386609,'/the-original-mr-fuzzy'),
(953949,'2014-12-07 18:22:25',386605,'/billing-2'),
(953950,'2014-12-07 18:23:14',386610,'/home'),
(953951,'2014-12-07 18:23:40',386608,'/products'),
(953952,'2014-12-07 18:27:18',386611,'/lander-5'),
(953953,'2014-12-07 18:27:56',386612,'/lander-3'),
(953954,'2014-12-07 18:28:52',386611,'/products'),
(953955,'2014-12-07 18:32:31',386613,'/home'),
(953956,'2014-12-07 18:32:48',386611,'/the-original-mr-fuzzy'),
(953957,'2014-12-07 18:33:31',386613,'/products'),
(953958,'2014-12-07 18:33:42',386614,'/home'),
(953959,'2014-12-07 18:34:13',386615,'/lander-3'),
(953960,'2014-12-07 18:36:36',386613,'/the-birthday-sugar-panda'),
(953961,'2014-12-07 18:38:26',386616,'/lander-5'),
(953962,'2014-12-07 18:39:58',386617,'/lander-5'),
(953963,'2014-12-07 18:43:52',386616,'/products'),
(953964,'2014-12-07 18:45:46',386618,'/lander-5'),
(953965,'2014-12-07 18:45:55',386619,'/lander-5'),
(953966,'2014-12-07 18:47:00',386620,'/lander-5'),
(953967,'2014-12-07 18:47:15',386616,'/the-original-mr-fuzzy'),
(953968,'2014-12-07 18:47:17',386618,'/products'),
(953969,'2014-12-07 18:47:22',386619,'/products'),
(953970,'2014-12-07 18:47:36',386621,'/home'),
(953971,'2014-12-07 18:47:38',386620,'/products'),
(953972,'2014-12-07 18:47:57',386620,'/the-original-mr-fuzzy'),
(953973,'2014-12-07 18:50:17',386618,'/the-original-mr-fuzzy'),
(953974,'2014-12-07 18:50:25',386616,'/cart'),
(953975,'2014-12-07 18:51:39',386622,'/lander-5'),
(953976,'2014-12-07 18:51:56',386619,'/the-original-mr-fuzzy'),
(953977,'2014-12-07 18:52:28',386616,'/shipping'),
(953978,'2014-12-07 18:52:34',386623,'/lander-3'),
(953979,'2014-12-07 18:52:37',386618,'/cart'),
(953980,'2014-12-07 18:52:55',386624,'/home'),
(953981,'2014-12-07 18:53:43',386619,'/cart'),
(953982,'2014-12-07 18:54:38',386619,'/shipping'),
(953983,'2014-12-07 18:56:12',386619,'/billing-2'),
(953984,'2014-12-07 18:56:33',386624,'/products'),
(953985,'2014-12-07 18:56:49',386619,'/thank-you-for-your-order'),
(953986,'2014-12-07 18:57:26',386624,'/the-original-mr-fuzzy'),
(953987,'2014-12-07 19:01:07',386625,'/lander-5'),
(953988,'2014-12-07 19:01:30',386625,'/products'),
(953989,'2014-12-07 19:03:38',386626,'/home'),
(953990,'2014-12-07 19:04:18',386627,'/lander-3'),
(953991,'2014-12-07 19:04:44',386625,'/the-original-mr-fuzzy'),
(953992,'2014-12-07 19:06:14',386625,'/cart'),
(953993,'2014-12-07 19:06:38',386626,'/products'),
(953994,'2014-12-07 19:07:33',386628,'/lander-5'),
(953995,'2014-12-07 19:08:57',386627,'/products'),
(953996,'2014-12-07 19:10:00',386628,'/products'),
(953997,'2014-12-07 19:11:05',386626,'/the-hudson-river-mini-bear'),
(953998,'2014-12-07 19:13:26',386628,'/the-hudson-river-mini-bear'),
(953999,'2014-12-07 19:15:58',386629,'/home'),
(954000,'2014-12-07 19:18:41',386629,'/products'),
(954001,'2014-12-07 19:21:11',386630,'/lander-2'),
(954002,'2014-12-07 19:21:18',386631,'/home'),
(954003,'2014-12-07 19:21:21',386632,'/lander-5'),
(954004,'2014-12-07 19:22:33',386633,'/lander-5'),
(954005,'2014-12-07 19:22:35',386630,'/products'),
(954006,'2014-12-07 19:24:28',386631,'/products'),
(954007,'2014-12-07 19:26:09',386630,'/the-original-mr-fuzzy'),
(954008,'2014-12-07 19:26:30',386633,'/products'),
(954009,'2014-12-07 19:27:19',386631,'/the-original-mr-fuzzy'),
(954010,'2014-12-07 19:28:12',386634,'/lander-3'),
(954011,'2014-12-07 19:28:20',386635,'/home'),
(954012,'2014-12-07 19:29:47',386636,'/lander-2'),
(954013,'2014-12-07 19:29:50',386633,'/the-original-mr-fuzzy'),
(954014,'2014-12-07 19:33:48',386637,'/lander-5'),
(954015,'2014-12-07 19:33:52',386638,'/lander-3'),
(954016,'2014-12-07 19:33:55',386635,'/products'),
(954017,'2014-12-07 19:34:22',386639,'/lander-5'),
(954018,'2014-12-07 19:36:09',386639,'/products'),
(954019,'2014-12-07 19:37:23',386635,'/the-original-mr-fuzzy'),
(954020,'2014-12-07 19:38:49',386639,'/the-original-mr-fuzzy'),
(954021,'2014-12-07 19:38:56',386640,'/home'),
(954022,'2014-12-07 19:40:53',386641,'/home'),
(954023,'2014-12-07 19:41:06',386642,'/lander-3'),
(954024,'2014-12-07 19:42:30',386642,'/products'),
(954025,'2014-12-07 19:43:47',386640,'/products'),
(954026,'2014-12-07 19:44:24',386643,'/lander-2'),
(954027,'2014-12-07 19:45:14',386641,'/products'),
(954028,'2014-12-07 19:46:02',386641,'/the-birthday-sugar-panda'),
(954029,'2014-12-07 19:46:29',386640,'/the-original-mr-fuzzy'),
(954030,'2014-12-07 19:47:00',386642,'/the-original-mr-fuzzy'),
(954031,'2014-12-07 19:50:33',386644,'/home'),
(954032,'2014-12-07 19:53:24',386645,'/home'),
(954033,'2014-12-07 19:53:58',386646,'/lander-5'),
(954034,'2014-12-07 19:54:04',386647,'/home'),
(954035,'2014-12-07 19:54:17',386644,'/products'),
(954036,'2014-12-07 19:56:28',386644,'/the-original-mr-fuzzy'),
(954037,'2014-12-07 19:56:28',386648,'/lander-5'),
(954038,'2014-12-07 19:57:07',386647,'/products'),
(954039,'2014-12-07 19:58:08',386647,'/the-original-mr-fuzzy'),
(954040,'2014-12-07 19:58:10',386645,'/products'),
(954041,'2014-12-07 19:58:30',386646,'/products'),
(954042,'2014-12-07 19:58:35',386649,'/lander-3'),
(954043,'2014-12-07 19:59:06',386650,'/lander-5'),
(954044,'2014-12-07 19:59:23',386651,'/home'),
(954045,'2014-12-07 19:59:41',386652,'/lander-5'),
(954046,'2014-12-07 19:59:42',386648,'/products'),
(954047,'2014-12-07 19:59:44',386645,'/the-forever-love-bear'),
(954048,'2014-12-07 20:00:13',386653,'/lander-5'),
(954049,'2014-12-07 20:00:18',386651,'/products'),
(954050,'2014-12-07 20:00:35',386649,'/products'),
(954051,'2014-12-07 20:00:38',386650,'/products'),
(954052,'2014-12-07 20:01:07',386653,'/products'),
(954053,'2014-12-07 20:01:26',386645,'/cart'),
(954054,'2014-12-07 20:01:32',386654,'/lander-5'),
(954055,'2014-12-07 20:02:31',386649,'/the-original-mr-fuzzy'),
(954056,'2014-12-07 20:03:07',386645,'/shipping'),
(954057,'2014-12-07 20:03:19',386653,'/the-birthday-sugar-panda'),
(954058,'2014-12-07 20:03:29',386651,'/the-original-mr-fuzzy'),
(954059,'2014-12-07 20:04:17',386648,'/the-original-mr-fuzzy'),
(954060,'2014-12-07 20:04:55',386651,'/cart'),
(954061,'2014-12-07 20:05:08',386650,'/the-original-mr-fuzzy'),
(954062,'2014-12-07 20:05:30',386655,'/lander-2'),
(954063,'2014-12-07 20:06:29',386656,'/home'),
(954064,'2014-12-07 20:06:34',386657,'/lander-5'),
(954065,'2014-12-07 20:06:40',386653,'/cart'),
(954066,'2014-12-07 20:07:52',386648,'/cart'),
(954067,'2014-12-07 20:08:20',386651,'/shipping'),
(954068,'2014-12-07 20:08:43',386655,'/products'),
(954069,'2014-12-07 20:09:38',386648,'/shipping'),
(954070,'2014-12-07 20:09:58',386658,'/lander-5'),
(954071,'2014-12-07 20:10:30',386659,'/lander-2'),
(954072,'2014-12-07 20:10:45',386651,'/billing-2'),
(954073,'2014-12-07 20:11:43',386648,'/billing-2'),
(954074,'2014-12-07 20:14:11',386651,'/thank-you-for-your-order'),
(954075,'2014-12-07 20:15:36',386660,'/lander-5'),
(954076,'2014-12-07 20:16:01',386648,'/thank-you-for-your-order'),
(954077,'2014-12-07 20:24:39',386661,'/lander-3'),
(954078,'2014-12-07 20:27:44',386662,'/lander-5'),
(954079,'2014-12-07 20:28:45',386663,'/lander-3'),
(954080,'2014-12-07 20:29:10',386664,'/home'),
(954081,'2014-12-07 20:30:10',386665,'/lander-5'),
(954082,'2014-12-07 20:30:11',386666,'/lander-5'),
(954083,'2014-12-07 20:30:37',386665,'/products'),
(954084,'2014-12-07 20:31:11',386667,'/lander-5'),
(954085,'2014-12-07 20:31:21',386668,'/lander-5'),
(954086,'2014-12-07 20:31:38',386666,'/products'),
(954087,'2014-12-07 20:31:51',386669,'/lander-5'),
(954088,'2014-12-07 20:32:04',386666,'/the-original-mr-fuzzy'),
(954089,'2014-12-07 20:32:31',386668,'/products'),
(954090,'2014-12-07 20:32:47',386668,'/the-original-mr-fuzzy'),
(954091,'2014-12-07 20:33:24',386670,'/lander-5'),
(954092,'2014-12-07 20:33:53',386664,'/products'),
(954093,'2014-12-07 20:34:07',386665,'/the-original-mr-fuzzy'),
(954094,'2014-12-07 20:34:42',386671,'/home'),
(954095,'2014-12-07 20:35:04',386664,'/the-forever-love-bear'),
(954096,'2014-12-07 20:35:37',386672,'/home'),
(954097,'2014-12-07 20:36:09',386664,'/cart'),
(954098,'2014-12-07 20:36:12',386673,'/lander-3'),
(954099,'2014-12-07 20:36:56',386672,'/products'),
(954100,'2014-12-07 20:37:29',386674,'/home'),
(954101,'2014-12-07 20:38:10',386674,'/products'),
(954102,'2014-12-07 20:39:19',386672,'/the-hudson-river-mini-bear'),
(954103,'2014-12-07 20:39:41',386671,'/products'),
(954104,'2014-12-07 20:40:29',386675,'/lander-5'),
(954105,'2014-12-07 20:41:33',386674,'/the-original-mr-fuzzy'),
(954106,'2014-12-07 20:42:44',386676,'/lander-5'),
(954107,'2014-12-07 20:43:45',386674,'/cart'),
(954108,'2014-12-07 20:43:54',386671,'/the-birthday-sugar-panda'),
(954109,'2014-12-07 20:43:58',386675,'/products'),
(954110,'2014-12-07 20:44:30',386674,'/shipping'),
(954111,'2014-12-07 20:44:41',386675,'/the-original-mr-fuzzy'),
(954112,'2014-12-07 20:45:05',386677,'/lander-5'),
(954113,'2014-12-07 20:47:08',386674,'/billing-2'),
(954114,'2014-12-07 20:47:10',386678,'/home'),
(954115,'2014-12-07 20:50:44',386677,'/products'),
(954116,'2014-12-07 20:52:36',386679,'/lander-3'),
(954117,'2014-12-07 20:52:44',386677,'/the-original-mr-fuzzy'),
(954118,'2014-12-07 20:53:06',386680,'/lander-5'),
(954119,'2014-12-07 20:55:24',386681,'/lander-3'),
(954120,'2014-12-07 21:00:32',386682,'/home'),
(954121,'2014-12-07 21:00:51',386681,'/products'),
(954122,'2014-12-07 21:02:11',386683,'/lander-3'),
(954123,'2014-12-07 21:03:01',386684,'/home'),
(954124,'2014-12-07 21:03:36',386683,'/products'),
(954125,'2014-12-07 21:04:04',386681,'/the-original-mr-fuzzy'),
(954126,'2014-12-07 21:04:25',386685,'/home'),
(954127,'2014-12-07 21:04:34',386683,'/the-original-mr-fuzzy'),
(954128,'2014-12-07 21:07:20',386685,'/products'),
(954129,'2014-12-07 21:07:49',386681,'/cart'),
(954130,'2014-12-07 21:08:09',386686,'/lander-3'),
(954131,'2014-12-07 21:09:01',386687,'/lander-5'),
(954132,'2014-12-07 21:09:26',386686,'/products'),
(954133,'2014-12-07 21:10:29',386687,'/products'),
(954134,'2014-12-07 21:10:36',386688,'/lander-5'),
(954135,'2014-12-07 21:11:06',386685,'/the-original-mr-fuzzy'),
(954136,'2014-12-07 21:11:14',386687,'/the-original-mr-fuzzy'),
(954137,'2014-12-07 21:11:43',386681,'/shipping'),
(954138,'2014-12-07 21:11:50',386685,'/cart'),
(954139,'2014-12-07 21:11:54',386686,'/the-original-mr-fuzzy'),
(954140,'2014-12-07 21:11:54',386688,'/products'),
(954141,'2014-12-07 21:13:21',386689,'/lander-5'),
(954142,'2014-12-07 21:15:07',386690,'/lander-5'),
(954143,'2014-12-07 21:15:41',386691,'/home'),
(954144,'2014-12-07 21:15:42',386690,'/products'),
(954145,'2014-12-07 21:15:59',386690,'/the-birthday-sugar-panda'),
(954146,'2014-12-07 21:17:07',386690,'/cart'),
(954147,'2014-12-07 21:17:52',386690,'/shipping'),
(954148,'2014-12-07 21:18:18',386689,'/products'),
(954149,'2014-12-07 21:18:52',386689,'/the-original-mr-fuzzy'),
(954150,'2014-12-07 21:19:53',386690,'/billing-2'),
(954151,'2014-12-07 21:20:38',386691,'/products'),
(954152,'2014-12-07 21:21:07',386692,'/lander-3'),
(954153,'2014-12-07 21:21:48',386689,'/cart'),
(954154,'2014-12-07 21:22:30',386690,'/thank-you-for-your-order'),
(954155,'2014-12-07 21:22:58',386693,'/lander-3'),
(954156,'2014-12-07 21:24:21',386689,'/shipping'),
(954157,'2014-12-07 21:24:31',386691,'/the-original-mr-fuzzy'),
(954158,'2014-12-07 21:25:10',386694,'/home'),
(954159,'2014-12-07 21:25:11',386695,'/lander-5'),
(954160,'2014-12-07 21:26:59',386689,'/billing-2'),
(954161,'2014-12-07 21:28:14',386696,'/lander-5'),
(954162,'2014-12-07 21:28:17',386691,'/cart'),
(954163,'2014-12-07 21:29:09',386694,'/products'),
(954164,'2014-12-07 21:29:49',386694,'/the-original-mr-fuzzy'),
(954165,'2014-12-07 21:30:43',386689,'/thank-you-for-your-order'),
(954166,'2014-12-07 21:31:57',386697,'/home'),
(954167,'2014-12-07 21:32:05',386696,'/products'),
(954168,'2014-12-07 21:32:23',386696,'/the-birthday-sugar-panda'),
(954169,'2014-12-07 21:36:26',386696,'/cart'),
(954170,'2014-12-07 21:36:27',386698,'/home'),
(954171,'2014-12-07 21:36:54',386697,'/products'),
(954172,'2014-12-07 21:37:44',386699,'/lander-5'),
(954173,'2014-12-07 21:38:11',386700,'/lander-5'),
(954174,'2014-12-07 21:38:43',386700,'/products'),
(954175,'2014-12-07 21:39:23',386696,'/shipping'),
(954176,'2014-12-07 21:39:37',386701,'/lander-5'),
(954177,'2014-12-07 21:40:31',386697,'/the-original-mr-fuzzy'),
(954178,'2014-12-07 21:41:19',386698,'/products'),
(954179,'2014-12-07 21:42:26',386700,'/the-original-mr-fuzzy'),
(954180,'2014-12-07 21:42:32',386702,'/lander-5'),
(954181,'2014-12-07 21:43:02',386703,'/lander-5'),
(954182,'2014-12-07 21:43:24',386704,'/lander-3'),
(954183,'2014-12-07 21:43:43',386701,'/products'),
(954184,'2014-12-07 21:44:02',386705,'/lander-3'),
(954185,'2014-12-07 21:47:14',386703,'/products'),
(954186,'2014-12-07 21:48:45',386706,'/lander-3'),
(954187,'2014-12-07 21:48:55',386704,'/products'),
(954188,'2014-12-07 21:50:17',386703,'/the-original-mr-fuzzy'),
(954189,'2014-12-07 21:52:51',386707,'/lander-5'),
(954190,'2014-12-07 21:57:07',386708,'/lander-2'),
(954191,'2014-12-07 21:57:46',386707,'/products'),
(954192,'2014-12-07 21:58:11',386709,'/lander-5'),
(954193,'2014-12-07 21:59:39',386710,'/lander-5'),
(954194,'2014-12-07 22:01:00',386710,'/products'),
(954195,'2014-12-07 22:01:38',386707,'/the-forever-love-bear'),
(954196,'2014-12-07 22:01:51',386711,'/lander-5'),
(954197,'2014-12-07 22:02:20',386712,'/home'),
(954198,'2014-12-07 22:02:58',386713,'/home'),
(954199,'2014-12-07 22:04:15',386712,'/products'),
(954200,'2014-12-07 22:04:24',386714,'/lander-5'),
(954201,'2014-12-07 22:05:01',386711,'/products'),
(954202,'2014-12-07 22:05:23',386715,'/lander-3'),
(954203,'2014-12-07 22:06:07',386711,'/the-hudson-river-mini-bear'),
(954204,'2014-12-07 22:06:35',386715,'/products'),
(954205,'2014-12-07 22:06:45',386712,'/the-original-mr-fuzzy'),
(954206,'2014-12-07 22:07:19',386711,'/cart'),
(954207,'2014-12-07 22:08:41',386711,'/shipping'),
(954208,'2014-12-07 22:10:31',386711,'/billing-2'),
(954209,'2014-12-07 22:10:42',386716,'/lander-5'),
(954210,'2014-12-07 22:11:05',386715,'/the-original-mr-fuzzy'),
(954211,'2014-12-07 22:11:49',386711,'/thank-you-for-your-order'),
(954212,'2014-12-07 22:11:50',386715,'/cart'),
(954213,'2014-12-07 22:15:18',386717,'/lander-5'),
(954214,'2014-12-07 22:17:32',386717,'/products'),
(954215,'2014-12-07 22:18:00',386718,'/lander-5'),
(954216,'2014-12-07 22:19:04',386717,'/the-original-mr-fuzzy'),
(954217,'2014-12-07 22:21:32',386719,'/lander-5'),
(954218,'2014-12-07 22:22:26',386717,'/cart'),
(954219,'2014-12-07 22:25:22',386720,'/home'),
(954220,'2014-12-07 22:25:51',386719,'/products'),
(954221,'2014-12-07 22:26:41',386721,'/lander-5'),
(954222,'2014-12-07 22:27:12',386722,'/lander-3'),
(954223,'2014-12-07 22:28:35',386719,'/the-birthday-sugar-panda'),
(954224,'2014-12-07 22:29:44',386720,'/products'),
(954225,'2014-12-07 22:29:46',386723,'/home'),
(954226,'2014-12-07 22:31:49',386719,'/cart'),
(954227,'2014-12-07 22:33:03',386723,'/products'),
(954228,'2014-12-07 22:34:10',386720,'/the-original-mr-fuzzy'),
(954229,'2014-12-07 22:34:11',386724,'/home'),
(954230,'2014-12-07 22:37:59',386725,'/lander-5'),
(954231,'2014-12-07 22:39:07',386726,'/lander-5'),
(954232,'2014-12-07 22:39:17',386725,'/products'),
(954233,'2014-12-07 22:39:43',386725,'/the-original-mr-fuzzy'),
(954234,'2014-12-07 22:41:09',386726,'/products'),
(954235,'2014-12-07 22:41:15',386727,'/lander-5'),
(954236,'2014-12-07 22:43:03',386726,'/the-original-mr-fuzzy'),
(954237,'2014-12-07 22:43:50',386728,'/lander-5'),
(954238,'2014-12-07 22:44:56',386729,'/lander-5'),
(954239,'2014-12-07 22:45:30',386728,'/products'),
(954240,'2014-12-07 22:47:39',386730,'/home'),
(954241,'2014-12-07 22:49:02',386728,'/the-original-mr-fuzzy'),
(954242,'2014-12-07 22:50:51',386731,'/home'),
(954243,'2014-12-07 22:51:33',386732,'/home'),
(954244,'2014-12-07 22:51:47',386733,'/home'),
(954245,'2014-12-07 22:53:34',386734,'/lander-5'),
(954246,'2014-12-07 22:54:19',386735,'/lander-2'),
(954247,'2014-12-07 22:54:32',386732,'/products'),
(954248,'2014-12-07 22:54:50',386736,'/home'),
(954249,'2014-12-07 22:57:23',386732,'/the-original-mr-fuzzy'),
(954250,'2014-12-07 22:59:00',386737,'/lander-5'),
(954251,'2014-12-07 22:59:21',386732,'/cart'),
(954252,'2014-12-07 23:00:00',386738,'/lander-5'),
(954253,'2014-12-07 23:00:37',386732,'/shipping'),
(954254,'2014-12-07 23:02:28',386738,'/products'),
(954255,'2014-12-07 23:02:48',386737,'/products'),
(954256,'2014-12-07 23:02:51',386739,'/lander-5'),
(954257,'2014-12-07 23:03:19',386740,'/home'),
(954258,'2014-12-07 23:04:18',386741,'/home'),
(954259,'2014-12-07 23:04:19',386739,'/products'),
(954260,'2014-12-07 23:04:51',386739,'/the-original-mr-fuzzy'),
(954261,'2014-12-07 23:05:04',386742,'/lander-2'),
(954262,'2014-12-07 23:06:15',386737,'/the-original-mr-fuzzy'),
(954263,'2014-12-07 23:06:17',386741,'/products'),
(954264,'2014-12-07 23:06:27',386738,'/the-birthday-sugar-panda'),
(954265,'2014-12-07 23:06:38',386740,'/products'),
(954266,'2014-12-07 23:08:00',386743,'/home'),
(954267,'2014-12-07 23:08:00',386744,'/lander-5'),
(954268,'2014-12-07 23:08:16',386739,'/cart'),
(954269,'2014-12-07 23:09:00',386745,'/home'),
(954270,'2014-12-07 23:09:37',386741,'/the-forever-love-bear'),
(954271,'2014-12-07 23:09:40',386737,'/cart'),
(954272,'2014-12-07 23:10:10',386739,'/shipping'),
(954273,'2014-12-07 23:10:19',386740,'/the-birthday-sugar-panda'),
(954274,'2014-12-07 23:10:26',386746,'/lander-3'),
(954275,'2014-12-07 23:11:28',386747,'/lander-5'),
(954276,'2014-12-07 23:12:48',386745,'/products'),
(954277,'2014-12-07 23:12:57',386739,'/billing-2'),
(954278,'2014-12-07 23:13:06',386740,'/cart'),
(954279,'2014-12-07 23:13:06',386748,'/home'),
(954280,'2014-12-07 23:13:43',386745,'/the-original-mr-fuzzy'),
(954281,'2014-12-07 23:13:47',386749,'/home'),
(954282,'2014-12-07 23:14:48',386750,'/home'),
(954283,'2014-12-07 23:14:51',386740,'/shipping'),
(954284,'2014-12-07 23:16:10',386751,'/lander-5'),
(954285,'2014-12-07 23:16:17',386739,'/thank-you-for-your-order'),
(954286,'2014-12-07 23:16:23',386747,'/products'),
(954287,'2014-12-07 23:16:37',386752,'/lander-5'),
(954288,'2014-12-07 23:16:58',386745,'/cart'),
(954289,'2014-12-07 23:17:05',386740,'/billing-2'),
(954290,'2014-12-07 23:17:08',386751,'/products'),
(954291,'2014-12-07 23:17:22',386752,'/products'),
(954292,'2014-12-07 23:18:53',386740,'/thank-you-for-your-order'),
(954293,'2014-12-07 23:19:11',386751,'/the-birthday-sugar-panda'),
(954294,'2014-12-07 23:19:13',386753,'/lander-5'),
(954295,'2014-12-07 23:19:21',386752,'/the-original-mr-fuzzy'),
(954296,'2014-12-07 23:19:22',386754,'/lander-5'),
(954297,'2014-12-07 23:19:27',386749,'/products'),
(954298,'2014-12-07 23:19:35',386747,'/the-original-mr-fuzzy'),
(954299,'2014-12-07 23:19:42',386745,'/shipping'),
(954300,'2014-12-07 23:20:35',386754,'/products'),
(954301,'2014-12-07 23:21:11',386755,'/lander-2'),
(954302,'2014-12-07 23:21:51',386756,'/lander-5'),
(954303,'2014-12-07 23:22:13',386745,'/billing-2'),
(954304,'2014-12-07 23:22:26',386755,'/products'),
(954305,'2014-12-07 23:23:11',386752,'/cart'),
(954306,'2014-12-07 23:23:36',386749,'/the-forever-love-bear'),
(954307,'2014-12-07 23:24:05',386754,'/the-original-mr-fuzzy'),
(954308,'2014-12-07 23:24:06',386752,'/shipping'),
(954309,'2014-12-07 23:24:57',386755,'/the-original-mr-fuzzy'),
(954310,'2014-12-07 23:25:06',386757,'/lander-5'),
(954311,'2014-12-07 23:25:22',386758,'/lander-2'),
(954312,'2014-12-07 23:25:46',386754,'/cart'),
(954313,'2014-12-07 23:25:50',386745,'/thank-you-for-your-order'),
(954314,'2014-12-07 23:26:42',386752,'/billing-2'),
(954315,'2014-12-07 23:28:25',386752,'/thank-you-for-your-order'),
(954316,'2014-12-07 23:28:44',386755,'/cart'),
(954317,'2014-12-07 23:29:00',386754,'/shipping'),
(954318,'2014-12-07 23:29:19',386759,'/lander-3'),
(954319,'2014-12-07 23:29:24',386758,'/products'),
(954320,'2014-12-07 23:30:37',386760,'/home'),
(954321,'2014-12-07 23:31:03',386755,'/shipping'),
(954322,'2014-12-07 23:31:11',386754,'/billing-2'),
(954323,'2014-12-07 23:31:11',386758,'/the-birthday-sugar-panda'),
(954324,'2014-12-07 23:33:37',386754,'/thank-you-for-your-order'),
(954325,'2014-12-07 23:33:45',386761,'/lander-5'),
(954326,'2014-12-07 23:33:52',386755,'/billing-2'),
(954327,'2014-12-07 23:35:04',386755,'/thank-you-for-your-order'),
(954328,'2014-12-07 23:35:17',386762,'/lander-3'),
(954329,'2014-12-07 23:35:39',386763,'/lander-3'),
(954330,'2014-12-07 23:35:43',386764,'/home'),
(954331,'2014-12-07 23:36:00',386760,'/products'),
(954332,'2014-12-07 23:36:05',386763,'/products'),
(954333,'2014-12-07 23:36:18',386765,'/lander-3'),
(954334,'2014-12-07 23:36:23',386764,'/products'),
(954335,'2014-12-07 23:36:38',386766,'/home'),
(954336,'2014-12-07 23:37:07',386760,'/the-original-mr-fuzzy'),
(954337,'2014-12-07 23:37:08',386764,'/the-birthday-sugar-panda'),
(954338,'2014-12-07 23:37:20',386767,'/home'),
(954339,'2014-12-07 23:38:01',386764,'/cart'),
(954340,'2014-12-07 23:39:39',386760,'/cart'),
(954341,'2014-12-07 23:40:29',386763,'/the-forever-love-bear'),
(954342,'2014-12-07 23:40:51',386767,'/products'),
(954343,'2014-12-07 23:41:11',386760,'/shipping'),
(954344,'2014-12-07 23:41:18',386766,'/products'),
(954345,'2014-12-07 23:42:32',386760,'/billing-2'),
(954346,'2014-12-07 23:42:59',386768,'/home'),
(954347,'2014-12-07 23:44:08',386769,'/home'),
(954348,'2014-12-07 23:44:49',386766,'/the-original-mr-fuzzy'),
(954349,'2014-12-07 23:44:58',386768,'/products'),
(954350,'2014-12-07 23:45:53',386770,'/lander-3'),
(954351,'2014-12-07 23:46:49',386768,'/the-original-mr-fuzzy'),
(954352,'2014-12-07 23:46:55',386771,'/lander-5'),
(954353,'2014-12-07 23:47:56',386772,'/home'),
(954354,'2014-12-07 23:48:47',386769,'/products'),
(954355,'2014-12-07 23:49:11',386773,'/lander-3'),
(954356,'2014-12-07 23:49:58',386774,'/lander-5'),
(954357,'2014-12-07 23:50:03',386773,'/products'),
(954358,'2014-12-07 23:50:29',386775,'/lander-2'),
(954359,'2014-12-07 23:50:32',386768,'/cart'),
(954360,'2014-12-07 23:50:32',386770,'/products'),
(954361,'2014-12-07 23:51:37',386769,'/the-original-mr-fuzzy'),
(954362,'2014-12-07 23:52:35',386775,'/products'),
(954363,'2014-12-07 23:52:39',386772,'/products'),
(954364,'2014-12-07 23:52:52',386776,'/lander-5'),
(954365,'2014-12-07 23:53:42',386775,'/the-original-mr-fuzzy'),
(954366,'2014-12-07 23:53:44',386773,'/the-forever-love-bear'),
(954367,'2014-12-07 23:54:01',386774,'/products'),
(954368,'2014-12-07 23:54:30',386770,'/the-hudson-river-mini-bear'),
(954369,'2014-12-07 23:54:56',386772,'/the-original-mr-fuzzy'),
(954370,'2014-12-07 23:54:56',386777,'/lander-5'),
(954371,'2014-12-07 23:55:01',386773,'/cart'),
(954372,'2014-12-07 23:55:23',386770,'/cart'),
(954373,'2014-12-07 23:55:24',386777,'/products'),
(954374,'2014-12-07 23:55:37',386775,'/cart'),
(954375,'2014-12-07 23:56:15',386775,'/shipping'),
(954376,'2014-12-07 23:56:26',386776,'/products'),
(954377,'2014-12-07 23:56:30',386774,'/the-original-mr-fuzzy'),
(954378,'2014-12-07 23:57:08',386775,'/billing-2'),
(954379,'2014-12-07 23:58:42',386776,'/the-original-mr-fuzzy'),
(954380,'2014-12-07 23:58:43',386772,'/cart'),
(954381,'2014-12-07 23:58:43',386777,'/the-original-mr-fuzzy'),
(954382,'2014-12-07 23:58:55',386778,'/lander-5'),
(954383,'2014-12-07 23:59:07',386772,'/shipping'),
(954384,'2014-12-07 23:59:15',386779,'/lander-3'),
(954385,'2014-12-07 23:59:16',386780,'/home'),
(954386,'2014-12-08 00:00:22',386776,'/cart'),
(954387,'2014-12-08 00:00:54',386777,'/cart'),
(954388,'2014-12-08 00:01:28',386779,'/products'),
(954389,'2014-12-08 00:02:09',386779,'/the-original-mr-fuzzy'),
(954390,'2014-12-08 00:02:33',386777,'/shipping'),
(954391,'2014-12-08 00:03:46',386780,'/products'),
(954392,'2014-12-08 00:04:25',386781,'/lander-3'),
(954393,'2014-12-08 00:05:29',386777,'/billing-2'),
(954394,'2014-12-08 00:06:52',386781,'/products'),
(954395,'2014-12-08 00:07:40',386782,'/lander-3'),
(954396,'2014-12-08 00:08:56',386781,'/the-original-mr-fuzzy'),
(954397,'2014-12-08 00:09:48',386783,'/lander-5'),
(954398,'2014-12-08 00:12:40',386784,'/lander-5'),
(954399,'2014-12-08 00:14:21',386785,'/lander-5'),
(954400,'2014-12-08 00:14:56',386785,'/products'),
(954401,'2014-12-08 00:17:58',386786,'/lander-3'),
(954402,'2014-12-08 00:18:33',386785,'/the-original-mr-fuzzy'),
(954403,'2014-12-08 00:21:13',386786,'/products'),
(954404,'2014-12-08 00:24:03',386786,'/the-original-mr-fuzzy'),
(954405,'2014-12-08 00:25:36',386787,'/lander-5'),
(954406,'2014-12-08 00:27:04',386788,'/home'),
(954407,'2014-12-08 00:27:09',386787,'/products'),
(954408,'2014-12-08 00:28:19',386789,'/lander-5'),
(954409,'2014-12-08 00:29:30',386790,'/lander-5'),
(954410,'2014-12-08 00:29:35',386791,'/home'),
(954411,'2014-12-08 00:29:40',386788,'/products'),
(954412,'2014-12-08 00:30:12',386787,'/the-original-mr-fuzzy'),
(954413,'2014-12-08 00:31:12',386790,'/products'),
(954414,'2014-12-08 00:31:46',386788,'/the-original-mr-fuzzy'),
(954415,'2014-12-08 00:32:18',386790,'/the-original-mr-fuzzy'),
(954416,'2014-12-08 00:32:39',386791,'/products'),
(954417,'2014-12-08 00:34:10',386790,'/cart'),
(954418,'2014-12-08 00:35:39',386792,'/lander-5'),
(954419,'2014-12-08 00:36:34',386790,'/shipping'),
(954420,'2014-12-08 00:36:44',386793,'/lander-3'),
(954421,'2014-12-08 00:38:34',386793,'/products'),
(954422,'2014-12-08 00:39:30',386790,'/billing-2'),
(954423,'2014-12-08 00:40:05',386794,'/lander-5'),
(954424,'2014-12-08 00:41:27',386795,'/lander-3'),
(954425,'2014-12-08 00:41:54',386793,'/the-original-mr-fuzzy'),
(954426,'2014-12-08 00:42:37',386794,'/products'),
(954427,'2014-12-08 00:43:39',386795,'/products'),
(954428,'2014-12-08 00:43:45',386796,'/lander-5'),
(954429,'2014-12-08 00:44:17',386793,'/cart'),
(954430,'2014-12-08 00:46:08',386797,'/home'),
(954431,'2014-12-08 00:46:13',386795,'/the-forever-love-bear'),
(954432,'2014-12-08 00:46:57',386794,'/the-original-mr-fuzzy'),
(954433,'2014-12-08 00:47:08',386798,'/home'),
(954434,'2014-12-08 00:47:28',386793,'/shipping'),
(954435,'2014-12-08 00:48:01',386796,'/products'),
(954436,'2014-12-08 00:49:12',386794,'/cart'),
(954437,'2014-12-08 00:49:52',386795,'/cart'),
(954438,'2014-12-08 00:50:06',386793,'/billing-2'),
(954439,'2014-12-08 00:50:23',386794,'/shipping'),
(954440,'2014-12-08 00:51:29',386794,'/billing-2'),
(954441,'2014-12-08 00:52:00',386796,'/the-original-mr-fuzzy'),
(954442,'2014-12-08 00:53:05',386795,'/shipping'),
(954443,'2014-12-08 00:53:29',386793,'/thank-you-for-your-order'),
(954444,'2014-12-08 00:53:37',386799,'/home'),
(954445,'2014-12-08 00:53:47',386794,'/thank-you-for-your-order'),
(954446,'2014-12-08 00:54:06',386799,'/products'),
(954447,'2014-12-08 00:55:49',386796,'/cart'),
(954448,'2014-12-08 00:56:13',386795,'/billing-2'),
(954449,'2014-12-08 00:57:04',386795,'/thank-you-for-your-order'),
(954450,'2014-12-08 00:57:14',386796,'/shipping'),
(954451,'2014-12-08 00:57:14',386799,'/the-original-mr-fuzzy'),
(954452,'2014-12-08 00:57:21',386800,'/lander-2'),
(954453,'2014-12-08 00:57:35',386796,'/billing-2'),
(954454,'2014-12-08 00:58:10',386801,'/home'),
(954455,'2014-12-08 00:59:35',386796,'/thank-you-for-your-order'),
(954456,'2014-12-08 01:00:31',386800,'/products'),
(954457,'2014-12-08 01:01:17',386799,'/cart'),
(954458,'2014-12-08 01:02:35',386801,'/products'),
(954459,'2014-12-08 01:03:58',386800,'/the-birthday-sugar-panda'),
(954460,'2014-12-08 01:05:02',386800,'/cart'),
(954461,'2014-12-08 01:05:42',386800,'/shipping'),
(954462,'2014-12-08 01:06:29',386800,'/billing-2'),
(954463,'2014-12-08 01:08:12',386800,'/thank-you-for-your-order'),
(954464,'2014-12-08 01:10:10',386802,'/lander-5'),
(954465,'2014-12-08 01:12:36',386802,'/products'),
(954466,'2014-12-08 01:15:50',386802,'/the-original-mr-fuzzy'),
(954467,'2014-12-08 01:16:03',386803,'/lander-5'),
(954468,'2014-12-08 01:20:50',386804,'/home'),
(954469,'2014-12-08 01:24:03',386805,'/home'),
(954470,'2014-12-08 01:24:11',386806,'/home'),
(954471,'2014-12-08 01:24:13',386807,'/home'),
(954472,'2014-12-08 01:28:33',386805,'/products'),
(954473,'2014-12-08 01:28:52',386808,'/lander-5'),
(954474,'2014-12-08 01:29:13',386806,'/products'),
(954475,'2014-12-08 01:29:34',386807,'/products'),
(954476,'2014-12-08 01:29:39',386805,'/the-original-mr-fuzzy'),
(954477,'2014-12-08 01:34:00',386807,'/the-original-mr-fuzzy'),
(954478,'2014-12-08 01:34:30',386809,'/lander-5'),
(954479,'2014-12-08 01:36:31',386809,'/products'),
(954480,'2014-12-08 01:40:33',386810,'/home'),
(954481,'2014-12-08 01:42:40',386811,'/lander-5'),
(954482,'2014-12-08 01:43:32',386811,'/products'),
(954483,'2014-12-08 01:43:40',386812,'/home'),
(954484,'2014-12-08 01:44:27',386811,'/the-forever-love-bear'),
(954485,'2014-12-08 01:45:54',386812,'/products'),
(954486,'2014-12-08 01:49:48',386813,'/lander-3'),
(954487,'2014-12-08 01:50:13',386812,'/the-original-mr-fuzzy'),
(954488,'2014-12-08 01:51:52',386814,'/lander-5'),
(954489,'2014-12-08 01:52:44',386815,'/home'),
(954490,'2014-12-08 01:54:08',386816,'/lander-5'),
(954491,'2014-12-08 01:55:20',386814,'/products'),
(954492,'2014-12-08 01:55:58',386817,'/lander-5'),
(954493,'2014-12-08 01:56:13',386814,'/the-original-mr-fuzzy'),
(954494,'2014-12-08 01:56:41',386816,'/products'),
(954495,'2014-12-08 01:57:55',386818,'/lander-5'),
(954496,'2014-12-08 01:59:19',386819,'/lander-5'),
(954497,'2014-12-08 02:00:19',386817,'/products'),
(954498,'2014-12-08 02:01:08',386816,'/the-original-mr-fuzzy'),
(954499,'2014-12-08 02:02:02',386817,'/the-original-mr-fuzzy'),
(954500,'2014-12-08 02:02:47',386820,'/lander-3'),
(954501,'2014-12-08 02:04:49',386821,'/lander-3'),
(954502,'2014-12-08 02:04:51',386816,'/cart'),
(954503,'2014-12-08 02:06:05',386817,'/cart'),
(954504,'2014-12-08 02:07:14',386816,'/shipping'),
(954505,'2014-12-08 02:08:27',386817,'/shipping'),
(954506,'2014-12-08 02:09:30',386817,'/billing-2'),
(954507,'2014-12-08 02:09:44',386816,'/billing-2'),
(954508,'2014-12-08 02:11:28',386817,'/thank-you-for-your-order'),
(954509,'2014-12-08 02:13:20',386822,'/lander-5'),
(954510,'2014-12-08 02:13:22',386823,'/lander-2'),
(954511,'2014-12-08 02:14:24',386824,'/home'),
(954512,'2014-12-08 02:14:57',386824,'/products'),
(954513,'2014-12-08 02:14:57',386825,'/lander-5'),
(954514,'2014-12-08 02:15:16',386824,'/the-birthday-sugar-panda'),
(954515,'2014-12-08 02:16:07',386823,'/products'),
(954516,'2014-12-08 02:19:55',386823,'/the-forever-love-bear'),
(954517,'2014-12-08 02:21:47',386826,'/lander-3'),
(954518,'2014-12-08 02:21:55',386827,'/lander-5'),
(954519,'2014-12-08 02:23:58',386826,'/products'),
(954520,'2014-12-08 02:24:04',386828,'/lander-5'),
(954521,'2014-12-08 02:25:51',386829,'/home'),
(954522,'2014-12-08 02:36:49',386830,'/home'),
(954523,'2014-12-08 02:39:51',386831,'/lander-3'),
(954524,'2014-12-08 02:40:11',386831,'/products'),
(954525,'2014-12-08 02:41:14',386832,'/lander-5'),
(954526,'2014-12-08 02:41:51',386831,'/the-forever-love-bear'),
(954527,'2014-12-08 02:42:33',386830,'/products'),
(954528,'2014-12-08 02:43:18',386831,'/cart'),
(954529,'2014-12-08 02:45:47',386830,'/the-birthday-sugar-panda'),
(954530,'2014-12-08 02:46:16',386833,'/home'),
(954531,'2014-12-08 02:46:29',386832,'/products'),
(954532,'2014-12-08 02:47:07',386830,'/cart'),
(954533,'2014-12-08 02:47:54',386830,'/shipping'),
(954534,'2014-12-08 02:48:12',386833,'/products'),
(954535,'2014-12-08 02:48:17',386830,'/billing-2'),
(954536,'2014-12-08 02:49:18',386832,'/the-original-mr-fuzzy'),
(954537,'2014-12-08 02:50:24',386834,'/lander-5'),
(954538,'2014-12-08 02:50:45',386834,'/products'),
(954539,'2014-12-08 02:51:01',386834,'/the-original-mr-fuzzy'),
(954540,'2014-12-08 02:52:06',386832,'/cart'),
(954541,'2014-12-08 02:52:29',386830,'/thank-you-for-your-order'),
(954542,'2014-12-08 02:52:39',386833,'/the-original-mr-fuzzy'),
(954543,'2014-12-08 02:53:44',386835,'/lander-5'),
(954544,'2014-12-08 02:54:34',386833,'/cart'),
(954545,'2014-12-08 02:55:47',386832,'/shipping'),
(954546,'2014-12-08 02:57:22',386836,'/lander-5'),
(954547,'2014-12-08 02:57:39',386837,'/home'),
(954548,'2014-12-08 02:58:31',386838,'/home'),
(954549,'2014-12-08 02:59:21',386839,'/lander-5'),
(954550,'2014-12-08 03:00:09',386838,'/products'),
(954551,'2014-12-08 03:01:02',386839,'/products'),
(954552,'2014-12-08 03:01:55',386837,'/products'),
(954553,'2014-12-08 03:02:55',386837,'/the-original-mr-fuzzy'),
(954554,'2014-12-08 03:03:43',386837,'/cart'),
(954555,'2014-12-08 03:04:06',386838,'/the-forever-love-bear'),
(954556,'2014-12-08 03:04:17',386839,'/the-original-mr-fuzzy'),
(954557,'2014-12-08 03:05:07',386837,'/shipping'),
(954558,'2014-12-08 03:05:34',386838,'/cart'),
(954559,'2014-12-08 03:06:22',386840,'/lander-5'),
(954560,'2014-12-08 03:06:26',386837,'/billing-2'),
(954561,'2014-12-08 03:06:58',386841,'/home'),
(954562,'2014-12-08 03:08:34',386841,'/products'),
(954563,'2014-12-08 03:11:29',386842,'/lander-3'),
(954564,'2014-12-08 03:12:12',386843,'/lander-2'),
(954565,'2014-12-08 03:12:54',386842,'/products'),
(954566,'2014-12-08 03:17:41',386844,'/home'),
(954567,'2014-12-08 03:25:26',386845,'/lander-5'),
(954568,'2014-12-08 03:25:54',386846,'/lander-3'),
(954569,'2014-12-08 03:26:42',386847,'/lander-2'),
(954570,'2014-12-08 03:28:39',386848,'/lander-3'),
(954571,'2014-12-08 03:29:55',386846,'/products'),
(954572,'2014-12-08 03:30:36',386849,'/lander-5'),
(954573,'2014-12-08 03:30:42',386848,'/products'),
(954574,'2014-12-08 03:31:56',386850,'/lander-3'),
(954575,'2014-12-08 03:32:45',386848,'/the-original-mr-fuzzy'),
(954576,'2014-12-08 03:33:16',386850,'/products'),
(954577,'2014-12-08 03:34:06',386846,'/the-original-mr-fuzzy'),
(954578,'2014-12-08 03:35:07',386850,'/the-original-mr-fuzzy'),
(954579,'2014-12-08 03:39:27',386851,'/lander-5'),
(954580,'2014-12-08 03:44:41',386852,'/lander-3'),
(954581,'2014-12-08 03:44:55',386851,'/products'),
(954582,'2014-12-08 03:45:47',386853,'/home'),
(954583,'2014-12-08 03:45:50',386854,'/home'),
(954584,'2014-12-08 03:47:06',386855,'/home'),
(954585,'2014-12-08 03:47:11',386854,'/products'),
(954586,'2014-12-08 03:47:46',386851,'/the-forever-love-bear'),
(954587,'2014-12-08 03:47:47',386854,'/the-original-mr-fuzzy'),
(954588,'2014-12-08 03:48:37',386851,'/cart'),
(954589,'2014-12-08 03:49:57',386852,'/products'),
(954590,'2014-12-08 03:50:36',386853,'/products'),
(954591,'2014-12-08 03:53:11',386856,'/lander-5'),
(954592,'2014-12-08 03:53:12',386853,'/the-forever-love-bear'),
(954593,'2014-12-08 03:54:00',386852,'/the-original-mr-fuzzy'),
(954594,'2014-12-08 03:55:54',386857,'/home'),
(954595,'2014-12-08 03:56:55',386858,'/lander-5'),
(954596,'2014-12-08 03:57:44',386856,'/products'),
(954597,'2014-12-08 03:57:49',386858,'/products'),
(954598,'2014-12-08 03:59:14',386859,'/home'),
(954599,'2014-12-08 03:59:16',386860,'/lander-5'),
(954600,'2014-12-08 04:00:29',386859,'/products'),
(954601,'2014-12-08 04:01:24',386858,'/the-forever-love-bear'),
(954602,'2014-12-08 04:01:30',386856,'/the-original-mr-fuzzy'),
(954603,'2014-12-08 04:02:23',386861,'/lander-5'),
(954604,'2014-12-08 04:02:24',386859,'/the-birthday-sugar-panda'),
(954605,'2014-12-08 04:02:58',386858,'/cart'),
(954606,'2014-12-08 04:04:04',386861,'/products'),
(954607,'2014-12-08 04:04:10',386859,'/cart'),
(954608,'2014-12-08 04:04:36',386856,'/cart'),
(954609,'2014-12-08 04:06:07',386862,'/lander-5'),
(954610,'2014-12-08 04:06:23',386859,'/shipping'),
(954611,'2014-12-08 04:07:03',386861,'/the-birthday-sugar-panda'),
(954612,'2014-12-08 04:07:23',386856,'/shipping'),
(954613,'2014-12-08 04:08:32',386863,'/lander-5'),
(954614,'2014-12-08 04:08:35',386859,'/billing-2'),
(954615,'2014-12-08 04:09:13',386862,'/products'),
(954616,'2014-12-08 04:09:58',386864,'/home'),
(954617,'2014-12-08 04:12:55',386865,'/lander-3'),
(954618,'2014-12-08 04:13:07',386866,'/lander-5'),
(954619,'2014-12-08 04:13:43',386863,'/products'),
(954620,'2014-12-08 04:13:44',386862,'/the-birthday-sugar-panda'),
(954621,'2014-12-08 04:14:29',386867,'/lander-5'),
(954622,'2014-12-08 04:15:14',386865,'/products'),
(954623,'2014-12-08 04:15:29',386866,'/products'),
(954624,'2014-12-08 04:18:15',386867,'/products'),
(954625,'2014-12-08 04:18:18',386863,'/the-original-mr-fuzzy'),
(954626,'2014-12-08 04:18:19',386868,'/lander-5'),
(954627,'2014-12-08 04:18:44',386867,'/the-birthday-sugar-panda'),
(954628,'2014-12-08 04:18:46',386869,'/lander-2'),
(954629,'2014-12-08 04:20:09',386866,'/the-original-mr-fuzzy'),
(954630,'2014-12-08 04:21:57',386868,'/products'),
(954631,'2014-12-08 04:23:23',386868,'/the-birthday-sugar-panda'),
(954632,'2014-12-08 04:25:13',386870,'/lander-5'),
(954633,'2014-12-08 04:26:26',386870,'/products'),
(954634,'2014-12-08 04:27:07',386868,'/cart'),
(954635,'2014-12-08 04:27:30',386870,'/the-original-mr-fuzzy'),
(954636,'2014-12-08 04:29:32',386868,'/shipping'),
(954637,'2014-12-08 04:30:23',386868,'/billing-2'),
(954638,'2014-12-08 04:39:10',386871,'/lander-3'),
(954639,'2014-12-08 04:40:23',386872,'/lander-5'),
(954640,'2014-12-08 04:42:27',386873,'/lander-5'),
(954641,'2014-12-08 04:43:27',386874,'/lander-5'),
(954642,'2014-12-08 04:44:18',386872,'/products'),
(954643,'2014-12-08 04:45:04',386872,'/the-original-mr-fuzzy'),
(954644,'2014-12-08 04:45:58',386873,'/products'),
(954645,'2014-12-08 04:46:22',386873,'/the-original-mr-fuzzy'),
(954646,'2014-12-08 04:47:05',386872,'/cart'),
(954647,'2014-12-08 04:48:27',386873,'/cart'),
(954648,'2014-12-08 04:48:36',386872,'/shipping'),
(954649,'2014-12-08 04:58:08',386875,'/lander-5'),
(954650,'2014-12-08 05:01:05',386876,'/lander-5'),
(954651,'2014-12-08 05:02:17',386875,'/products'),
(954652,'2014-12-08 05:02:38',386877,'/lander-3'),
(954653,'2014-12-08 05:03:24',386877,'/products'),
(954654,'2014-12-08 05:03:42',386877,'/the-original-mr-fuzzy'),
(954655,'2014-12-08 05:06:10',386875,'/the-original-mr-fuzzy'),
(954656,'2014-12-08 05:07:38',386877,'/cart'),
(954657,'2014-12-08 05:11:14',386877,'/shipping'),
(954658,'2014-12-08 05:11:28',386878,'/lander-5'),
(954659,'2014-12-08 05:12:02',386879,'/lander-5'),
(954660,'2014-12-08 05:12:30',386878,'/products'),
(954661,'2014-12-08 05:12:33',386880,'/home'),
(954662,'2014-12-08 05:14:48',386881,'/lander-5'),
(954663,'2014-12-08 05:15:22',386878,'/the-original-mr-fuzzy'),
(954664,'2014-12-08 05:15:32',386880,'/products'),
(954665,'2014-12-08 05:15:57',386882,'/lander-5'),
(954666,'2014-12-08 05:17:00',386881,'/products'),
(954667,'2014-12-08 05:17:20',386883,'/lander-3'),
(954668,'2014-12-08 05:18:17',386882,'/products'),
(954669,'2014-12-08 05:19:09',386883,'/products'),
(954670,'2014-12-08 05:19:50',386884,'/lander-5'),
(954671,'2014-12-08 05:19:53',386880,'/the-original-mr-fuzzy'),
(954672,'2014-12-08 05:20:45',386882,'/the-birthday-sugar-panda'),
(954673,'2014-12-08 05:20:55',386884,'/products'),
(954674,'2014-12-08 05:21:02',386881,'/the-original-mr-fuzzy'),
(954675,'2014-12-08 05:21:56',386880,'/cart'),
(954676,'2014-12-08 05:22:02',386884,'/the-birthday-sugar-panda'),
(954677,'2014-12-08 05:22:34',386885,'/home'),
(954678,'2014-12-08 05:22:44',386881,'/cart'),
(954679,'2014-12-08 05:23:29',386886,'/lander-5'),
(954680,'2014-12-08 05:23:33',386883,'/the-original-mr-fuzzy'),
(954681,'2014-12-08 05:23:52',386886,'/products'),
(954682,'2014-12-08 05:23:52',386887,'/home'),
(954683,'2014-12-08 05:24:15',386880,'/shipping'),
(954684,'2014-12-08 05:24:23',386887,'/products'),
(954685,'2014-12-08 05:24:49',386886,'/the-original-mr-fuzzy'),
(954686,'2014-12-08 05:25:31',386887,'/the-forever-love-bear'),
(954687,'2014-12-08 05:26:44',386886,'/cart'),
(954688,'2014-12-08 05:27:11',386886,'/shipping'),
(954689,'2014-12-08 05:30:23',386886,'/billing-2'),
(954690,'2014-12-08 05:32:53',386888,'/lander-5'),
(954691,'2014-12-08 05:33:41',386889,'/lander-5'),
(954692,'2014-12-08 05:34:20',386890,'/lander-5'),
(954693,'2014-12-08 05:34:23',386891,'/home'),
(954694,'2014-12-08 05:34:51',386889,'/products'),
(954695,'2014-12-08 05:35:23',386889,'/the-original-mr-fuzzy'),
(954696,'2014-12-08 05:35:51',386888,'/products'),
(954697,'2014-12-08 05:38:27',386888,'/the-original-mr-fuzzy'),
(954698,'2014-12-08 05:40:01',386891,'/products'),
(954699,'2014-12-08 05:43:26',386891,'/the-forever-love-bear'),
(954700,'2014-12-08 05:44:16',386892,'/lander-5'),
(954701,'2014-12-08 05:45:19',386893,'/home'),
(954702,'2014-12-08 05:45:28',386894,'/home'),
(954703,'2014-12-08 05:50:29',386895,'/lander-5'),
(954704,'2014-12-08 05:51:06',386896,'/home'),
(954705,'2014-12-08 05:55:35',386895,'/products'),
(954706,'2014-12-08 05:56:31',386897,'/lander-5'),
(954707,'2014-12-08 05:57:35',386895,'/the-forever-love-bear'),
(954708,'2014-12-08 06:01:38',386895,'/cart'),
(954709,'2014-12-08 06:02:38',386898,'/lander-5'),
(954710,'2014-12-08 06:08:03',386899,'/lander-5'),
(954711,'2014-12-08 06:16:47',386900,'/lander-3'),
(954712,'2014-12-08 06:19:03',386901,'/lander-5'),
(954713,'2014-12-08 06:28:16',386902,'/lander-5'),
(954714,'2014-12-08 06:30:09',386902,'/products'),
(954715,'2014-12-08 06:34:03',386902,'/the-original-mr-fuzzy'),
(954716,'2014-12-08 06:37:11',386902,'/cart'),
(954717,'2014-12-08 06:37:52',386903,'/lander-5'),
(954718,'2014-12-08 06:39:35',386904,'/home'),
(954719,'2014-12-08 06:44:09',386904,'/products'),
(954720,'2014-12-08 06:48:33',386904,'/the-original-mr-fuzzy'),
(954721,'2014-12-08 06:59:25',386905,'/lander-5'),
(954722,'2014-12-08 07:02:32',386906,'/lander-5'),
(954723,'2014-12-08 07:03:03',386905,'/products'),
(954724,'2014-12-08 07:03:40',386907,'/lander-5'),
(954725,'2014-12-08 07:04:16',386905,'/the-original-mr-fuzzy'),
(954726,'2014-12-08 07:05:40',386908,'/lander-3'),
(954727,'2014-12-08 07:07:25',386905,'/cart'),
(954728,'2014-12-08 07:08:57',386909,'/lander-5'),
(954729,'2014-12-08 07:09:35',386905,'/shipping'),
(954730,'2014-12-08 07:09:56',386910,'/lander-5'),
(954731,'2014-12-08 07:10:53',386911,'/lander-5'),
(954732,'2014-12-08 07:11:00',386905,'/billing-2'),
(954733,'2014-12-08 07:12:08',386912,'/lander-5'),
(954734,'2014-12-08 07:13:34',386910,'/products'),
(954735,'2014-12-08 07:13:57',386913,'/home'),
(954736,'2014-12-08 07:15:03',386910,'/the-forever-love-bear'),
(954737,'2014-12-08 07:15:05',386905,'/thank-you-for-your-order'),
(954738,'2014-12-08 07:15:36',386911,'/products'),
(954739,'2014-12-08 07:17:02',386912,'/products'),
(954740,'2014-12-08 07:17:17',386910,'/cart'),
(954741,'2014-12-08 07:18:37',386914,'/home'),
(954742,'2014-12-08 07:18:55',386913,'/products'),
(954743,'2014-12-08 07:19:08',386911,'/the-original-mr-fuzzy'),
(954744,'2014-12-08 07:19:14',386910,'/shipping'),
(954745,'2014-12-08 07:19:54',386913,'/the-original-mr-fuzzy'),
(954746,'2014-12-08 07:21:10',386912,'/the-original-mr-fuzzy'),
(954747,'2014-12-08 07:21:13',386913,'/cart'),
(954748,'2014-12-08 07:22:14',386910,'/billing-2'),
(954749,'2014-12-08 07:23:25',386915,'/home'),
(954750,'2014-12-08 07:24:08',386913,'/shipping'),
(954751,'2014-12-08 07:24:16',386910,'/thank-you-for-your-order'),
(954752,'2014-12-08 07:24:34',386916,'/lander-5'),
(954753,'2014-12-08 07:25:22',386915,'/products'),
(954754,'2014-12-08 07:25:47',386913,'/billing-2'),
(954755,'2014-12-08 07:26:28',386915,'/the-original-mr-fuzzy'),
(954756,'2014-12-08 07:26:39',386917,'/lander-3'),
(954757,'2014-12-08 07:28:21',386913,'/thank-you-for-your-order'),
(954758,'2014-12-08 07:30:03',386918,'/lander-5'),
(954759,'2014-12-08 07:31:15',386919,'/lander-5'),
(954760,'2014-12-08 07:32:45',386920,'/lander-5'),
(954761,'2014-12-08 07:33:48',386920,'/products'),
(954762,'2014-12-08 07:35:41',386918,'/products'),
(954763,'2014-12-08 07:36:01',386921,'/lander-5'),
(954764,'2014-12-08 07:37:07',386921,'/products'),
(954765,'2014-12-08 07:37:17',386920,'/the-forever-love-bear'),
(954766,'2014-12-08 07:37:40',386922,'/home'),
(954767,'2014-12-08 07:37:58',386918,'/the-forever-love-bear'),
(954768,'2014-12-08 07:38:35',386921,'/the-original-mr-fuzzy'),
(954769,'2014-12-08 07:39:10',386923,'/lander-3'),
(954770,'2014-12-08 07:39:13',386924,'/home'),
(954771,'2014-12-08 07:41:04',386918,'/cart'),
(954772,'2014-12-08 07:41:06',386920,'/cart'),
(954773,'2014-12-08 07:42:22',386920,'/shipping'),
(954774,'2014-12-08 07:42:32',386925,'/home'),
(954775,'2014-12-08 07:42:43',386924,'/products'),
(954776,'2014-12-08 07:43:46',386924,'/the-original-mr-fuzzy'),
(954777,'2014-12-08 07:44:14',386920,'/billing-2'),
(954778,'2014-12-08 07:44:15',386926,'/home'),
(954779,'2014-12-08 07:44:51',386927,'/lander-5'),
(954780,'2014-12-08 07:44:59',386928,'/lander-5'),
(954781,'2014-12-08 07:45:15',386920,'/thank-you-for-your-order'),
(954782,'2014-12-08 07:45:31',386929,'/lander-3'),
(954783,'2014-12-08 07:45:52',386924,'/cart'),
(954784,'2014-12-08 07:46:15',386926,'/products'),
(954785,'2014-12-08 07:46:52',386926,'/the-forever-love-bear'),
(954786,'2014-12-08 07:46:53',386928,'/products'),
(954787,'2014-12-08 07:47:23',386930,'/lander-3'),
(954788,'2014-12-08 07:47:52',386930,'/products'),
(954789,'2014-12-08 07:48:27',386930,'/the-original-mr-fuzzy'),
(954790,'2014-12-08 07:49:31',386931,'/lander-3'),
(954791,'2014-12-08 07:50:28',386932,'/home'),
(954792,'2014-12-08 07:50:57',386928,'/the-original-mr-fuzzy'),
(954793,'2014-12-08 07:51:36',386931,'/products'),
(954794,'2014-12-08 07:53:22',386933,'/lander-3'),
(954795,'2014-12-08 07:53:55',386934,'/lander-3'),
(954796,'2014-12-08 07:55:19',386931,'/the-original-mr-fuzzy'),
(954797,'2014-12-08 07:55:51',386935,'/lander-5'),
(954798,'2014-12-08 07:56:10',386936,'/lander-3'),
(954799,'2014-12-08 07:56:11',386937,'/lander-5'),
(954800,'2014-12-08 07:57:36',386931,'/cart'),
(954801,'2014-12-08 07:57:42',386938,'/lander-5'),
(954802,'2014-12-08 07:57:50',386939,'/home'),
(954803,'2014-12-08 07:58:02',386940,'/lander-5'),
(954804,'2014-12-08 07:58:03',386941,'/lander-5'),
(954805,'2014-12-08 07:58:25',386931,'/shipping'),
(954806,'2014-12-08 07:59:33',386931,'/billing-2'),
(954807,'2014-12-08 07:59:34',386938,'/products'),
(954808,'2014-12-08 08:00:01',386935,'/products'),
(954809,'2014-12-08 08:00:08',386942,'/lander-5'),
(954810,'2014-12-08 08:00:57',386936,'/products'),
(954811,'2014-12-08 08:01:12',386943,'/lander-5'),
(954812,'2014-12-08 08:01:24',386939,'/products'),
(954813,'2014-12-08 08:01:40',386941,'/products'),
(954814,'2014-12-08 08:01:51',386936,'/the-original-mr-fuzzy'),
(954815,'2014-12-08 08:01:53',386940,'/products'),
(954816,'2014-12-08 08:02:38',386938,'/the-original-mr-fuzzy'),
(954817,'2014-12-08 08:02:55',386936,'/cart'),
(954818,'2014-12-08 08:03:22',386935,'/the-original-mr-fuzzy'),
(954819,'2014-12-08 08:03:35',386943,'/products'),
(954820,'2014-12-08 08:03:54',386944,'/lander-5'),
(954821,'2014-12-08 08:04:19',386938,'/cart'),
(954822,'2014-12-08 08:04:50',386938,'/shipping'),
(954823,'2014-12-08 08:05:27',386940,'/the-birthday-sugar-panda'),
(954824,'2014-12-08 08:05:36',386941,'/the-original-mr-fuzzy'),
(954825,'2014-12-08 08:05:40',386938,'/billing-2'),
(954826,'2014-12-08 08:05:46',386945,'/home'),
(954827,'2014-12-08 08:05:51',386946,'/lander-5'),
(954828,'2014-12-08 08:06:27',386936,'/shipping'),
(954829,'2014-12-08 08:06:38',386940,'/cart'),
(954830,'2014-12-08 08:07:28',386946,'/products'),
(954831,'2014-12-08 08:07:48',386947,'/home'),
(954832,'2014-12-08 08:07:52',386943,'/the-original-mr-fuzzy'),
(954833,'2014-12-08 08:08:03',386945,'/products'),
(954834,'2014-12-08 08:09:05',386940,'/shipping'),
(954835,'2014-12-08 08:09:07',386936,'/billing-2'),
(954836,'2014-12-08 08:09:15',386948,'/home'),
(954837,'2014-12-08 08:09:39',386941,'/cart'),
(954838,'2014-12-08 08:09:41',386944,'/products'),
(954839,'2014-12-08 08:10:15',386944,'/the-original-mr-fuzzy'),
(954840,'2014-12-08 08:10:44',386948,'/products'),
(954841,'2014-12-08 08:11:01',386945,'/the-forever-love-bear'),
(954842,'2014-12-08 08:11:11',386936,'/thank-you-for-your-order'),
(954843,'2014-12-08 08:11:32',386949,'/home'),
(954844,'2014-12-08 08:11:33',386946,'/the-original-mr-fuzzy'),
(954845,'2014-12-08 08:11:39',386950,'/lander-5'),
(954846,'2014-12-08 08:12:51',386941,'/shipping'),
(954847,'2014-12-08 08:13:07',386948,'/the-original-mr-fuzzy'),
(954848,'2014-12-08 08:13:54',386951,'/home'),
(954849,'2014-12-08 08:14:32',386941,'/billing-2'),
(954850,'2014-12-08 08:15:52',386950,'/products'),
(954851,'2014-12-08 08:16:01',386941,'/thank-you-for-your-order'),
(954852,'2014-12-08 08:16:16',386952,'/lander-5'),
(954853,'2014-12-08 08:17:53',386953,'/lander-5'),
(954854,'2014-12-08 08:17:53',386954,'/lander-5'),
(954855,'2014-12-08 08:19:45',386955,'/home'),
(954856,'2014-12-08 08:20:42',386956,'/home'),
(954857,'2014-12-08 08:21:03',386952,'/products'),
(954858,'2014-12-08 08:21:09',386954,'/products'),
(954859,'2014-12-08 08:22:32',386956,'/products'),
(954860,'2014-12-08 08:24:07',386954,'/the-birthday-sugar-panda'),
(954861,'2014-12-08 08:24:18',386957,'/lander-5'),
(954862,'2014-12-08 08:24:41',386958,'/lander-3'),
(954863,'2014-12-08 08:24:53',386952,'/the-original-mr-fuzzy'),
(954864,'2014-12-08 08:25:27',386958,'/products'),
(954865,'2014-12-08 08:25:38',386956,'/the-forever-love-bear'),
(954866,'2014-12-08 08:26:57',386959,'/lander-3'),
(954867,'2014-12-08 08:27:21',386956,'/cart'),
(954868,'2014-12-08 08:28:27',386960,'/home'),
(954869,'2014-12-08 08:29:35',386957,'/products'),
(954870,'2014-12-08 08:29:52',386958,'/the-original-mr-fuzzy'),
(954871,'2014-12-08 08:30:03',386961,'/home'),
(954872,'2014-12-08 08:30:15',386962,'/lander-5'),
(954873,'2014-12-08 08:31:30',386957,'/the-original-mr-fuzzy'),
(954874,'2014-12-08 08:31:50',386962,'/products'),
(954875,'2014-12-08 08:31:55',386960,'/products'),
(954876,'2014-12-08 08:33:16',386961,'/products'),
(954877,'2014-12-08 08:33:32',386963,'/lander-5'),
(954878,'2014-12-08 08:34:09',386961,'/the-forever-love-bear'),
(954879,'2014-12-08 08:34:47',386957,'/cart'),
(954880,'2014-12-08 08:34:48',386960,'/the-original-mr-fuzzy'),
(954881,'2014-12-08 08:36:02',386964,'/home'),
(954882,'2014-12-08 08:36:10',386962,'/the-original-mr-fuzzy'),
(954883,'2014-12-08 08:39:27',386965,'/home'),
(954884,'2014-12-08 08:41:29',386965,'/products'),
(954885,'2014-12-08 08:42:35',386965,'/the-forever-love-bear'),
(954886,'2014-12-08 08:45:11',386966,'/lander-3'),
(954887,'2014-12-08 08:46:09',386965,'/cart'),
(954888,'2014-12-08 08:46:34',386967,'/lander-5'),
(954889,'2014-12-08 08:46:38',386968,'/lander-2'),
(954890,'2014-12-08 08:46:58',386966,'/products'),
(954891,'2014-12-08 08:47:32',386969,'/home'),
(954892,'2014-12-08 08:49:55',386970,'/home'),
(954893,'2014-12-08 08:50:43',386968,'/products'),
(954894,'2014-12-08 08:50:52',386971,'/lander-3'),
(954895,'2014-12-08 08:51:05',386972,'/home'),
(954896,'2014-12-08 08:51:07',386969,'/products'),
(954897,'2014-12-08 08:51:47',386968,'/the-forever-love-bear'),
(954898,'2014-12-08 08:52:54',386969,'/the-original-mr-fuzzy'),
(954899,'2014-12-08 08:53:36',386973,'/lander-5'),
(954900,'2014-12-08 08:55:04',386974,'/home'),
(954901,'2014-12-08 08:55:30',386972,'/products'),
(954902,'2014-12-08 08:55:44',386971,'/products'),
(954903,'2014-12-08 08:56:00',386975,'/home'),
(954904,'2014-12-08 08:56:24',386976,'/lander-3'),
(954905,'2014-12-08 08:56:47',386971,'/the-original-mr-fuzzy'),
(954906,'2014-12-08 08:56:50',386969,'/cart'),
(954907,'2014-12-08 08:57:22',386977,'/lander-5'),
(954908,'2014-12-08 08:57:58',386969,'/shipping'),
(954909,'2014-12-08 08:58:06',386978,'/lander-5'),
(954910,'2014-12-08 08:59:25',386975,'/products'),
(954911,'2014-12-08 08:59:33',386972,'/the-forever-love-bear'),
(954912,'2014-12-08 08:59:56',386979,'/lander-2'),
(954913,'2014-12-08 09:00:39',386969,'/billing-2'),
(954914,'2014-12-08 09:00:43',386980,'/lander-5'),
(954915,'2014-12-08 09:00:55',386981,'/lander-3'),
(954916,'2014-12-08 09:01:20',386969,'/thank-you-for-your-order'),
(954917,'2014-12-08 09:01:23',386978,'/products'),
(954918,'2014-12-08 09:01:32',386982,'/lander-5'),
(954919,'2014-12-08 09:01:39',386983,'/home'),
(954920,'2014-12-08 09:01:41',386984,'/home'),
(954921,'2014-12-08 09:02:50',386981,'/products'),
(954922,'2014-12-08 09:03:04',386975,'/the-original-mr-fuzzy'),
(954923,'2014-12-08 09:03:06',386981,'/the-original-mr-fuzzy'),
(954924,'2014-12-08 09:04:26',386980,'/products'),
(954925,'2014-12-08 09:04:43',386985,'/lander-3'),
(954926,'2014-12-08 09:05:01',386986,'/home'),
(954927,'2014-12-08 09:05:46',386987,'/home'),
(954928,'2014-12-08 09:05:51',386980,'/the-original-mr-fuzzy'),
(954929,'2014-12-08 09:06:01',386988,'/lander-5'),
(954930,'2014-12-08 09:06:23',386984,'/products'),
(954931,'2014-12-08 09:06:49',386989,'/lander-3'),
(954932,'2014-12-08 09:06:54',386990,'/home'),
(954933,'2014-12-08 09:07:09',386989,'/products'),
(954934,'2014-12-08 09:07:19',386991,'/lander-5'),
(954935,'2014-12-08 09:07:20',386986,'/products'),
(954936,'2014-12-08 09:07:26',386992,'/lander-3'),
(954937,'2014-12-08 09:07:33',386988,'/products'),
(954938,'2014-12-08 09:08:08',386987,'/products'),
(954939,'2014-12-08 09:08:22',386993,'/lander-3'),
(954940,'2014-12-08 09:08:35',386986,'/the-original-mr-fuzzy'),
(954941,'2014-12-08 09:08:57',386987,'/the-original-mr-fuzzy'),
(954942,'2014-12-08 09:09:48',386994,'/lander-3'),
(954943,'2014-12-08 09:09:51',386986,'/cart'),
(954944,'2014-12-08 09:10:36',386992,'/products'),
(954945,'2014-12-08 09:10:57',386995,'/lander-5'),
(954946,'2014-12-08 09:11:37',386989,'/the-original-mr-fuzzy'),
(954947,'2014-12-08 09:11:45',386996,'/lander-5'),
(954948,'2014-12-08 09:12:18',386997,'/lander-5'),
(954949,'2014-12-08 09:12:33',386992,'/the-original-mr-fuzzy'),
(954950,'2014-12-08 09:12:43',386998,'/home'),
(954951,'2014-12-08 09:12:46',386986,'/shipping'),
(954952,'2014-12-08 09:13:00',386989,'/cart'),
(954953,'2014-12-08 09:13:05',386999,'/home'),
(954954,'2014-12-08 09:13:06',387000,'/lander-3'),
(954955,'2014-12-08 09:13:21',387001,'/lander-5'),
(954956,'2014-12-08 09:13:25',387002,'/home'),
(954957,'2014-12-08 09:14:24',387003,'/lander-5'),
(954958,'2014-12-08 09:14:46',387004,'/home'),
(954959,'2014-12-08 09:14:56',387005,'/home'),
(954960,'2014-12-08 09:14:58',386986,'/billing-2'),
(954961,'2014-12-08 09:16:14',386995,'/products'),
(954962,'2014-12-08 09:16:42',386989,'/shipping'),
(954963,'2014-12-08 09:17:19',387000,'/products'),
(954964,'2014-12-08 09:17:19',387003,'/products'),
(954965,'2014-12-08 09:17:33',386998,'/products'),
(954966,'2014-12-08 09:17:38',387002,'/products'),
(954967,'2014-12-08 09:17:54',386999,'/products'),
(954968,'2014-12-08 09:18:00',387003,'/the-original-mr-fuzzy'),
(954969,'2014-12-08 09:18:07',386998,'/the-original-mr-fuzzy'),
(954970,'2014-12-08 09:18:36',386986,'/thank-you-for-your-order'),
(954971,'2014-12-08 09:18:41',387004,'/products'),
(954972,'2014-12-08 09:19:00',387001,'/products'),
(954973,'2014-12-08 09:19:03',386999,'/the-original-mr-fuzzy'),
(954974,'2014-12-08 09:19:09',387006,'/home'),
(954975,'2014-12-08 09:19:15',387007,'/lander-5'),
(954976,'2014-12-08 09:19:49',387002,'/the-original-mr-fuzzy'),
(954977,'2014-12-08 09:20:15',387008,'/lander-3'),
(954978,'2014-12-08 09:20:26',387009,'/lander-5'),
(954979,'2014-12-08 09:20:42',387010,'/home'),
(954980,'2014-12-08 09:20:48',386998,'/cart'),
(954981,'2014-12-08 09:20:52',387001,'/the-original-mr-fuzzy'),
(954982,'2014-12-08 09:21:04',387000,'/the-original-mr-fuzzy'),
(954983,'2014-12-08 09:21:08',387011,'/lander-5'),
(954984,'2014-12-08 09:21:55',387012,'/lander-3'),
(954985,'2014-12-08 09:22:10',387013,'/lander-5'),
(954986,'2014-12-08 09:22:17',387014,'/lander-5'),
(954987,'2014-12-08 09:23:01',386998,'/shipping'),
(954988,'2014-12-08 09:23:24',387015,'/lander-5'),
(954989,'2014-12-08 09:23:25',387010,'/products'),
(954990,'2014-12-08 09:23:36',387009,'/products'),
(954991,'2014-12-08 09:24:10',387014,'/products'),
(954992,'2014-12-08 09:24:38',387014,'/the-original-mr-fuzzy'),
(954993,'2014-12-08 09:24:41',387007,'/products'),
(954994,'2014-12-08 09:25:01',387016,'/lander-5'),
(954995,'2014-12-08 09:25:09',387017,'/lander-3'),
(954996,'2014-12-08 09:25:26',387015,'/products'),
(954997,'2014-12-08 09:25:35',387018,'/lander-5'),
(954998,'2014-12-08 09:25:44',387007,'/the-original-mr-fuzzy'),
(954999,'2014-12-08 09:25:48',387010,'/the-original-mr-fuzzy'),
(955000,'2014-12-08 09:25:48',387013,'/products'),
(955001,'2014-12-08 09:26:05',387017,'/products'),
(955002,'2014-12-08 09:26:31',387009,'/the-hudson-river-mini-bear'),
(955003,'2014-12-08 09:26:34',387012,'/products'),
(955004,'2014-12-08 09:26:41',387014,'/cart'),
(955005,'2014-12-08 09:27:00',387019,'/lander-5'),
(955006,'2014-12-08 09:27:22',387016,'/products'),
(955007,'2014-12-08 09:28:02',387015,'/the-original-mr-fuzzy'),
(955008,'2014-12-08 09:28:04',387009,'/cart'),
(955009,'2014-12-08 09:28:08',387020,'/home'),
(955010,'2014-12-08 09:28:35',387013,'/the-birthday-sugar-panda'),
(955011,'2014-12-08 09:29:07',387020,'/products'),
(955012,'2014-12-08 09:29:23',387021,'/lander-3'),
(955013,'2014-12-08 09:29:29',387012,'/the-original-mr-fuzzy'),
(955014,'2014-12-08 09:29:31',387022,'/home'),
(955015,'2014-12-08 09:29:51',387016,'/the-forever-love-bear'),
(955016,'2014-12-08 09:30:13',387020,'/the-forever-love-bear'),
(955017,'2014-12-08 09:30:30',387017,'/the-hudson-river-mini-bear'),
(955018,'2014-12-08 09:30:35',387014,'/shipping'),
(955019,'2014-12-08 09:30:50',387013,'/cart'),
(955020,'2014-12-08 09:31:01',387023,'/home'),
(955021,'2014-12-08 09:31:07',387015,'/cart'),
(955022,'2014-12-08 09:31:17',387009,'/shipping'),
(955023,'2014-12-08 09:31:32',387022,'/products'),
(955024,'2014-12-08 09:31:49',387020,'/cart'),
(955025,'2014-12-08 09:31:49',387024,'/home'),
(955026,'2014-12-08 09:32:21',387022,'/the-original-mr-fuzzy'),
(955027,'2014-12-08 09:32:24',387012,'/cart'),
(955028,'2014-12-08 09:32:33',387014,'/billing-2'),
(955029,'2014-12-08 09:32:42',387015,'/shipping'),
(955030,'2014-12-08 09:33:25',387025,'/home'),
(955031,'2014-12-08 09:34:14',387023,'/products'),
(955032,'2014-12-08 09:34:18',387013,'/shipping'),
(955033,'2014-12-08 09:34:23',387012,'/shipping'),
(955034,'2014-12-08 09:34:29',387026,'/home'),
(955035,'2014-12-08 09:34:46',387023,'/the-forever-love-bear'),
(955036,'2014-12-08 09:34:52',387020,'/shipping'),
(955037,'2014-12-08 09:35:15',387024,'/products'),
(955038,'2014-12-08 09:35:31',387015,'/billing-2'),
(955039,'2014-12-08 09:36:41',387027,'/lander-5'),
(955040,'2014-12-08 09:36:52',387020,'/billing-2'),
(955041,'2014-12-08 09:36:53',387028,'/home'),
(955042,'2014-12-08 09:37:00',387012,'/billing-2'),
(955043,'2014-12-08 09:37:02',387029,'/lander-5'),
(955044,'2014-12-08 09:37:29',387013,'/billing-2'),
(955045,'2014-12-08 09:37:31',387029,'/products'),
(955046,'2014-12-08 09:38:21',387030,'/lander-5'),
(955047,'2014-12-08 09:38:27',387031,'/home'),
(955048,'2014-12-08 09:38:50',387026,'/products'),
(955049,'2014-12-08 09:39:29',387029,'/the-original-mr-fuzzy'),
(955050,'2014-12-08 09:40:04',387032,'/lander-5'),
(955051,'2014-12-08 09:40:50',387027,'/products'),
(955052,'2014-12-08 09:41:25',387029,'/cart'),
(955053,'2014-12-08 09:42:07',387012,'/thank-you-for-your-order'),
(955054,'2014-12-08 09:42:19',387033,'/home'),
(955055,'2014-12-08 09:42:25',387028,'/products'),
(955056,'2014-12-08 09:42:59',387034,'/lander-3'),
(955057,'2014-12-08 09:43:09',387032,'/products'),
(955058,'2014-12-08 09:43:15',387026,'/the-original-mr-fuzzy'),
(955059,'2014-12-08 09:43:24',387027,'/the-original-mr-fuzzy'),
(955060,'2014-12-08 09:43:32',387035,'/home'),
(955061,'2014-12-08 09:44:05',387031,'/products'),
(955062,'2014-12-08 09:44:25',387034,'/products'),
(955063,'2014-12-08 09:44:27',387029,'/shipping'),
(955064,'2014-12-08 09:45:01',387036,'/home'),
(955065,'2014-12-08 09:45:14',387037,'/lander-5'),
(955066,'2014-12-08 09:45:41',387029,'/billing-2'),
(955067,'2014-12-08 09:46:10',387028,'/the-birthday-sugar-panda'),
(955068,'2014-12-08 09:46:19',387032,'/the-original-mr-fuzzy'),
(955069,'2014-12-08 09:46:28',387038,'/home'),
(955070,'2014-12-08 09:46:50',387031,'/the-birthday-sugar-panda'),
(955071,'2014-12-08 09:47:19',387034,'/the-original-mr-fuzzy'),
(955072,'2014-12-08 09:47:28',387036,'/products'),
(955073,'2014-12-08 09:47:51',387036,'/the-original-mr-fuzzy'),
(955074,'2014-12-08 09:48:09',387034,'/cart'),
(955075,'2014-12-08 09:50:07',387039,'/lander-5'),
(955076,'2014-12-08 09:50:16',387034,'/shipping'),
(955077,'2014-12-08 09:50:19',387040,'/lander-2'),
(955078,'2014-12-08 09:50:41',387041,'/lander-5'),
(955079,'2014-12-08 09:51:23',387042,'/lander-2'),
(955080,'2014-12-08 09:51:33',387043,'/lander-5'),
(955081,'2014-12-08 09:51:47',387044,'/home'),
(955082,'2014-12-08 09:52:06',387043,'/products'),
(955083,'2014-12-08 09:52:58',387045,'/home'),
(955084,'2014-12-08 09:53:01',387034,'/billing-2'),
(955085,'2014-12-08 09:54:06',387046,'/lander-3'),
(955086,'2014-12-08 09:54:59',387047,'/home'),
(955087,'2014-12-08 09:55:34',387045,'/products'),
(955088,'2014-12-08 09:56:44',387034,'/thank-you-for-your-order'),
(955089,'2014-12-08 09:56:58',387044,'/products'),
(955090,'2014-12-08 09:58:31',387045,'/the-original-mr-fuzzy'),
(955091,'2014-12-08 09:58:39',387047,'/products'),
(955092,'2014-12-08 09:58:43',387044,'/the-original-mr-fuzzy'),
(955093,'2014-12-08 09:59:05',387047,'/the-forever-love-bear'),
(955094,'2014-12-08 09:59:07',387048,'/lander-5'),
(955095,'2014-12-08 09:59:10',387049,'/home'),
(955096,'2014-12-08 09:59:39',387048,'/products'),
(955097,'2014-12-08 10:00:24',387050,'/home'),
(955098,'2014-12-08 10:00:41',387047,'/cart'),
(955099,'2014-12-08 10:01:15',387051,'/home'),
(955100,'2014-12-08 10:01:19',387052,'/lander-2'),
(955101,'2014-12-08 10:01:30',387048,'/the-original-mr-fuzzy'),
(955102,'2014-12-08 10:01:48',387047,'/shipping'),
(955103,'2014-12-08 10:02:48',387047,'/billing-2'),
(955104,'2014-12-08 10:03:28',387049,'/products'),
(955105,'2014-12-08 10:03:35',387053,'/lander-5'),
(955106,'2014-12-08 10:04:52',387054,'/lander-5'),
(955107,'2014-12-08 10:05:24',387055,'/lander-5'),
(955108,'2014-12-08 10:05:48',387056,'/lander-5'),
(955109,'2014-12-08 10:05:57',387055,'/products'),
(955110,'2014-12-08 10:06:06',387050,'/products'),
(955111,'2014-12-08 10:06:12',387054,'/products'),
(955112,'2014-12-08 10:06:22',387051,'/products'),
(955113,'2014-12-08 10:06:49',387049,'/the-original-mr-fuzzy'),
(955114,'2014-12-08 10:07:11',387057,'/home'),
(955115,'2014-12-08 10:07:48',387058,'/lander-3'),
(955116,'2014-12-08 10:08:15',387049,'/cart'),
(955117,'2014-12-08 10:08:16',387054,'/the-birthday-sugar-panda'),
(955118,'2014-12-08 10:08:48',387059,'/home'),
(955119,'2014-12-08 10:09:55',387060,'/lander-3'),
(955120,'2014-12-08 10:10:01',387058,'/products'),
(955121,'2014-12-08 10:10:05',387061,'/lander-5'),
(955122,'2014-12-08 10:10:25',387062,'/lander-5'),
(955123,'2014-12-08 10:10:26',387055,'/the-original-mr-fuzzy'),
(955124,'2014-12-08 10:10:27',387063,'/lander-5'),
(955125,'2014-12-08 10:12:43',387058,'/the-original-mr-fuzzy'),
(955126,'2014-12-08 10:12:59',387060,'/products'),
(955127,'2014-12-08 10:12:59',387064,'/lander-5'),
(955128,'2014-12-08 10:14:42',387058,'/cart'),
(955129,'2014-12-08 10:14:54',387065,'/lander-2'),
(955130,'2014-12-08 10:15:00',387066,'/lander-5'),
(955131,'2014-12-08 10:15:17',387064,'/products'),
(955132,'2014-12-08 10:15:35',387067,'/lander-5'),
(955133,'2014-12-08 10:16:12',387068,'/lander-5'),
(955134,'2014-12-08 10:16:29',387069,'/lander-5'),
(955135,'2014-12-08 10:17:11',387060,'/the-original-mr-fuzzy'),
(955136,'2014-12-08 10:19:07',387064,'/the-original-mr-fuzzy'),
(955137,'2014-12-08 10:19:27',387070,'/home'),
(955138,'2014-12-08 10:20:36',387064,'/cart'),
(955139,'2014-12-08 10:21:31',387071,'/home'),
(955140,'2014-12-08 10:22:14',387072,'/lander-5'),
(955141,'2014-12-08 10:23:01',387073,'/lander-3'),
(955142,'2014-12-08 10:23:06',387074,'/home'),
(955143,'2014-12-08 10:23:37',387075,'/lander-5'),
(955144,'2014-12-08 10:24:36',387076,'/lander-5'),
(955145,'2014-12-08 10:24:48',387077,'/lander-5'),
(955146,'2014-12-08 10:25:03',387070,'/products'),
(955147,'2014-12-08 10:25:37',387078,'/lander-5'),
(955148,'2014-12-08 10:26:19',387079,'/lander-3'),
(955149,'2014-12-08 10:26:56',387070,'/the-original-mr-fuzzy'),
(955150,'2014-12-08 10:27:04',387077,'/products'),
(955151,'2014-12-08 10:27:13',387079,'/products'),
(955152,'2014-12-08 10:27:20',387077,'/the-original-mr-fuzzy'),
(955153,'2014-12-08 10:27:44',387076,'/products'),
(955154,'2014-12-08 10:27:55',387080,'/lander-2'),
(955155,'2014-12-08 10:28:32',387078,'/products'),
(955156,'2014-12-08 10:29:43',387081,'/lander-2'),
(955157,'2014-12-08 10:29:51',387076,'/the-original-mr-fuzzy'),
(955158,'2014-12-08 10:30:07',387082,'/lander-5'),
(955159,'2014-12-08 10:30:50',387083,'/home'),
(955160,'2014-12-08 10:30:57',387076,'/cart'),
(955161,'2014-12-08 10:31:11',387084,'/lander-5'),
(955162,'2014-12-08 10:32:04',387078,'/the-original-mr-fuzzy'),
(955163,'2014-12-08 10:32:13',387085,'/lander-5'),
(955164,'2014-12-08 10:32:41',387078,'/cart'),
(955165,'2014-12-08 10:33:10',387086,'/lander-5'),
(955166,'2014-12-08 10:33:13',387087,'/lander-5'),
(955167,'2014-12-08 10:33:20',387088,'/lander-3'),
(955168,'2014-12-08 10:33:38',387089,'/home'),
(955169,'2014-12-08 10:35:01',387086,'/products'),
(955170,'2014-12-08 10:35:12',387078,'/shipping'),
(955171,'2014-12-08 10:35:36',387090,'/lander-3'),
(955172,'2014-12-08 10:35:51',387091,'/lander-2'),
(955173,'2014-12-08 10:36:29',387092,'/home'),
(955174,'2014-12-08 10:36:34',387093,'/lander-5'),
(955175,'2014-12-08 10:36:36',387094,'/home'),
(955176,'2014-12-08 10:36:55',387093,'/products'),
(955177,'2014-12-08 10:37:25',387078,'/billing-2'),
(955178,'2014-12-08 10:37:29',387094,'/products'),
(955179,'2014-12-08 10:37:46',387095,'/home'),
(955180,'2014-12-08 10:38:07',387096,'/lander-2'),
(955181,'2014-12-08 10:38:24',387086,'/the-original-mr-fuzzy'),
(955182,'2014-12-08 10:38:24',387092,'/products'),
(955183,'2014-12-08 10:38:24',387097,'/home'),
(955184,'2014-12-08 10:38:34',387093,'/the-original-mr-fuzzy'),
(955185,'2014-12-08 10:39:04',387090,'/products'),
(955186,'2014-12-08 10:39:11',387098,'/lander-5'),
(955187,'2014-12-08 10:39:30',387095,'/products'),
(955188,'2014-12-08 10:40:04',387078,'/thank-you-for-your-order'),
(955189,'2014-12-08 10:40:12',387099,'/lander-5'),
(955190,'2014-12-08 10:40:25',387100,'/lander-5'),
(955191,'2014-12-08 10:40:55',387101,'/lander-3'),
(955192,'2014-12-08 10:41:09',387102,'/home'),
(955193,'2014-12-08 10:41:27',387097,'/products'),
(955194,'2014-12-08 10:41:46',387095,'/the-original-mr-fuzzy'),
(955195,'2014-12-08 10:42:37',387103,'/lander-5'),
(955196,'2014-12-08 10:43:07',387104,'/lander-5'),
(955197,'2014-12-08 10:43:19',387100,'/products'),
(955198,'2014-12-08 10:43:24',387105,'/lander-3'),
(955199,'2014-12-08 10:44:00',387102,'/products'),
(955200,'2014-12-08 10:44:37',387106,'/lander-5'),
(955201,'2014-12-08 10:44:48',387100,'/the-original-mr-fuzzy'),
(955202,'2014-12-08 10:45:10',387107,'/home'),
(955203,'2014-12-08 10:45:13',387099,'/products'),
(955204,'2014-12-08 10:45:38',387108,'/lander-5'),
(955205,'2014-12-08 10:46:04',387102,'/the-original-mr-fuzzy'),
(955206,'2014-12-08 10:46:09',387101,'/products'),
(955207,'2014-12-08 10:46:36',387109,'/home'),
(955208,'2014-12-08 10:46:55',387099,'/the-original-mr-fuzzy'),
(955209,'2014-12-08 10:47:14',387104,'/products'),
(955210,'2014-12-08 10:47:16',387106,'/products'),
(955211,'2014-12-08 10:47:32',387107,'/products'),
(955212,'2014-12-08 10:47:46',387108,'/products'),
(955213,'2014-12-08 10:47:48',387100,'/cart'),
(955214,'2014-12-08 10:47:53',387102,'/cart'),
(955215,'2014-12-08 10:48:24',387104,'/the-original-mr-fuzzy'),
(955216,'2014-12-08 10:48:43',387105,'/products'),
(955217,'2014-12-08 10:49:28',387110,'/lander-3'),
(955218,'2014-12-08 10:49:35',387102,'/shipping'),
(955219,'2014-12-08 10:49:39',387111,'/home'),
(955220,'2014-12-08 10:49:44',387107,'/the-hudson-river-mini-bear'),
(955221,'2014-12-08 10:51:07',387106,'/the-original-mr-fuzzy'),
(955222,'2014-12-08 10:51:10',387109,'/products'),
(955223,'2014-12-08 10:51:26',387108,'/the-birthday-sugar-panda'),
(955224,'2014-12-08 10:51:33',387102,'/billing-2'),
(955225,'2014-12-08 10:51:43',387104,'/cart'),
(955226,'2014-12-08 10:52:00',387112,'/lander-5'),
(955227,'2014-12-08 10:52:20',387104,'/shipping'),
(955228,'2014-12-08 10:52:26',387113,'/lander-5'),
(955229,'2014-12-08 10:53:06',387102,'/thank-you-for-your-order'),
(955230,'2014-12-08 10:53:49',387109,'/the-forever-love-bear'),
(955231,'2014-12-08 10:54:37',387114,'/lander-5'),
(955232,'2014-12-08 10:54:50',387110,'/products'),
(955233,'2014-12-08 10:54:51',387115,'/lander-5'),
(955234,'2014-12-08 10:55:14',387113,'/products'),
(955235,'2014-12-08 10:55:22',387115,'/products'),
(955236,'2014-12-08 10:56:32',387116,'/home'),
(955237,'2014-12-08 10:56:50',387110,'/the-birthday-sugar-panda'),
(955238,'2014-12-08 10:57:13',387117,'/lander-5'),
(955239,'2014-12-08 10:57:15',387109,'/cart'),
(955240,'2014-12-08 10:57:26',387114,'/products'),
(955241,'2014-12-08 10:57:36',387112,'/products'),
(955242,'2014-12-08 10:57:50',387118,'/lander-3'),
(955243,'2014-12-08 10:57:53',387113,'/the-birthday-sugar-panda'),
(955244,'2014-12-08 10:59:02',387115,'/the-original-mr-fuzzy'),
(955245,'2014-12-08 10:59:23',387112,'/the-original-mr-fuzzy'),
(955246,'2014-12-08 10:59:27',387119,'/lander-5'),
(955247,'2014-12-08 10:59:58',387110,'/cart'),
(955248,'2014-12-08 11:00:09',387120,'/home'),
(955249,'2014-12-08 11:00:30',387121,'/lander-5'),
(955250,'2014-12-08 11:00:39',387112,'/cart'),
(955251,'2014-12-08 11:00:41',387114,'/the-birthday-sugar-panda'),
(955252,'2014-12-08 11:01:14',387112,'/shipping'),
(955253,'2014-12-08 11:01:15',387110,'/shipping'),
(955254,'2014-12-08 11:01:45',387122,'/lander-5'),
(955255,'2014-12-08 11:02:27',387117,'/products'),
(955256,'2014-12-08 11:02:30',387123,'/home'),
(955257,'2014-12-08 11:02:45',387124,'/home'),
(955258,'2014-12-08 11:02:53',387125,'/lander-3'),
(955259,'2014-12-08 11:03:01',387126,'/lander-5'),
(955260,'2014-12-08 11:03:05',387127,'/home'),
(955261,'2014-12-08 11:03:06',387115,'/cart'),
(955262,'2014-12-08 11:03:10',387112,'/billing-2'),
(955263,'2014-12-08 11:03:57',387128,'/lander-5'),
(955264,'2014-12-08 11:04:03',387110,'/billing-2'),
(955265,'2014-12-08 11:04:12',387129,'/lander-5'),
(955266,'2014-12-08 11:04:32',387114,'/cart'),
(955267,'2014-12-08 11:04:40',387130,'/lander-5'),
(955268,'2014-12-08 11:05:17',387129,'/products'),
(955269,'2014-12-08 11:05:38',387115,'/shipping'),
(955270,'2014-12-08 11:05:44',387131,'/lander-5'),
(955271,'2014-12-08 11:06:21',387117,'/the-forever-love-bear'),
(955272,'2014-12-08 11:06:54',387114,'/shipping'),
(955273,'2014-12-08 11:07:08',387115,'/billing-2'),
(955274,'2014-12-08 11:07:25',387117,'/cart'),
(955275,'2014-12-08 11:07:40',387112,'/thank-you-for-your-order'),
(955276,'2014-12-08 11:07:44',387125,'/products'),
(955277,'2014-12-08 11:07:44',387127,'/products'),
(955278,'2014-12-08 11:07:47',387126,'/products'),
(955279,'2014-12-08 11:07:51',387114,'/billing-2'),
(955280,'2014-12-08 11:08:17',387132,'/lander-3'),
(955281,'2014-12-08 11:08:42',387133,'/lander-5'),
(955282,'2014-12-08 11:08:44',387115,'/thank-you-for-your-order'),
(955283,'2014-12-08 11:08:58',387128,'/products'),
(955284,'2014-12-08 11:09:06',387117,'/shipping'),
(955285,'2014-12-08 11:09:12',387134,'/lander-5'),
(955286,'2014-12-08 11:09:16',387135,'/home'),
(955287,'2014-12-08 11:09:17',387136,'/lander-3'),
(955288,'2014-12-08 11:09:53',387129,'/the-original-mr-fuzzy'),
(955289,'2014-12-08 11:09:53',387135,'/products'),
(955290,'2014-12-08 11:10:04',387137,'/home'),
(955291,'2014-12-08 11:10:27',387126,'/the-original-mr-fuzzy'),
(955292,'2014-12-08 11:10:30',387117,'/billing-2'),
(955293,'2014-12-08 11:10:39',387128,'/the-birthday-sugar-panda'),
(955294,'2014-12-08 11:11:00',387138,'/lander-5'),
(955295,'2014-12-08 11:11:12',387131,'/products'),
(955296,'2014-12-08 11:11:16',387139,'/home'),
(955297,'2014-12-08 11:11:19',387134,'/products'),
(955298,'2014-12-08 11:11:32',387125,'/the-original-mr-fuzzy'),
(955299,'2014-12-08 11:11:32',387140,'/lander-5'),
(955300,'2014-12-08 11:11:42',387134,'/the-birthday-sugar-panda'),
(955301,'2014-12-08 11:11:50',387141,'/lander-3'),
(955302,'2014-12-08 11:12:08',387142,'/home'),
(955303,'2014-12-08 11:12:37',387143,'/lander-5'),
(955304,'2014-12-08 11:12:47',387133,'/products'),
(955305,'2014-12-08 11:12:57',387138,'/products'),
(955306,'2014-12-08 11:13:30',387138,'/the-original-mr-fuzzy'),
(955307,'2014-12-08 11:13:40',387144,'/lander-5'),
(955308,'2014-12-08 11:13:48',387135,'/the-original-mr-fuzzy'),
(955309,'2014-12-08 11:13:59',387136,'/products'),
(955310,'2014-12-08 11:14:56',387117,'/thank-you-for-your-order'),
(955311,'2014-12-08 11:15:34',387141,'/products'),
(955312,'2014-12-08 11:15:38',387131,'/the-hudson-river-mini-bear'),
(955313,'2014-12-08 11:16:06',387145,'/lander-5'),
(955314,'2014-12-08 11:16:27',387133,'/the-hudson-river-mini-bear'),
(955315,'2014-12-08 11:16:28',387146,'/lander-5'),
(955316,'2014-12-08 11:16:47',387147,'/home'),
(955317,'2014-12-08 11:16:49',387143,'/products'),
(955318,'2014-12-08 11:17:09',387143,'/the-birthday-sugar-panda'),
(955319,'2014-12-08 11:17:20',387138,'/cart'),
(955320,'2014-12-08 11:17:32',387148,'/lander-3'),
(955321,'2014-12-08 11:18:00',387149,'/lander-5'),
(955322,'2014-12-08 11:18:05',387150,'/home'),
(955323,'2014-12-08 11:18:14',387145,'/products'),
(955324,'2014-12-08 11:18:34',387138,'/shipping'),
(955325,'2014-12-08 11:19:18',387131,'/cart'),
(955326,'2014-12-08 11:19:33',387141,'/the-original-mr-fuzzy'),
(955327,'2014-12-08 11:19:47',387131,'/shipping'),
(955328,'2014-12-08 11:20:13',387138,'/billing-2'),
(955329,'2014-12-08 11:20:14',387133,'/cart'),
(955330,'2014-12-08 11:20:36',387151,'/home'),
(955331,'2014-12-08 11:20:50',387133,'/shipping'),
(955332,'2014-12-08 11:20:56',387143,'/cart'),
(955333,'2014-12-08 11:20:57',387145,'/the-birthday-sugar-panda'),
(955334,'2014-12-08 11:21:21',387143,'/shipping'),
(955335,'2014-12-08 11:21:22',387133,'/billing-2'),
(955336,'2014-12-08 11:21:24',387138,'/thank-you-for-your-order'),
(955337,'2014-12-08 11:21:46',387149,'/products'),
(955338,'2014-12-08 11:21:58',387131,'/billing-2'),
(955339,'2014-12-08 11:22:45',387152,'/lander-2'),
(955340,'2014-12-08 11:24:07',387153,'/lander-5'),
(955341,'2014-12-08 11:24:40',387154,'/home'),
(955342,'2014-12-08 11:25:12',387154,'/products'),
(955343,'2014-12-08 11:25:17',387149,'/the-original-mr-fuzzy'),
(955344,'2014-12-08 11:25:33',387155,'/lander-5'),
(955345,'2014-12-08 11:27:32',387156,'/home'),
(955346,'2014-12-08 11:27:48',387157,'/lander-3'),
(955347,'2014-12-08 11:28:02',387158,'/lander-5'),
(955348,'2014-12-08 11:28:18',387153,'/products'),
(955349,'2014-12-08 11:28:40',387153,'/the-original-mr-fuzzy'),
(955350,'2014-12-08 11:28:47',387159,'/home'),
(955351,'2014-12-08 11:28:54',387157,'/products'),
(955352,'2014-12-08 11:29:21',387160,'/lander-5'),
(955353,'2014-12-08 11:29:30',387154,'/the-birthday-sugar-panda'),
(955354,'2014-12-08 11:29:37',387157,'/the-original-mr-fuzzy'),
(955355,'2014-12-08 11:30:09',387156,'/products'),
(955356,'2014-12-08 11:30:34',387161,'/lander-3'),
(955357,'2014-12-08 11:31:01',387155,'/products'),
(955358,'2014-12-08 11:31:10',387160,'/products'),
(955359,'2014-12-08 11:32:01',387153,'/cart'),
(955360,'2014-12-08 11:32:29',387161,'/products'),
(955361,'2014-12-08 11:33:06',387157,'/cart'),
(955362,'2014-12-08 11:33:26',387155,'/the-original-mr-fuzzy'),
(955363,'2014-12-08 11:33:34',387156,'/the-original-mr-fuzzy'),
(955364,'2014-12-08 11:33:41',387153,'/shipping'),
(955365,'2014-12-08 11:34:04',387162,'/lander-5'),
(955366,'2014-12-08 11:34:10',387153,'/billing-2'),
(955367,'2014-12-08 11:34:23',387161,'/the-forever-love-bear'),
(955368,'2014-12-08 11:34:36',387163,'/home'),
(955369,'2014-12-08 11:34:54',387156,'/cart'),
(955370,'2014-12-08 11:35:05',387164,'/lander-5'),
(955371,'2014-12-08 11:36:10',387164,'/products'),
(955372,'2014-12-08 11:36:13',387165,'/lander-3'),
(955373,'2014-12-08 11:36:33',387166,'/lander-3'),
(955374,'2014-12-08 11:36:35',387167,'/home'),
(955375,'2014-12-08 11:37:25',387166,'/products'),
(955376,'2014-12-08 11:37:49',387163,'/products'),
(955377,'2014-12-08 11:38:05',387156,'/shipping'),
(955378,'2014-12-08 11:38:25',387165,'/products'),
(955379,'2014-12-08 11:38:52',387164,'/the-hudson-river-mini-bear'),
(955380,'2014-12-08 11:39:49',387168,'/home'),
(955381,'2014-12-08 11:39:52',387162,'/products'),
(955382,'2014-12-08 11:39:54',387169,'/home'),
(955383,'2014-12-08 11:40:08',387166,'/the-hudson-river-mini-bear'),
(955384,'2014-12-08 11:40:54',387163,'/the-original-mr-fuzzy'),
(955385,'2014-12-08 11:41:01',387156,'/billing-2'),
(955386,'2014-12-08 11:41:01',387170,'/home'),
(955387,'2014-12-08 11:41:06',387171,'/lander-5'),
(955388,'2014-12-08 11:41:28',387167,'/products'),
(955389,'2014-12-08 11:41:30',387172,'/lander-5'),
(955390,'2014-12-08 11:42:10',387166,'/cart'),
(955391,'2014-12-08 11:42:20',387173,'/home'),
(955392,'2014-12-08 11:42:24',387165,'/the-original-mr-fuzzy'),
(955393,'2014-12-08 11:42:33',387162,'/the-original-mr-fuzzy'),
(955394,'2014-12-08 11:42:42',387174,'/lander-5'),
(955395,'2014-12-08 11:43:06',387175,'/lander-5'),
(955396,'2014-12-08 11:43:08',387176,'/lander-3'),
(955397,'2014-12-08 11:43:31',387174,'/products'),
(955398,'2014-12-08 11:43:44',387177,'/lander-3'),
(955399,'2014-12-08 11:44:06',387177,'/products'),
(955400,'2014-12-08 11:45:15',387178,'/lander-3'),
(955401,'2014-12-08 11:45:16',387179,'/lander-5'),
(955402,'2014-12-08 11:45:32',387166,'/shipping'),
(955403,'2014-12-08 11:46:19',387171,'/products'),
(955404,'2014-12-08 11:46:28',387179,'/products'),
(955405,'2014-12-08 11:46:32',387175,'/products'),
(955406,'2014-12-08 11:46:33',387174,'/the-forever-love-bear'),
(955407,'2014-12-08 11:46:44',387180,'/home'),
(955408,'2014-12-08 11:46:49',387181,'/lander-5'),
(955409,'2014-12-08 11:46:56',387172,'/products'),
(955410,'2014-12-08 11:47:04',387182,'/lander-5'),
(955411,'2014-12-08 11:47:41',387174,'/cart'),
(955412,'2014-12-08 11:47:42',387181,'/products'),
(955413,'2014-12-08 11:48:09',387181,'/the-forever-love-bear'),
(955414,'2014-12-08 11:48:20',387172,'/the-forever-love-bear'),
(955415,'2014-12-08 11:48:23',387175,'/the-original-mr-fuzzy'),
(955416,'2014-12-08 11:48:34',387183,'/lander-3'),
(955417,'2014-12-08 11:50:08',387180,'/products'),
(955418,'2014-12-08 11:50:34',387184,'/lander-2'),
(955419,'2014-12-08 11:50:43',387174,'/shipping'),
(955420,'2014-12-08 11:50:50',387179,'/the-forever-love-bear'),
(955421,'2014-12-08 11:51:08',387181,'/cart'),
(955422,'2014-12-08 11:51:20',387172,'/cart'),
(955423,'2014-12-08 11:51:33',387185,'/lander-5'),
(955424,'2014-12-08 11:51:57',387186,'/lander-3'),
(955425,'2014-12-08 11:52:07',387181,'/shipping'),
(955426,'2014-12-08 11:52:07',387187,'/lander-5'),
(955427,'2014-12-08 11:52:54',387180,'/the-original-mr-fuzzy'),
(955428,'2014-12-08 11:52:59',387188,'/home'),
(955429,'2014-12-08 11:53:01',387186,'/products'),
(955430,'2014-12-08 11:53:08',387189,'/lander-2'),
(955431,'2014-12-08 11:54:10',387185,'/products'),
(955432,'2014-12-08 11:54:12',387188,'/products'),
(955433,'2014-12-08 11:54:19',387190,'/lander-5'),
(955434,'2014-12-08 11:54:23',387179,'/cart'),
(955435,'2014-12-08 11:54:45',387172,'/shipping'),
(955436,'2014-12-08 11:54:58',387181,'/billing-2'),
(955437,'2014-12-08 11:55:13',387186,'/the-original-mr-fuzzy'),
(955438,'2014-12-08 11:55:28',387189,'/products'),
(955439,'2014-12-08 11:55:59',387172,'/billing-2'),
(955440,'2014-12-08 11:56:25',387187,'/products'),
(955441,'2014-12-08 11:56:27',387190,'/products'),
(955442,'2014-12-08 11:56:30',387191,'/home'),
(955443,'2014-12-08 11:56:41',387185,'/the-original-mr-fuzzy'),
(955444,'2014-12-08 11:58:21',387192,'/lander-3'),
(955445,'2014-12-08 11:58:27',387172,'/thank-you-for-your-order'),
(955446,'2014-12-08 11:58:44',387188,'/the-original-mr-fuzzy'),
(955447,'2014-12-08 11:58:44',387193,'/lander-5'),
(955448,'2014-12-08 11:58:45',387190,'/the-original-mr-fuzzy'),
(955449,'2014-12-08 11:59:34',387187,'/the-original-mr-fuzzy'),
(955450,'2014-12-08 11:59:35',387189,'/the-original-mr-fuzzy'),
(955451,'2014-12-08 12:00:15',387189,'/cart'),
(955452,'2014-12-08 12:00:23',387194,'/home'),
(955453,'2014-12-08 12:00:31',387185,'/cart'),
(955454,'2014-12-08 12:00:34',387195,'/home'),
(955455,'2014-12-08 12:00:44',387196,'/lander-5'),
(955456,'2014-12-08 12:01:15',387188,'/cart'),
(955457,'2014-12-08 12:01:19',387197,'/lander-2'),
(955458,'2014-12-08 12:01:35',387192,'/products'),
(955459,'2014-12-08 12:01:51',387198,'/lander-5'),
(955460,'2014-12-08 12:02:14',387194,'/products'),
(955461,'2014-12-08 12:02:20',387199,'/home'),
(955462,'2014-12-08 12:02:59',387194,'/the-original-mr-fuzzy'),
(955463,'2014-12-08 12:02:59',387200,'/lander-5'),
(955464,'2014-12-08 12:03:01',387189,'/shipping'),
(955465,'2014-12-08 12:03:09',387185,'/shipping'),
(955466,'2014-12-08 12:03:46',387201,'/lander-5'),
(955467,'2014-12-08 12:04:26',387196,'/products'),
(955468,'2014-12-08 12:04:29',387189,'/billing-2'),
(955469,'2014-12-08 12:04:56',387192,'/the-original-mr-fuzzy'),
(955470,'2014-12-08 12:05:08',387201,'/products'),
(955471,'2014-12-08 12:05:13',387202,'/lander-5'),
(955472,'2014-12-08 12:05:34',387198,'/products'),
(955473,'2014-12-08 12:06:12',387203,'/lander-5'),
(955474,'2014-12-08 12:06:41',387196,'/the-original-mr-fuzzy'),
(955475,'2014-12-08 12:07:03',387204,'/lander-3'),
(955476,'2014-12-08 12:07:09',387205,'/lander-5'),
(955477,'2014-12-08 12:07:17',387206,'/lander-5'),
(955478,'2014-12-08 12:07:38',387192,'/cart'),
(955479,'2014-12-08 12:07:54',387207,'/lander-3'),
(955480,'2014-12-08 12:08:06',387199,'/products'),
(955481,'2014-12-08 12:08:12',387208,'/lander-5'),
(955482,'2014-12-08 12:08:17',387202,'/products'),
(955483,'2014-12-08 12:08:47',387209,'/lander-5'),
(955484,'2014-12-08 12:08:49',387201,'/the-original-mr-fuzzy'),
(955485,'2014-12-08 12:09:22',387210,'/home'),
(955486,'2014-12-08 12:09:40',387192,'/shipping'),
(955487,'2014-12-08 12:09:45',387199,'/the-original-mr-fuzzy'),
(955488,'2014-12-08 12:09:57',387198,'/the-original-mr-fuzzy'),
(955489,'2014-12-08 12:10:14',387211,'/home'),
(955490,'2014-12-08 12:10:15',387212,'/lander-3'),
(955491,'2014-12-08 12:10:16',387209,'/products'),
(955492,'2014-12-08 12:10:26',387203,'/products'),
(955493,'2014-12-08 12:11:08',387210,'/products'),
(955494,'2014-12-08 12:11:25',387207,'/products'),
(955495,'2014-12-08 12:11:46',387209,'/the-original-mr-fuzzy'),
(955496,'2014-12-08 12:12:08',387203,'/the-birthday-sugar-panda'),
(955497,'2014-12-08 12:12:39',387202,'/the-hudson-river-mini-bear'),
(955498,'2014-12-08 12:13:07',387213,'/lander-3'),
(955499,'2014-12-08 12:14:29',387209,'/cart'),
(955500,'2014-12-08 12:15:01',387212,'/products'),
(955501,'2014-12-08 12:15:26',387207,'/the-birthday-sugar-panda'),
(955502,'2014-12-08 12:16:14',387214,'/home'),
(955503,'2014-12-08 12:16:23',387202,'/cart'),
(955504,'2014-12-08 12:16:47',387215,'/lander-5'),
(955505,'2014-12-08 12:17:11',387216,'/lander-3'),
(955506,'2014-12-08 12:17:52',387202,'/shipping'),
(955507,'2014-12-08 12:18:04',387217,'/lander-5'),
(955508,'2014-12-08 12:18:18',387207,'/cart'),
(955509,'2014-12-08 12:18:21',387209,'/shipping'),
(955510,'2014-12-08 12:18:28',387218,'/home'),
(955511,'2014-12-08 12:18:46',387219,'/lander-5'),
(955512,'2014-12-08 12:18:54',387213,'/products'),
(955513,'2014-12-08 12:19:02',387212,'/the-original-mr-fuzzy'),
(955514,'2014-12-08 12:19:04',387216,'/products'),
(955515,'2014-12-08 12:19:13',387202,'/billing-2'),
(955516,'2014-12-08 12:19:19',387207,'/shipping'),
(955517,'2014-12-08 12:19:25',387215,'/products'),
(955518,'2014-12-08 12:19:48',387218,'/products'),
(955519,'2014-12-08 12:19:57',387217,'/products'),
(955520,'2014-12-08 12:20:07',387220,'/lander-3'),
(955521,'2014-12-08 12:20:21',387221,'/home'),
(955522,'2014-12-08 12:21:07',387218,'/the-birthday-sugar-panda'),
(955523,'2014-12-08 12:21:08',387216,'/the-original-mr-fuzzy'),
(955524,'2014-12-08 12:21:11',387222,'/lander-5'),
(955525,'2014-12-08 12:21:13',387223,'/lander-5'),
(955526,'2014-12-08 12:21:20',387209,'/billing-2'),
(955527,'2014-12-08 12:21:23',387207,'/billing-2'),
(955528,'2014-12-08 12:21:54',387221,'/products'),
(955529,'2014-12-08 12:22:16',387202,'/thank-you-for-your-order'),
(955530,'2014-12-08 12:22:23',387217,'/the-original-mr-fuzzy'),
(955531,'2014-12-08 12:22:33',387224,'/home'),
(955532,'2014-12-08 12:22:35',387225,'/lander-5'),
(955533,'2014-12-08 12:22:39',387226,'/home'),
(955534,'2014-12-08 12:23:27',387207,'/thank-you-for-your-order'),
(955535,'2014-12-08 12:23:40',387227,'/lander-5'),
(955536,'2014-12-08 12:23:52',387219,'/products'),
(955537,'2014-12-08 12:24:18',387225,'/products'),
(955538,'2014-12-08 12:24:50',387228,'/home'),
(955539,'2014-12-08 12:25:04',387223,'/products'),
(955540,'2014-12-08 12:25:20',387227,'/products'),
(955541,'2014-12-08 12:25:29',387229,'/home'),
(955542,'2014-12-08 12:25:32',387228,'/products'),
(955543,'2014-12-08 12:25:59',387221,'/the-original-mr-fuzzy'),
(955544,'2014-12-08 12:26:00',387225,'/the-birthday-sugar-panda'),
(955545,'2014-12-08 12:26:08',387223,'/the-forever-love-bear'),
(955546,'2014-12-08 12:26:48',387229,'/products'),
(955547,'2014-12-08 12:27:17',387219,'/the-original-mr-fuzzy'),
(955548,'2014-12-08 12:27:31',387227,'/the-original-mr-fuzzy'),
(955549,'2014-12-08 12:27:53',387230,'/lander-5'),
(955550,'2014-12-08 12:28:03',387226,'/products'),
(955551,'2014-12-08 12:28:14',387219,'/cart'),
(955552,'2014-12-08 12:28:29',387231,'/lander-5'),
(955553,'2014-12-08 12:28:34',387229,'/the-original-mr-fuzzy'),
(955554,'2014-12-08 12:28:40',387226,'/the-original-mr-fuzzy'),
(955555,'2014-12-08 12:29:15',387232,'/lander-5'),
(955556,'2014-12-08 12:29:24',387233,'/lander-3'),
(955557,'2014-12-08 12:29:26',387229,'/cart'),
(955558,'2014-12-08 12:29:27',387225,'/cart'),
(955559,'2014-12-08 12:29:54',387228,'/the-original-mr-fuzzy'),
(955560,'2014-12-08 12:30:05',387234,'/home'),
(955561,'2014-12-08 12:30:06',387235,'/lander-3'),
(955562,'2014-12-08 12:30:21',387236,'/lander-2'),
(955563,'2014-12-08 12:30:35',387227,'/cart'),
(955564,'2014-12-08 12:30:46',387230,'/products'),
(955565,'2014-12-08 12:30:47',387237,'/lander-5'),
(955566,'2014-12-08 12:31:48',387237,'/products'),
(955567,'2014-12-08 12:31:56',387238,'/lander-5'),
(955568,'2014-12-08 12:32:03',387232,'/products'),
(955569,'2014-12-08 12:32:12',387227,'/shipping'),
(955570,'2014-12-08 12:32:12',387236,'/products'),
(955571,'2014-12-08 12:32:39',387239,'/lander-3'),
(955572,'2014-12-08 12:32:43',387229,'/shipping'),
(955573,'2014-12-08 12:33:41',387236,'/the-original-mr-fuzzy'),
(955574,'2014-12-08 12:34:31',387237,'/the-birthday-sugar-panda'),
(955575,'2014-12-08 12:35:01',387232,'/the-forever-love-bear'),
(955576,'2014-12-08 12:35:07',387230,'/the-original-mr-fuzzy'),
(955577,'2014-12-08 12:35:16',387229,'/billing-2'),
(955578,'2014-12-08 12:35:55',387229,'/thank-you-for-your-order'),
(955579,'2014-12-08 12:37:11',387230,'/cart'),
(955580,'2014-12-08 12:37:26',387240,'/lander-2'),
(955581,'2014-12-08 12:37:42',387230,'/shipping'),
(955582,'2014-12-08 12:38:15',387230,'/billing-2'),
(955583,'2014-12-08 12:38:39',387232,'/cart'),
(955584,'2014-12-08 12:38:42',387241,'/home'),
(955585,'2014-12-08 12:39:58',387230,'/thank-you-for-your-order'),
(955586,'2014-12-08 12:40:10',387242,'/lander-5'),
(955587,'2014-12-08 12:40:54',387242,'/products'),
(955588,'2014-12-08 12:40:58',387243,'/lander-5'),
(955589,'2014-12-08 12:41:05',387244,'/home'),
(955590,'2014-12-08 12:42:48',387245,'/lander-3'),
(955591,'2014-12-08 12:42:51',387246,'/lander-5'),
(955592,'2014-12-08 12:43:04',387247,'/home'),
(955593,'2014-12-08 12:43:14',387243,'/products'),
(955594,'2014-12-08 12:43:24',387248,'/lander-5'),
(955595,'2014-12-08 12:43:31',387249,'/lander-5'),
(955596,'2014-12-08 12:43:50',387243,'/the-hudson-river-mini-bear'),
(955597,'2014-12-08 12:43:58',387250,'/home'),
(955598,'2014-12-08 12:44:15',387251,'/lander-5'),
(955599,'2014-12-08 12:45:13',387252,'/lander-3'),
(955600,'2014-12-08 12:45:21',387242,'/the-original-mr-fuzzy'),
(955601,'2014-12-08 12:45:22',387253,'/lander-5'),
(955602,'2014-12-08 12:46:36',387251,'/products'),
(955603,'2014-12-08 12:47:31',387254,'/lander-5'),
(955604,'2014-12-08 12:47:54',387255,'/home'),
(955605,'2014-12-08 12:47:59',387246,'/products'),
(955606,'2014-12-08 12:48:02',387253,'/products'),
(955607,'2014-12-08 12:48:56',387251,'/the-original-mr-fuzzy'),
(955608,'2014-12-08 12:49:33',387251,'/cart'),
(955609,'2014-12-08 12:49:41',387255,'/products'),
(955610,'2014-12-08 12:50:37',387246,'/the-original-mr-fuzzy'),
(955611,'2014-12-08 12:51:01',387255,'/the-original-mr-fuzzy'),
(955612,'2014-12-08 12:51:31',387253,'/the-birthday-sugar-panda'),
(955613,'2014-12-08 12:52:41',387251,'/shipping'),
(955614,'2014-12-08 12:52:44',387256,'/home'),
(955615,'2014-12-08 12:53:16',387251,'/billing-2'),
(955616,'2014-12-08 12:54:01',387257,'/home'),
(955617,'2014-12-08 12:54:07',387251,'/thank-you-for-your-order'),
(955618,'2014-12-08 12:54:14',387253,'/cart'),
(955619,'2014-12-08 12:54:31',387256,'/products'),
(955620,'2014-12-08 12:54:53',387256,'/the-original-mr-fuzzy'),
(955621,'2014-12-08 12:56:36',387258,'/home'),
(955622,'2014-12-08 12:57:03',387259,'/lander-5'),
(955623,'2014-12-08 12:57:16',387253,'/shipping'),
(955624,'2014-12-08 12:58:23',387257,'/products'),
(955625,'2014-12-08 12:58:55',387256,'/cart'),
(955626,'2014-12-08 12:59:00',387260,'/lander-5'),
(955627,'2014-12-08 12:59:20',387259,'/products'),
(955628,'2014-12-08 12:59:39',387261,'/lander-5'),
(955629,'2014-12-08 13:00:19',387258,'/products'),
(955630,'2014-12-08 13:00:24',387257,'/the-original-mr-fuzzy'),
(955631,'2014-12-08 13:00:26',387261,'/products'),
(955632,'2014-12-08 13:00:41',387262,'/lander-5'),
(955633,'2014-12-08 13:00:46',387256,'/shipping'),
(955634,'2014-12-08 13:00:54',387263,'/lander-5'),
(955635,'2014-12-08 13:01:09',387264,'/lander-3'),
(955636,'2014-12-08 13:01:29',387259,'/the-hudson-river-mini-bear'),
(955637,'2014-12-08 13:01:43',387256,'/billing-2'),
(955638,'2014-12-08 13:02:17',387261,'/the-original-mr-fuzzy'),
(955639,'2014-12-08 13:02:27',387265,'/lander-3'),
(955640,'2014-12-08 13:02:36',387266,'/lander-5'),
(955641,'2014-12-08 13:02:51',387267,'/home'),
(955642,'2014-12-08 13:03:01',387263,'/products'),
(955643,'2014-12-08 13:03:04',387259,'/cart'),
(955644,'2014-12-08 13:03:25',387268,'/lander-5'),
(955645,'2014-12-08 13:03:31',387259,'/shipping'),
(955646,'2014-12-08 13:03:45',387269,'/home'),
(955647,'2014-12-08 13:03:58',387270,'/lander-5'),
(955648,'2014-12-08 13:04:40',387258,'/the-original-mr-fuzzy'),
(955649,'2014-12-08 13:04:49',387259,'/billing-2'),
(955650,'2014-12-08 13:04:52',387270,'/products'),
(955651,'2014-12-08 13:05:18',387258,'/cart'),
(955652,'2014-12-08 13:05:31',387256,'/thank-you-for-your-order'),
(955653,'2014-12-08 13:05:37',387263,'/the-birthday-sugar-panda'),
(955654,'2014-12-08 13:05:39',387270,'/the-original-mr-fuzzy'),
(955655,'2014-12-08 13:05:49',387269,'/products'),
(955656,'2014-12-08 13:06:11',387264,'/products'),
(955657,'2014-12-08 13:06:19',387267,'/products'),
(955658,'2014-12-08 13:07:29',387271,'/lander-5'),
(955659,'2014-12-08 13:07:33',387267,'/the-original-mr-fuzzy'),
(955660,'2014-12-08 13:07:35',387263,'/cart'),
(955661,'2014-12-08 13:07:40',387272,'/lander-5'),
(955662,'2014-12-08 13:08:12',387269,'/the-original-mr-fuzzy'),
(955663,'2014-12-08 13:08:13',387273,'/lander-5'),
(955664,'2014-12-08 13:08:23',387268,'/products'),
(955665,'2014-12-08 13:08:34',387267,'/cart'),
(955666,'2014-12-08 13:08:43',387258,'/shipping'),
(955667,'2014-12-08 13:08:55',387264,'/the-original-mr-fuzzy'),
(955668,'2014-12-08 13:09:18',387271,'/products'),
(955669,'2014-12-08 13:09:20',387274,'/home'),
(955670,'2014-12-08 13:09:23',387275,'/lander-5'),
(955671,'2014-12-08 13:09:29',387269,'/cart'),
(955672,'2014-12-08 13:09:53',387274,'/products'),
(955673,'2014-12-08 13:09:58',387263,'/shipping'),
(955674,'2014-12-08 13:10:12',387271,'/the-original-mr-fuzzy'),
(955675,'2014-12-08 13:10:15',387259,'/thank-you-for-your-order'),
(955676,'2014-12-08 13:10:32',387268,'/the-original-mr-fuzzy'),
(955677,'2014-12-08 13:10:42',387269,'/shipping'),
(955678,'2014-12-08 13:11:06',387275,'/products'),
(955679,'2014-12-08 13:11:08',387263,'/billing-2'),
(955680,'2014-12-08 13:11:09',387273,'/products'),
(955681,'2014-12-08 13:11:22',387258,'/billing-2'),
(955682,'2014-12-08 13:11:38',387267,'/shipping'),
(955683,'2014-12-08 13:12:24',387275,'/the-original-mr-fuzzy'),
(955684,'2014-12-08 13:12:39',387271,'/cart'),
(955685,'2014-12-08 13:12:43',387272,'/products'),
(955686,'2014-12-08 13:12:57',387268,'/cart'),
(955687,'2014-12-08 13:13:31',387273,'/the-forever-love-bear'),
(955688,'2014-12-08 13:13:40',387268,'/shipping'),
(955689,'2014-12-08 13:13:47',387275,'/cart'),
(955690,'2014-12-08 13:13:48',387276,'/lander-5'),
(955691,'2014-12-08 13:14:13',387277,'/lander-3'),
(955692,'2014-12-08 13:14:20',387278,'/home'),
(955693,'2014-12-08 13:14:40',387272,'/the-original-mr-fuzzy'),
(955694,'2014-12-08 13:14:58',387277,'/products'),
(955695,'2014-12-08 13:15:21',387272,'/cart'),
(955696,'2014-12-08 13:15:43',387278,'/products'),
(955697,'2014-12-08 13:15:55',387263,'/thank-you-for-your-order'),
(955698,'2014-12-08 13:16:13',387271,'/shipping'),
(955699,'2014-12-08 13:16:29',387273,'/cart'),
(955700,'2014-12-08 13:17:30',387273,'/shipping'),
(955701,'2014-12-08 13:18:14',387279,'/lander-2'),
(955702,'2014-12-08 13:18:29',387272,'/shipping'),
(955703,'2014-12-08 13:18:30',387280,'/lander-3'),
(955704,'2014-12-08 13:18:31',387277,'/the-original-mr-fuzzy'),
(955705,'2014-12-08 13:19:16',387280,'/products'),
(955706,'2014-12-08 13:19:40',387280,'/the-original-mr-fuzzy'),
(955707,'2014-12-08 13:19:43',387281,'/lander-5'),
(955708,'2014-12-08 13:20:06',387272,'/billing-2'),
(955709,'2014-12-08 13:21:25',387282,'/home'),
(955710,'2014-12-08 13:23:16',387283,'/home'),
(955711,'2014-12-08 13:24:13',387283,'/products'),
(955712,'2014-12-08 13:24:15',387284,'/home'),
(955713,'2014-12-08 13:24:34',387285,'/home'),
(955714,'2014-12-08 13:24:56',387286,'/lander-5'),
(955715,'2014-12-08 13:25:19',387285,'/products'),
(955716,'2014-12-08 13:25:32',387286,'/products'),
(955717,'2014-12-08 13:26:17',387287,'/lander-5'),
(955718,'2014-12-08 13:26:40',387282,'/products'),
(955719,'2014-12-08 13:26:47',387283,'/the-forever-love-bear'),
(955720,'2014-12-08 13:28:27',387283,'/cart'),
(955721,'2014-12-08 13:28:41',387288,'/lander-2'),
(955722,'2014-12-08 13:28:47',387286,'/the-original-mr-fuzzy'),
(955723,'2014-12-08 13:29:05',387289,'/lander-5'),
(955724,'2014-12-08 13:29:17',387286,'/cart'),
(955725,'2014-12-08 13:29:20',387285,'/the-birthday-sugar-panda'),
(955726,'2014-12-08 13:29:40',387287,'/products'),
(955727,'2014-12-08 13:29:56',387290,'/lander-2'),
(955728,'2014-12-08 13:30:02',387291,'/home'),
(955729,'2014-12-08 13:30:58',387283,'/shipping'),
(955730,'2014-12-08 13:31:00',387282,'/the-original-mr-fuzzy'),
(955731,'2014-12-08 13:31:18',387290,'/products'),
(955732,'2014-12-08 13:31:19',387286,'/shipping'),
(955733,'2014-12-08 13:31:21',387292,'/lander-3'),
(955734,'2014-12-08 13:31:41',387293,'/lander-3'),
(955735,'2014-12-08 13:32:15',387282,'/cart'),
(955736,'2014-12-08 13:32:16',387283,'/billing-2'),
(955737,'2014-12-08 13:32:24',387294,'/home'),
(955738,'2014-12-08 13:32:24',387295,'/home'),
(955739,'2014-12-08 13:32:32',387290,'/the-original-mr-fuzzy'),
(955740,'2014-12-08 13:32:38',387286,'/billing-2'),
(955741,'2014-12-08 13:32:55',387296,'/lander-5'),
(955742,'2014-12-08 13:33:10',387289,'/products'),
(955743,'2014-12-08 13:33:36',387287,'/the-original-mr-fuzzy'),
(955744,'2014-12-08 13:33:51',387297,'/lander-5'),
(955745,'2014-12-08 13:34:04',387289,'/the-original-mr-fuzzy'),
(955746,'2014-12-08 13:34:16',387297,'/products'),
(955747,'2014-12-08 13:34:41',387296,'/products'),
(955748,'2014-12-08 13:34:48',387291,'/products'),
(955749,'2014-12-08 13:34:52',387298,'/lander-3'),
(955750,'2014-12-08 13:35:11',387299,'/lander-5'),
(955751,'2014-12-08 13:35:22',387300,'/lander-5'),
(955752,'2014-12-08 13:35:30',387301,'/home'),
(955753,'2014-12-08 13:35:50',387297,'/the-original-mr-fuzzy'),
(955754,'2014-12-08 13:35:55',387292,'/products'),
(955755,'2014-12-08 13:36:54',387302,'/home'),
(955756,'2014-12-08 13:37:44',387299,'/products'),
(955757,'2014-12-08 13:37:53',387301,'/products'),
(955758,'2014-12-08 13:38:00',387291,'/the-original-mr-fuzzy'),
(955759,'2014-12-08 13:38:10',387303,'/lander-5'),
(955760,'2014-12-08 13:38:12',387294,'/products'),
(955761,'2014-12-08 13:38:16',387304,'/lander-5'),
(955762,'2014-12-08 13:38:52',387296,'/the-original-mr-fuzzy'),
(955763,'2014-12-08 13:39:07',387305,'/lander-3'),
(955764,'2014-12-08 13:39:10',387292,'/the-original-mr-fuzzy'),
(955765,'2014-12-08 13:39:55',387292,'/cart'),
(955766,'2014-12-08 13:40:09',387294,'/the-original-mr-fuzzy'),
(955767,'2014-12-08 13:41:32',387306,'/lander-5'),
(955768,'2014-12-08 13:41:59',387302,'/products'),
(955769,'2014-12-08 13:42:12',387292,'/shipping'),
(955770,'2014-12-08 13:43:09',387303,'/products'),
(955771,'2014-12-08 13:43:27',387307,'/lander-5'),
(955772,'2014-12-08 13:43:41',387308,'/home'),
(955773,'2014-12-08 13:43:55',387304,'/products'),
(955774,'2014-12-08 13:44:21',387307,'/products'),
(955775,'2014-12-08 13:44:31',387292,'/billing-2'),
(955776,'2014-12-08 13:45:09',387304,'/the-original-mr-fuzzy'),
(955777,'2014-12-08 13:45:35',387309,'/lander-5'),
(955778,'2014-12-08 13:46:20',387292,'/thank-you-for-your-order'),
(955779,'2014-12-08 13:46:30',387310,'/lander-5'),
(955780,'2014-12-08 13:47:00',387304,'/cart'),
(955781,'2014-12-08 13:47:02',387303,'/the-original-mr-fuzzy'),
(955782,'2014-12-08 13:47:28',387307,'/the-original-mr-fuzzy'),
(955783,'2014-12-08 13:48:15',387311,'/lander-5'),
(955784,'2014-12-08 13:49:36',387309,'/products'),
(955785,'2014-12-08 13:49:52',387312,'/lander-5'),
(955786,'2014-12-08 13:49:57',387313,'/lander-5'),
(955787,'2014-12-08 13:50:18',387314,'/lander-5'),
(955788,'2014-12-08 13:50:23',387307,'/cart'),
(955789,'2014-12-08 13:51:49',387307,'/shipping'),
(955790,'2014-12-08 13:51:57',387311,'/products'),
(955791,'2014-12-08 13:51:58',387312,'/products'),
(955792,'2014-12-08 13:52:08',387315,'/lander-5'),
(955793,'2014-12-08 13:52:09',387316,'/home'),
(955794,'2014-12-08 13:53:20',387307,'/billing-2'),
(955795,'2014-12-08 13:53:36',387317,'/home'),
(955796,'2014-12-08 13:54:42',387311,'/the-hudson-river-mini-bear'),
(955797,'2014-12-08 13:55:02',387318,'/home'),
(955798,'2014-12-08 13:55:29',387319,'/home'),
(955799,'2014-12-08 13:55:43',387314,'/products'),
(955800,'2014-12-08 13:56:03',387311,'/cart'),
(955801,'2014-12-08 13:56:08',387312,'/the-original-mr-fuzzy'),
(955802,'2014-12-08 13:56:09',387320,'/home'),
(955803,'2014-12-08 13:56:29',387321,'/home'),
(955804,'2014-12-08 13:56:30',387322,'/lander-5'),
(955805,'2014-12-08 13:56:50',387323,'/lander-3'),
(955806,'2014-12-08 13:57:10',387324,'/lander-5'),
(955807,'2014-12-08 13:57:22',387316,'/products'),
(955808,'2014-12-08 13:57:46',387319,'/products'),
(955809,'2014-12-08 13:57:47',387316,'/the-forever-love-bear'),
(955810,'2014-12-08 13:58:01',387307,'/thank-you-for-your-order'),
(955811,'2014-12-08 13:58:07',387325,'/home'),
(955812,'2014-12-08 13:59:12',387325,'/products'),
(955813,'2014-12-08 13:59:14',387314,'/the-birthday-sugar-panda'),
(955814,'2014-12-08 13:59:20',387316,'/cart'),
(955815,'2014-12-08 13:59:23',387323,'/products'),
(955816,'2014-12-08 13:59:27',387326,'/lander-3'),
(955817,'2014-12-08 13:59:28',387324,'/products'),
(955818,'2014-12-08 14:00:11',387324,'/the-birthday-sugar-panda'),
(955819,'2014-12-08 14:00:26',387314,'/cart'),
(955820,'2014-12-08 14:00:40',387327,'/home'),
(955821,'2014-12-08 14:01:13',387328,'/home'),
(955822,'2014-12-08 14:01:29',387329,'/lander-5'),
(955823,'2014-12-08 14:01:38',387316,'/shipping'),
(955824,'2014-12-08 14:01:41',387328,'/products'),
(955825,'2014-12-08 14:01:43',387330,'/lander-5'),
(955826,'2014-12-08 14:01:53',387322,'/products'),
(955827,'2014-12-08 14:01:54',387325,'/the-original-mr-fuzzy'),
(955828,'2014-12-08 14:01:57',387320,'/products'),
(955829,'2014-12-08 14:02:16',387319,'/the-original-mr-fuzzy'),
(955830,'2014-12-08 14:02:58',387331,'/lander-5'),
(955831,'2014-12-08 14:03:38',387332,'/lander-5'),
(955832,'2014-12-08 14:03:53',387333,'/home'),
(955833,'2014-12-08 14:03:58',387314,'/shipping'),
(955834,'2014-12-08 14:04:01',387323,'/the-original-mr-fuzzy'),
(955835,'2014-12-08 14:04:07',387316,'/billing-2'),
(955836,'2014-12-08 14:04:27',387326,'/products'),
(955837,'2014-12-08 14:04:37',387328,'/the-original-mr-fuzzy'),
(955838,'2014-12-08 14:04:41',387325,'/cart'),
(955839,'2014-12-08 14:04:52',387322,'/the-forever-love-bear'),
(955840,'2014-12-08 14:05:18',387320,'/the-original-mr-fuzzy'),
(955841,'2014-12-08 14:05:30',387323,'/cart'),
(955842,'2014-12-08 14:05:32',387334,'/lander-5'),
(955843,'2014-12-08 14:06:18',387335,'/lander-5'),
(955844,'2014-12-08 14:06:36',387336,'/lander-3'),
(955845,'2014-12-08 14:06:40',387329,'/products'),
(955846,'2014-12-08 14:06:42',387326,'/the-original-mr-fuzzy'),
(955847,'2014-12-08 14:07:10',387337,'/lander-5'),
(955848,'2014-12-08 14:07:11',387330,'/products'),
(955849,'2014-12-08 14:07:12',387314,'/billing-2'),
(955850,'2014-12-08 14:07:29',387322,'/cart'),
(955851,'2014-12-08 14:07:34',387333,'/products'),
(955852,'2014-12-08 14:07:58',387331,'/products'),
(955853,'2014-12-08 14:08:01',387322,'/shipping'),
(955854,'2014-12-08 14:08:07',387323,'/shipping'),
(955855,'2014-12-08 14:08:08',387337,'/products'),
(955856,'2014-12-08 14:08:28',387326,'/cart'),
(955857,'2014-12-08 14:08:37',387338,'/lander-5'),
(955858,'2014-12-08 14:09:02',387320,'/cart'),
(955859,'2014-12-08 14:09:14',387339,'/lander-5'),
(955860,'2014-12-08 14:09:20',387323,'/billing-2'),
(955861,'2014-12-08 14:09:52',387330,'/the-original-mr-fuzzy'),
(955862,'2014-12-08 14:09:54',387329,'/the-birthday-sugar-panda'),
(955863,'2014-12-08 14:10:24',387322,'/billing-2'),
(955864,'2014-12-08 14:10:35',387335,'/products'),
(955865,'2014-12-08 14:11:08',387337,'/the-forever-love-bear'),
(955866,'2014-12-08 14:11:25',387331,'/the-original-mr-fuzzy'),
(955867,'2014-12-08 14:12:07',387322,'/thank-you-for-your-order'),
(955868,'2014-12-08 14:12:07',387340,'/home'),
(955869,'2014-12-08 14:12:08',387333,'/the-original-mr-fuzzy'),
(955870,'2014-12-08 14:12:42',387341,'/lander-5'),
(955871,'2014-12-08 14:13:09',387342,'/lander-5'),
(955872,'2014-12-08 14:13:11',387343,'/lander-5'),
(955873,'2014-12-08 14:13:37',387343,'/products'),
(955874,'2014-12-08 14:13:58',387335,'/the-original-mr-fuzzy'),
(955875,'2014-12-08 14:14:28',387341,'/products'),
(955876,'2014-12-08 14:14:35',387344,'/lander-5'),
(955877,'2014-12-08 14:14:52',387345,'/home'),
(955878,'2014-12-08 14:15:07',387331,'/cart'),
(955879,'2014-12-08 14:15:15',387343,'/the-original-mr-fuzzy'),
(955880,'2014-12-08 14:15:16',387346,'/lander-5'),
(955881,'2014-12-08 14:15:31',387347,'/lander-2'),
(955882,'2014-12-08 14:15:32',387331,'/shipping'),
(955883,'2014-12-08 14:16:00',387342,'/products'),
(955884,'2014-12-08 14:16:25',387348,'/lander-5'),
(955885,'2014-12-08 14:16:29',387342,'/the-original-mr-fuzzy'),
(955886,'2014-12-08 14:17:00',387349,'/lander-5'),
(955887,'2014-12-08 14:17:01',387331,'/billing-2'),
(955888,'2014-12-08 14:17:04',387346,'/products'),
(955889,'2014-12-08 14:17:29',387350,'/home'),
(955890,'2014-12-08 14:18:39',387347,'/products'),
(955891,'2014-12-08 14:19:04',387341,'/the-original-mr-fuzzy'),
(955892,'2014-12-08 14:19:05',387346,'/the-original-mr-fuzzy'),
(955893,'2014-12-08 14:19:10',387347,'/the-original-mr-fuzzy'),
(955894,'2014-12-08 14:19:35',387351,'/home'),
(955895,'2014-12-08 14:20:31',387352,'/lander-5'),
(955896,'2014-12-08 14:20:36',387353,'/lander-3'),
(955897,'2014-12-08 14:20:54',387341,'/cart'),
(955898,'2014-12-08 14:21:27',387331,'/thank-you-for-your-order'),
(955899,'2014-12-08 14:21:58',387341,'/shipping'),
(955900,'2014-12-08 14:22:14',387351,'/products'),
(955901,'2014-12-08 14:22:33',387341,'/billing-2'),
(955902,'2014-12-08 14:22:55',387351,'/the-original-mr-fuzzy'),
(955903,'2014-12-08 14:23:06',387354,'/lander-3'),
(955904,'2014-12-08 14:23:24',387341,'/thank-you-for-your-order'),
(955905,'2014-12-08 14:24:13',387351,'/cart'),
(955906,'2014-12-08 14:24:50',387355,'/lander-3'),
(955907,'2014-12-08 14:24:59',387356,'/lander-5'),
(955908,'2014-12-08 14:25:08',387357,'/home'),
(955909,'2014-12-08 14:26:24',387354,'/products'),
(955910,'2014-12-08 14:26:26',387355,'/products'),
(955911,'2014-12-08 14:26:42',387358,'/home'),
(955912,'2014-12-08 14:27:48',387355,'/the-original-mr-fuzzy'),
(955913,'2014-12-08 14:27:56',387351,'/shipping'),
(955914,'2014-12-08 14:28:01',387354,'/the-original-mr-fuzzy'),
(955915,'2014-12-08 14:28:35',387354,'/cart'),
(955916,'2014-12-08 14:29:20',387354,'/shipping'),
(955917,'2014-12-08 14:30:45',387359,'/home'),
(955918,'2014-12-08 14:30:52',387360,'/lander-5'),
(955919,'2014-12-08 14:31:53',387361,'/home'),
(955920,'2014-12-08 14:31:59',387362,'/home'),
(955921,'2014-12-08 14:32:01',387363,'/lander-5'),
(955922,'2014-12-08 14:32:17',387364,'/lander-2'),
(955923,'2014-12-08 14:32:31',387363,'/products'),
(955924,'2014-12-08 14:32:56',387365,'/lander-5'),
(955925,'2014-12-08 14:33:03',387366,'/lander-5'),
(955926,'2014-12-08 14:33:45',387367,'/lander-5'),
(955927,'2014-12-08 14:34:29',387360,'/products'),
(955928,'2014-12-08 14:35:04',387368,'/lander-5'),
(955929,'2014-12-08 14:35:43',387369,'/lander-2'),
(955930,'2014-12-08 14:36:15',387360,'/the-original-mr-fuzzy'),
(955931,'2014-12-08 14:36:18',387366,'/products'),
(955932,'2014-12-08 14:36:33',387367,'/products'),
(955933,'2014-12-08 14:36:38',387369,'/products'),
(955934,'2014-12-08 14:36:55',387369,'/the-original-mr-fuzzy'),
(955935,'2014-12-08 14:37:00',387363,'/the-original-mr-fuzzy'),
(955936,'2014-12-08 14:37:20',387370,'/lander-3'),
(955937,'2014-12-08 14:38:06',387365,'/products'),
(955938,'2014-12-08 14:38:09',387367,'/the-original-mr-fuzzy'),
(955939,'2014-12-08 14:38:27',387360,'/cart'),
(955940,'2014-12-08 14:39:22',387371,'/lander-5'),
(955941,'2014-12-08 14:39:38',387368,'/products'),
(955942,'2014-12-08 14:39:43',387367,'/cart'),
(955943,'2014-12-08 14:39:56',387372,'/lander-3'),
(955944,'2014-12-08 14:40:36',387366,'/the-original-mr-fuzzy'),
(955945,'2014-12-08 14:41:16',387373,'/lander-5'),
(955946,'2014-12-08 14:41:26',387367,'/shipping'),
(955947,'2014-12-08 14:41:28',387360,'/shipping'),
(955948,'2014-12-08 14:41:42',387365,'/the-forever-love-bear'),
(955949,'2014-12-08 14:41:46',387374,'/lander-5'),
(955950,'2014-12-08 14:41:54',387375,'/home'),
(955951,'2014-12-08 14:42:18',387373,'/products'),
(955952,'2014-12-08 14:42:26',387367,'/billing-2'),
(955953,'2014-12-08 14:43:14',387367,'/thank-you-for-your-order'),
(955954,'2014-12-08 14:43:18',387376,'/lander-5'),
(955955,'2014-12-08 14:43:21',387368,'/the-original-mr-fuzzy'),
(955956,'2014-12-08 14:44:12',387368,'/cart'),
(955957,'2014-12-08 14:44:20',387377,'/lander-2'),
(955958,'2014-12-08 14:45:23',387378,'/home'),
(955959,'2014-12-08 14:45:32',387373,'/the-original-mr-fuzzy'),
(955960,'2014-12-08 14:46:01',387379,'/lander-5'),
(955961,'2014-12-08 14:46:38',387376,'/products'),
(955962,'2014-12-08 14:46:59',387368,'/shipping'),
(955963,'2014-12-08 14:47:43',387380,'/lander-5'),
(955964,'2014-12-08 14:48:09',387378,'/products'),
(955965,'2014-12-08 14:48:28',387376,'/the-original-mr-fuzzy'),
(955966,'2014-12-08 14:49:48',387381,'/lander-3'),
(955967,'2014-12-08 14:49:57',387368,'/billing-2'),
(955968,'2014-12-08 14:50:17',387382,'/lander-5'),
(955969,'2014-12-08 14:50:41',387383,'/lander-5'),
(955970,'2014-12-08 14:50:52',387368,'/thank-you-for-your-order'),
(955971,'2014-12-08 14:51:13',387376,'/cart'),
(955972,'2014-12-08 14:51:48',387378,'/the-original-mr-fuzzy'),
(955973,'2014-12-08 14:51:50',387380,'/products'),
(955974,'2014-12-08 14:51:56',387381,'/products'),
(955975,'2014-12-08 14:52:28',387384,'/home'),
(955976,'2014-12-08 14:54:38',387381,'/the-birthday-sugar-panda'),
(955977,'2014-12-08 14:54:53',387385,'/lander-5'),
(955978,'2014-12-08 14:55:16',387378,'/cart'),
(955979,'2014-12-08 14:55:30',387380,'/the-original-mr-fuzzy'),
(955980,'2014-12-08 14:55:47',387382,'/products'),
(955981,'2014-12-08 14:56:06',387386,'/home'),
(955982,'2014-12-08 14:56:06',387387,'/lander-5'),
(955983,'2014-12-08 14:56:17',387388,'/home'),
(955984,'2014-12-08 14:56:25',387389,'/home'),
(955985,'2014-12-08 14:57:13',387390,'/lander-5'),
(955986,'2014-12-08 14:57:24',387391,'/lander-5'),
(955987,'2014-12-08 14:57:39',387392,'/lander-5'),
(955988,'2014-12-08 14:57:58',387384,'/products'),
(955989,'2014-12-08 14:58:04',387382,'/the-hudson-river-mini-bear'),
(955990,'2014-12-08 14:58:08',387393,'/home'),
(955991,'2014-12-08 14:58:35',387385,'/products'),
(955992,'2014-12-08 14:58:40',387394,'/lander-5'),
(955993,'2014-12-08 14:58:55',387395,'/home'),
(955994,'2014-12-08 14:59:15',387392,'/products'),
(955995,'2014-12-08 14:59:27',387382,'/cart'),
(955996,'2014-12-08 15:00:42',387390,'/products'),
(955997,'2014-12-08 15:00:45',387382,'/shipping'),
(955998,'2014-12-08 15:00:51',387396,'/lander-5'),
(955999,'2014-12-08 15:01:00',387384,'/the-original-mr-fuzzy'),
(956000,'2014-12-08 15:01:46',387392,'/the-original-mr-fuzzy'),
(956001,'2014-12-08 15:02:14',387385,'/the-original-mr-fuzzy'),
(956002,'2014-12-08 15:02:42',387397,'/lander-5'),
(956003,'2014-12-08 15:02:44',387395,'/products'),
(956004,'2014-12-08 15:02:44',387398,'/home'),
(956005,'2014-12-08 15:03:28',387382,'/billing-2'),
(956006,'2014-12-08 15:03:41',387394,'/products'),
(956007,'2014-12-08 15:03:51',387385,'/cart'),
(956008,'2014-12-08 15:04:12',387398,'/products'),
(956009,'2014-12-08 15:04:26',387384,'/cart'),
(956010,'2014-12-08 15:04:28',387398,'/the-original-mr-fuzzy'),
(956011,'2014-12-08 15:05:05',387382,'/thank-you-for-your-order'),
(956012,'2014-12-08 15:05:13',387390,'/the-birthday-sugar-panda'),
(956013,'2014-12-08 15:05:36',387399,'/lander-5'),
(956014,'2014-12-08 15:05:48',387384,'/shipping'),
(956015,'2014-12-08 15:05:58',387400,'/lander-2'),
(956016,'2014-12-08 15:06:31',387395,'/the-hudson-river-mini-bear'),
(956017,'2014-12-08 15:06:37',387401,'/home'),
(956018,'2014-12-08 15:06:53',387394,'/the-original-mr-fuzzy'),
(956019,'2014-12-08 15:07:13',387384,'/billing-2'),
(956020,'2014-12-08 15:09:28',387401,'/products'),
(956021,'2014-12-08 15:10:27',387399,'/products'),
(956022,'2014-12-08 15:12:00',387384,'/thank-you-for-your-order'),
(956023,'2014-12-08 15:12:58',387402,'/home'),
(956024,'2014-12-08 15:13:24',387399,'/the-original-mr-fuzzy'),
(956025,'2014-12-08 15:13:28',387403,'/lander-5'),
(956026,'2014-12-08 15:13:51',387404,'/home'),
(956027,'2014-12-08 15:13:58',387405,'/lander-5'),
(956028,'2014-12-08 15:14:11',387406,'/lander-3'),
(956029,'2014-12-08 15:14:39',387405,'/products'),
(956030,'2014-12-08 15:15:07',387405,'/the-original-mr-fuzzy'),
(956031,'2014-12-08 15:15:27',387407,'/lander-2'),
(956032,'2014-12-08 15:16:10',387408,'/lander-5'),
(956033,'2014-12-08 15:16:27',387404,'/products'),
(956034,'2014-12-08 15:16:38',387408,'/products'),
(956035,'2014-12-08 15:17:28',387406,'/products'),
(956036,'2014-12-08 15:18:16',387409,'/lander-5'),
(956037,'2014-12-08 15:18:28',387410,'/lander-5'),
(956038,'2014-12-08 15:18:43',387408,'/the-original-mr-fuzzy'),
(956039,'2014-12-08 15:19:24',387411,'/lander-5'),
(956040,'2014-12-08 15:19:40',387412,'/lander-5'),
(956041,'2014-12-08 15:19:43',387409,'/products'),
(956042,'2014-12-08 15:20:07',387410,'/products'),
(956043,'2014-12-08 15:20:20',387413,'/lander-5'),
(956044,'2014-12-08 15:21:00',387414,'/home'),
(956045,'2014-12-08 15:21:36',387415,'/lander-5'),
(956046,'2014-12-08 15:22:39',387416,'/lander-5'),
(956047,'2014-12-08 15:22:44',387417,'/lander-3'),
(956048,'2014-12-08 15:22:46',387418,'/home'),
(956049,'2014-12-08 15:23:18',387419,'/home'),
(956050,'2014-12-08 15:23:42',387414,'/products'),
(956051,'2014-12-08 15:24:09',387411,'/products'),
(956052,'2014-12-08 15:24:18',387414,'/the-original-mr-fuzzy'),
(956053,'2014-12-08 15:24:26',387410,'/the-original-mr-fuzzy'),
(956054,'2014-12-08 15:25:22',387412,'/products'),
(956055,'2014-12-08 15:25:22',387420,'/home'),
(956056,'2014-12-08 15:25:29',387410,'/cart'),
(956057,'2014-12-08 15:25:45',387412,'/the-original-mr-fuzzy'),
(956058,'2014-12-08 15:25:55',387421,'/lander-5'),
(956059,'2014-12-08 15:25:59',387411,'/the-forever-love-bear'),
(956060,'2014-12-08 15:26:54',387414,'/cart'),
(956061,'2014-12-08 15:26:58',387419,'/products'),
(956062,'2014-12-08 15:27:11',387416,'/products'),
(956063,'2014-12-08 15:27:17',387422,'/home'),
(956064,'2014-12-08 15:27:40',387418,'/products'),
(956065,'2014-12-08 15:28:06',387410,'/shipping'),
(956066,'2014-12-08 15:28:36',387423,'/home'),
(956067,'2014-12-08 15:28:48',387416,'/the-birthday-sugar-panda'),
(956068,'2014-12-08 15:29:15',387412,'/cart'),
(956069,'2014-12-08 15:29:16',387414,'/shipping'),
(956070,'2014-12-08 15:29:18',387418,'/the-original-mr-fuzzy'),
(956071,'2014-12-08 15:29:35',387411,'/cart'),
(956072,'2014-12-08 15:29:38',387410,'/billing-2'),
(956073,'2014-12-08 15:30:14',387424,'/lander-5'),
(956074,'2014-12-08 15:30:55',387416,'/cart'),
(956075,'2014-12-08 15:31:05',387411,'/shipping'),
(956076,'2014-12-08 15:31:39',387425,'/lander-5'),
(956077,'2014-12-08 15:31:41',387418,'/cart'),
(956078,'2014-12-08 15:32:07',387412,'/shipping'),
(956079,'2014-12-08 15:32:22',387424,'/products'),
(956080,'2014-12-08 15:33:49',387416,'/shipping'),
(956081,'2014-12-08 15:35:11',387412,'/billing-2'),
(956082,'2014-12-08 15:35:11',387418,'/shipping'),
(956083,'2014-12-08 15:35:24',387426,'/lander-3'),
(956084,'2014-12-08 15:35:25',387424,'/the-forever-love-bear'),
(956085,'2014-12-08 15:35:30',387416,'/billing-2'),
(956086,'2014-12-08 15:36:33',387427,'/home'),
(956087,'2014-12-08 15:36:51',387428,'/lander-5'),
(956088,'2014-12-08 15:36:53',387424,'/cart'),
(956089,'2014-12-08 15:36:58',387418,'/billing-2'),
(956090,'2014-12-08 15:38:20',387416,'/thank-you-for-your-order'),
(956091,'2014-12-08 15:39:42',387429,'/lander-5'),
(956092,'2014-12-08 15:39:48',387430,'/lander-2'),
(956093,'2014-12-08 15:40:06',387431,'/lander-5'),
(956094,'2014-12-08 15:40:28',387432,'/lander-5'),
(956095,'2014-12-08 15:42:04',387427,'/products'),
(956096,'2014-12-08 15:43:19',387427,'/the-original-mr-fuzzy'),
(956097,'2014-12-08 15:43:36',387433,'/lander-3'),
(956098,'2014-12-08 15:44:13',387434,'/home'),
(956099,'2014-12-08 15:45:13',387435,'/lander-3'),
(956100,'2014-12-08 15:45:45',387436,'/lander-5'),
(956101,'2014-12-08 15:46:02',387437,'/lander-3'),
(956102,'2014-12-08 15:46:02',387438,'/lander-2'),
(956103,'2014-12-08 15:46:20',387439,'/lander-5'),
(956104,'2014-12-08 15:46:21',387440,'/lander-5'),
(956105,'2014-12-08 15:46:46',387427,'/cart'),
(956106,'2014-12-08 15:47:10',387441,'/lander-3'),
(956107,'2014-12-08 15:48:02',387427,'/shipping'),
(956108,'2014-12-08 15:48:23',387434,'/products'),
(956109,'2014-12-08 15:48:25',387440,'/products'),
(956110,'2014-12-08 15:48:35',387442,'/lander-3'),
(956111,'2014-12-08 15:48:38',387427,'/billing-2'),
(956112,'2014-12-08 15:49:51',387443,'/home'),
(956113,'2014-12-08 15:50:27',387436,'/products'),
(956114,'2014-12-08 15:50:49',387440,'/the-original-mr-fuzzy'),
(956115,'2014-12-08 15:51:44',387436,'/the-forever-love-bear'),
(956116,'2014-12-08 15:52:56',387444,'/home'),
(956117,'2014-12-08 15:53:10',387427,'/thank-you-for-your-order'),
(956118,'2014-12-08 15:53:10',387436,'/cart'),
(956119,'2014-12-08 15:53:45',387445,'/home'),
(956120,'2014-12-08 15:54:00',387446,'/lander-5'),
(956121,'2014-12-08 15:54:06',387447,'/home'),
(956122,'2014-12-08 15:54:22',387448,'/home'),
(956123,'2014-12-08 15:55:26',387449,'/lander-3'),
(956124,'2014-12-08 15:55:35',387450,'/lander-5'),
(956125,'2014-12-08 15:55:45',387445,'/products'),
(956126,'2014-12-08 15:57:02',387445,'/the-original-mr-fuzzy'),
(956127,'2014-12-08 15:57:07',387444,'/products'),
(956128,'2014-12-08 15:57:11',387451,'/lander-5'),
(956129,'2014-12-08 15:57:27',387448,'/products'),
(956130,'2014-12-08 15:57:31',387450,'/products'),
(956131,'2014-12-08 15:57:57',387448,'/the-original-mr-fuzzy'),
(956132,'2014-12-08 15:58:15',387447,'/products'),
(956133,'2014-12-08 15:59:38',387450,'/the-original-mr-fuzzy'),
(956134,'2014-12-08 16:00:38',387444,'/the-birthday-sugar-panda'),
(956135,'2014-12-08 16:00:45',387445,'/cart'),
(956136,'2014-12-08 16:00:53',387448,'/cart'),
(956137,'2014-12-08 16:01:07',387452,'/lander-3'),
(956138,'2014-12-08 16:01:23',387453,'/home'),
(956139,'2014-12-08 16:01:54',387454,'/lander-2'),
(956140,'2014-12-08 16:02:09',387455,'/home'),
(956141,'2014-12-08 16:02:20',387452,'/products'),
(956142,'2014-12-08 16:02:42',387447,'/the-original-mr-fuzzy'),
(956143,'2014-12-08 16:03:06',387448,'/shipping'),
(956144,'2014-12-08 16:03:22',387456,'/lander-5'),
(956145,'2014-12-08 16:03:27',387445,'/shipping'),
(956146,'2014-12-08 16:03:45',387455,'/products'),
(956147,'2014-12-08 16:03:53',387456,'/products'),
(956148,'2014-12-08 16:04:09',387457,'/lander-5'),
(956149,'2014-12-08 16:05:01',387458,'/lander-5'),
(956150,'2014-12-08 16:05:07',387459,'/home'),
(956151,'2014-12-08 16:05:16',387460,'/home'),
(956152,'2014-12-08 16:06:03',387455,'/the-original-mr-fuzzy'),
(956153,'2014-12-08 16:06:14',387456,'/the-original-mr-fuzzy'),
(956154,'2014-12-08 16:06:16',387448,'/billing-2'),
(956155,'2014-12-08 16:06:32',387460,'/products'),
(956156,'2014-12-08 16:06:41',387457,'/products'),
(956157,'2014-12-08 16:06:46',387452,'/the-birthday-sugar-panda'),
(956158,'2014-12-08 16:07:19',387461,'/lander-5'),
(956159,'2014-12-08 16:07:40',387462,'/lander-5'),
(956160,'2014-12-08 16:08:23',387462,'/products'),
(956161,'2014-12-08 16:09:02',387463,'/lander-5'),
(956162,'2014-12-08 16:09:05',387460,'/the-original-mr-fuzzy'),
(956163,'2014-12-08 16:09:49',387452,'/cart'),
(956164,'2014-12-08 16:10:09',387464,'/home'),
(956165,'2014-12-08 16:10:28',387459,'/products'),
(956166,'2014-12-08 16:11:05',387465,'/lander-5'),
(956167,'2014-12-08 16:11:18',387457,'/the-birthday-sugar-panda'),
(956168,'2014-12-08 16:11:28',387462,'/the-forever-love-bear'),
(956169,'2014-12-08 16:11:32',387460,'/cart'),
(956170,'2014-12-08 16:12:25',387452,'/shipping'),
(956171,'2014-12-08 16:12:41',387466,'/lander-5'),
(956172,'2014-12-08 16:13:05',387465,'/products'),
(956173,'2014-12-08 16:13:33',387467,'/home'),
(956174,'2014-12-08 16:13:49',387468,'/home'),
(956175,'2014-12-08 16:13:55',387469,'/lander-5'),
(956176,'2014-12-08 16:13:59',387470,'/lander-3'),
(956177,'2014-12-08 16:14:00',387471,'/home'),
(956178,'2014-12-08 16:14:06',387462,'/cart'),
(956179,'2014-12-08 16:14:11',387472,'/lander-3'),
(956180,'2014-12-08 16:14:26',387473,'/lander-3'),
(956181,'2014-12-08 16:15:40',387466,'/products'),
(956182,'2014-12-08 16:15:44',387468,'/products'),
(956183,'2014-12-08 16:16:08',387465,'/the-forever-love-bear'),
(956184,'2014-12-08 16:16:33',387467,'/products'),
(956185,'2014-12-08 16:16:35',387462,'/shipping'),
(956186,'2014-12-08 16:17:01',387466,'/the-original-mr-fuzzy'),
(956187,'2014-12-08 16:17:50',387474,'/lander-3'),
(956188,'2014-12-08 16:17:56',387465,'/cart'),
(956189,'2014-12-08 16:18:17',387467,'/the-original-mr-fuzzy'),
(956190,'2014-12-08 16:18:37',387465,'/shipping'),
(956191,'2014-12-08 16:18:38',387462,'/billing-2'),
(956192,'2014-12-08 16:18:46',387472,'/products'),
(956193,'2014-12-08 16:18:56',387467,'/cart'),
(956194,'2014-12-08 16:19:01',387465,'/billing-2'),
(956195,'2014-12-08 16:19:19',387475,'/lander-5'),
(956196,'2014-12-08 16:20:09',387468,'/the-original-mr-fuzzy'),
(956197,'2014-12-08 16:20:40',387465,'/thank-you-for-your-order'),
(956198,'2014-12-08 16:20:53',387474,'/products'),
(956199,'2014-12-08 16:21:22',387476,'/lander-3'),
(956200,'2014-12-08 16:21:48',387462,'/thank-you-for-your-order'),
(956201,'2014-12-08 16:22:08',387472,'/the-original-mr-fuzzy'),
(956202,'2014-12-08 16:22:34',387476,'/products'),
(956203,'2014-12-08 16:23:01',387477,'/home'),
(956204,'2014-12-08 16:23:07',387475,'/products'),
(956205,'2014-12-08 16:23:07',387478,'/lander-5'),
(956206,'2014-12-08 16:23:14',387472,'/cart'),
(956207,'2014-12-08 16:24:36',387476,'/the-original-mr-fuzzy'),
(956208,'2014-12-08 16:25:35',387478,'/products'),
(956209,'2014-12-08 16:25:50',387479,'/lander-5'),
(956210,'2014-12-08 16:26:04',387472,'/shipping'),
(956211,'2014-12-08 16:26:29',387475,'/the-original-mr-fuzzy'),
(956212,'2014-12-08 16:26:31',387480,'/home'),
(956213,'2014-12-08 16:27:14',387479,'/products'),
(956214,'2014-12-08 16:27:24',387472,'/billing-2'),
(956215,'2014-12-08 16:27:36',387480,'/products'),
(956216,'2014-12-08 16:27:55',387481,'/lander-5'),
(956217,'2014-12-08 16:28:35',387481,'/products'),
(956218,'2014-12-08 16:28:47',387479,'/the-birthday-sugar-panda'),
(956219,'2014-12-08 16:28:58',387482,'/lander-3'),
(956220,'2014-12-08 16:29:15',387483,'/lander-5'),
(956221,'2014-12-08 16:29:44',387479,'/cart'),
(956222,'2014-12-08 16:29:49',387478,'/the-original-mr-fuzzy'),
(956223,'2014-12-08 16:29:58',387484,'/lander-2'),
(956224,'2014-12-08 16:30:30',387485,'/lander-3'),
(956225,'2014-12-08 16:30:52',387472,'/thank-you-for-your-order'),
(956226,'2014-12-08 16:31:15',387480,'/the-original-mr-fuzzy'),
(956227,'2014-12-08 16:31:37',387486,'/lander-5'),
(956228,'2014-12-08 16:31:52',387487,'/home'),
(956229,'2014-12-08 16:31:55',387488,'/home'),
(956230,'2014-12-08 16:32:10',387482,'/products'),
(956231,'2014-12-08 16:32:13',387484,'/products'),
(956232,'2014-12-08 16:32:21',387489,'/lander-5'),
(956233,'2014-12-08 16:32:25',387485,'/products'),
(956234,'2014-12-08 16:32:45',387490,'/home'),
(956235,'2014-12-08 16:32:56',387478,'/cart'),
(956236,'2014-12-08 16:33:08',387481,'/the-original-mr-fuzzy'),
(956237,'2014-12-08 16:33:12',387488,'/products'),
(956238,'2014-12-08 16:33:29',387480,'/cart'),
(956239,'2014-12-08 16:33:47',387481,'/cart'),
(956240,'2014-12-08 16:33:56',387478,'/shipping'),
(956241,'2014-12-08 16:34:25',387491,'/lander-5'),
(956242,'2014-12-08 16:34:36',387492,'/home'),
(956243,'2014-12-08 16:34:55',387484,'/the-original-mr-fuzzy'),
(956244,'2014-12-08 16:35:05',387493,'/lander-2'),
(956245,'2014-12-08 16:35:06',387486,'/products'),
(956246,'2014-12-08 16:36:03',387488,'/the-birthday-sugar-panda'),
(956247,'2014-12-08 16:36:11',387478,'/billing-2'),
(956248,'2014-12-08 16:36:11',387489,'/products'),
(956249,'2014-12-08 16:36:45',387494,'/lander-5'),
(956250,'2014-12-08 16:36:50',387480,'/shipping'),
(956251,'2014-12-08 16:37:32',387478,'/thank-you-for-your-order'),
(956252,'2014-12-08 16:37:55',387480,'/billing-2'),
(956253,'2014-12-08 16:38:09',387489,'/the-original-mr-fuzzy'),
(956254,'2014-12-08 16:38:20',387484,'/cart'),
(956255,'2014-12-08 16:38:47',387495,'/lander-5'),
(956256,'2014-12-08 16:38:57',387480,'/thank-you-for-your-order'),
(956257,'2014-12-08 16:39:06',387486,'/the-forever-love-bear'),
(956258,'2014-12-08 16:39:28',387494,'/products'),
(956259,'2014-12-08 16:40:01',387496,'/home'),
(956260,'2014-12-08 16:40:13',387495,'/products'),
(956261,'2014-12-08 16:41:01',387484,'/shipping'),
(956262,'2014-12-08 16:41:14',387495,'/the-original-mr-fuzzy'),
(956263,'2014-12-08 16:41:15',387497,'/lander-5'),
(956264,'2014-12-08 16:41:36',387498,'/lander-2'),
(956265,'2014-12-08 16:42:15',387484,'/billing-2'),
(956266,'2014-12-08 16:42:25',387499,'/lander-5'),
(956267,'2014-12-08 16:42:43',387497,'/products'),
(956268,'2014-12-08 16:42:50',387484,'/thank-you-for-your-order'),
(956269,'2014-12-08 16:44:24',387500,'/lander-5'),
(956270,'2014-12-08 16:44:42',387499,'/products'),
(956271,'2014-12-08 16:46:27',387501,'/lander-5'),
(956272,'2014-12-08 16:47:43',387500,'/products'),
(956273,'2014-12-08 16:47:54',387502,'/lander-5'),
(956274,'2014-12-08 16:47:58',387500,'/the-forever-love-bear'),
(956275,'2014-12-08 16:48:04',387499,'/the-hudson-river-mini-bear'),
(956276,'2014-12-08 16:48:10',387503,'/lander-5'),
(956277,'2014-12-08 16:49:34',387502,'/products'),
(956278,'2014-12-08 16:49:51',387504,'/home'),
(956279,'2014-12-08 16:49:59',387503,'/products'),
(956280,'2014-12-08 16:50:28',387505,'/lander-2'),
(956281,'2014-12-08 16:51:17',387506,'/home'),
(956282,'2014-12-08 16:51:40',387504,'/products'),
(956283,'2014-12-08 16:51:51',387499,'/cart'),
(956284,'2014-12-08 16:52:15',387503,'/the-forever-love-bear'),
(956285,'2014-12-08 16:52:21',387507,'/lander-5'),
(956286,'2014-12-08 16:53:09',387503,'/cart'),
(956287,'2014-12-08 16:53:45',387502,'/the-birthday-sugar-panda'),
(956288,'2014-12-08 16:54:10',387508,'/lander-2'),
(956289,'2014-12-08 16:54:33',387509,'/lander-5'),
(956290,'2014-12-08 16:54:35',387504,'/the-original-mr-fuzzy'),
(956291,'2014-12-08 16:54:50',387499,'/shipping'),
(956292,'2014-12-08 16:55:14',387510,'/home'),
(956293,'2014-12-08 16:55:37',387506,'/products'),
(956294,'2014-12-08 16:56:07',387503,'/shipping'),
(956295,'2014-12-08 16:56:29',387509,'/products'),
(956296,'2014-12-08 16:57:08',387511,'/lander-5'),
(956297,'2014-12-08 16:57:24',387499,'/billing-2'),
(956298,'2014-12-08 16:58:14',387510,'/products'),
(956299,'2014-12-08 16:58:19',387504,'/cart'),
(956300,'2014-12-08 16:58:46',387506,'/the-original-mr-fuzzy'),
(956301,'2014-12-08 16:58:47',387509,'/the-forever-love-bear'),
(956302,'2014-12-08 16:59:04',387503,'/billing-2'),
(956303,'2014-12-08 16:59:43',387506,'/cart'),
(956304,'2014-12-08 16:59:46',387512,'/lander-2'),
(956305,'2014-12-08 17:00:02',387510,'/the-birthday-sugar-panda'),
(956306,'2014-12-08 17:00:16',387513,'/lander-2'),
(956307,'2014-12-08 17:00:17',387504,'/shipping'),
(956308,'2014-12-08 17:00:19',387506,'/shipping'),
(956309,'2014-12-08 17:00:25',387514,'/lander-3'),
(956310,'2014-12-08 17:01:13',387506,'/billing-2'),
(956311,'2014-12-08 17:01:18',387515,'/home'),
(956312,'2014-12-08 17:01:54',387499,'/thank-you-for-your-order'),
(956313,'2014-12-08 17:01:59',387516,'/home'),
(956314,'2014-12-08 17:02:27',387517,'/home'),
(956315,'2014-12-08 17:02:28',387518,'/home'),
(956316,'2014-12-08 17:02:33',387519,'/lander-3'),
(956317,'2014-12-08 17:04:05',387510,'/cart'),
(956318,'2014-12-08 17:04:09',387519,'/products'),
(956319,'2014-12-08 17:05:07',387520,'/lander-5'),
(956320,'2014-12-08 17:05:28',387521,'/lander-5'),
(956321,'2014-12-08 17:05:29',387522,'/lander-5'),
(956322,'2014-12-08 17:05:34',387523,'/lander-5'),
(956323,'2014-12-08 17:05:44',387506,'/thank-you-for-your-order'),
(956324,'2014-12-08 17:05:54',387524,'/lander-2'),
(956325,'2014-12-08 17:06:08',387520,'/products'),
(956326,'2014-12-08 17:06:56',387518,'/products'),
(956327,'2014-12-08 17:07:41',387523,'/products'),
(956328,'2014-12-08 17:07:52',387519,'/the-original-mr-fuzzy'),
(956329,'2014-12-08 17:08:19',387525,'/home'),
(956330,'2014-12-08 17:08:26',387526,'/lander-5'),
(956331,'2014-12-08 17:08:38',387527,'/lander-5'),
(956332,'2014-12-08 17:08:48',387518,'/the-birthday-sugar-panda'),
(956333,'2014-12-08 17:09:26',387528,'/home'),
(956334,'2014-12-08 17:09:32',387525,'/products'),
(956335,'2014-12-08 17:09:59',387520,'/the-original-mr-fuzzy'),
(956336,'2014-12-08 17:10:00',387529,'/home'),
(956337,'2014-12-08 17:10:32',387525,'/the-original-mr-fuzzy'),
(956338,'2014-12-08 17:10:55',387527,'/products'),
(956339,'2014-12-08 17:10:56',387521,'/products'),
(956340,'2014-12-08 17:11:03',387530,'/lander-5'),
(956341,'2014-12-08 17:12:17',387528,'/products'),
(956342,'2014-12-08 17:12:20',387531,'/lander-5'),
(956343,'2014-12-08 17:12:49',387532,'/lander-5'),
(956344,'2014-12-08 17:12:49',387533,'/lander-3'),
(956345,'2014-12-08 17:12:57',387525,'/cart'),
(956346,'2014-12-08 17:13:09',387534,'/home'),
(956347,'2014-12-08 17:13:20',387525,'/shipping'),
(956348,'2014-12-08 17:13:40',387535,'/home'),
(956349,'2014-12-08 17:13:45',387531,'/products'),
(956350,'2014-12-08 17:14:08',387529,'/products'),
(956351,'2014-12-08 17:14:12',387527,'/the-birthday-sugar-panda'),
(956352,'2014-12-08 17:14:23',387521,'/the-birthday-sugar-panda'),
(956353,'2014-12-08 17:14:29',387525,'/billing-2'),
(956354,'2014-12-08 17:14:38',387536,'/home'),
(956355,'2014-12-08 17:16:16',387531,'/the-forever-love-bear'),
(956356,'2014-12-08 17:16:28',387536,'/products'),
(956357,'2014-12-08 17:16:34',387528,'/the-original-mr-fuzzy'),
(956358,'2014-12-08 17:16:42',387537,'/lander-3'),
(956359,'2014-12-08 17:16:52',387533,'/products'),
(956360,'2014-12-08 17:17:00',387538,'/lander-5'),
(956361,'2014-12-08 17:17:06',387539,'/lander-5'),
(956362,'2014-12-08 17:17:21',387527,'/cart'),
(956363,'2014-12-08 17:17:22',387528,'/cart'),
(956364,'2014-12-08 17:17:26',387540,'/lander-3'),
(956365,'2014-12-08 17:17:47',387525,'/thank-you-for-your-order'),
(956366,'2014-12-08 17:18:02',387534,'/products'),
(956367,'2014-12-08 17:18:11',387536,'/the-original-mr-fuzzy'),
(956368,'2014-12-08 17:19:31',387537,'/products'),
(956369,'2014-12-08 17:19:38',387541,'/home'),
(956370,'2014-12-08 17:20:08',387542,'/lander-5'),
(956371,'2014-12-08 17:20:37',387543,'/lander-5'),
(956372,'2014-12-08 17:20:44',387533,'/the-original-mr-fuzzy'),
(956373,'2014-12-08 17:20:45',387534,'/the-original-mr-fuzzy'),
(956374,'2014-12-08 17:21:14',387544,'/lander-5'),
(956375,'2014-12-08 17:21:40',387543,'/products'),
(956376,'2014-12-08 17:21:46',387539,'/products'),
(956377,'2014-12-08 17:22:10',387533,'/cart'),
(956378,'2014-12-08 17:22:16',387545,'/home'),
(956379,'2014-12-08 17:22:20',387538,'/products'),
(956380,'2014-12-08 17:23:53',387543,'/the-original-mr-fuzzy'),
(956381,'2014-12-08 17:24:10',387537,'/the-original-mr-fuzzy'),
(956382,'2014-12-08 17:24:41',387546,'/home'),
(956383,'2014-12-08 17:24:52',387537,'/cart'),
(956384,'2014-12-08 17:24:52',387542,'/products'),
(956385,'2014-12-08 17:24:54',387547,'/lander-3'),
(956386,'2014-12-08 17:25:12',387548,'/lander-3'),
(956387,'2014-12-08 17:25:27',387547,'/products'),
(956388,'2014-12-08 17:25:47',387547,'/the-original-mr-fuzzy'),
(956389,'2014-12-08 17:25:51',387549,'/lander-5'),
(956390,'2014-12-08 17:25:52',387539,'/the-original-mr-fuzzy'),
(956391,'2014-12-08 17:26:15',387549,'/products'),
(956392,'2014-12-08 17:26:18',387543,'/cart'),
(956393,'2014-12-08 17:26:26',387548,'/products'),
(956394,'2014-12-08 17:26:37',387550,'/lander-5'),
(956395,'2014-12-08 17:26:52',387538,'/the-original-mr-fuzzy'),
(956396,'2014-12-08 17:26:52',387544,'/products'),
(956397,'2014-12-08 17:27:07',387551,'/lander-5'),
(956398,'2014-12-08 17:28:00',387552,'/home'),
(956399,'2014-12-08 17:28:02',387545,'/products'),
(956400,'2014-12-08 17:28:12',387537,'/shipping'),
(956401,'2014-12-08 17:28:21',387553,'/lander-5'),
(956402,'2014-12-08 17:28:41',387554,'/home'),
(956403,'2014-12-08 17:28:42',387552,'/products'),
(956404,'2014-12-08 17:28:58',387549,'/the-original-mr-fuzzy'),
(956405,'2014-12-08 17:29:14',387546,'/products'),
(956406,'2014-12-08 17:29:22',387553,'/products'),
(956407,'2014-12-08 17:29:27',387549,'/cart'),
(956408,'2014-12-08 17:29:31',387547,'/cart'),
(956409,'2014-12-08 17:29:50',387544,'/the-birthday-sugar-panda'),
(956410,'2014-12-08 17:30:16',387554,'/products'),
(956411,'2014-12-08 17:30:36',387549,'/shipping'),
(956412,'2014-12-08 17:30:55',387537,'/billing-2'),
(956413,'2014-12-08 17:31:33',387545,'/the-original-mr-fuzzy'),
(956414,'2014-12-08 17:31:58',387555,'/lander-5'),
(956415,'2014-12-08 17:32:43',387556,'/lander-5'),
(956416,'2014-12-08 17:32:52',387553,'/the-original-mr-fuzzy'),
(956417,'2014-12-08 17:33:14',387546,'/the-original-mr-fuzzy'),
(956418,'2014-12-08 17:33:15',387557,'/lander-5'),
(956419,'2014-12-08 17:33:16',387549,'/billing-2'),
(956420,'2014-12-08 17:33:22',387558,'/home'),
(956421,'2014-12-08 17:33:34',387559,'/lander-2'),
(956422,'2014-12-08 17:33:57',387560,'/lander-5'),
(956423,'2014-12-08 17:34:28',387556,'/products'),
(956424,'2014-12-08 17:34:51',387549,'/thank-you-for-your-order'),
(956425,'2014-12-08 17:35:27',387561,'/home'),
(956426,'2014-12-08 17:35:31',387546,'/cart'),
(956427,'2014-12-08 17:36:07',387562,'/lander-3'),
(956428,'2014-12-08 17:36:23',387546,'/shipping'),
(956429,'2014-12-08 17:36:46',387563,'/lander-3'),
(956430,'2014-12-08 17:36:58',387564,'/home'),
(956431,'2014-12-08 17:37:03',387555,'/products'),
(956432,'2014-12-08 17:37:05',387558,'/products'),
(956433,'2014-12-08 17:37:19',387555,'/the-original-mr-fuzzy'),
(956434,'2014-12-08 17:37:22',387558,'/the-original-mr-fuzzy'),
(956435,'2014-12-08 17:37:27',387546,'/billing-2'),
(956436,'2014-12-08 17:37:44',387564,'/products'),
(956437,'2014-12-08 17:38:16',387556,'/the-forever-love-bear'),
(956438,'2014-12-08 17:39:03',387555,'/cart'),
(956439,'2014-12-08 17:39:24',387564,'/the-original-mr-fuzzy'),
(956440,'2014-12-08 17:39:25',387560,'/products'),
(956441,'2014-12-08 17:39:51',387546,'/thank-you-for-your-order'),
(956442,'2014-12-08 17:39:52',387565,'/home'),
(956443,'2014-12-08 17:40:02',387563,'/products'),
(956444,'2014-12-08 17:40:41',387566,'/home'),
(956445,'2014-12-08 17:41:03',387562,'/products'),
(956446,'2014-12-08 17:41:41',387567,'/lander-3'),
(956447,'2014-12-08 17:41:47',387568,'/lander-5'),
(956448,'2014-12-08 17:41:51',387562,'/the-original-mr-fuzzy'),
(956449,'2014-12-08 17:41:54',387555,'/shipping'),
(956450,'2014-12-08 17:42:25',387566,'/products'),
(956451,'2014-12-08 17:42:27',387560,'/the-original-mr-fuzzy'),
(956452,'2014-12-08 17:42:28',387568,'/products'),
(956453,'2014-12-08 17:42:40',387569,'/lander-3'),
(956454,'2014-12-08 17:42:58',387555,'/billing-2'),
(956455,'2014-12-08 17:43:17',387570,'/lander-3'),
(956456,'2014-12-08 17:43:33',387563,'/the-original-mr-fuzzy'),
(956457,'2014-12-08 17:43:34',387571,'/lander-5'),
(956458,'2014-12-08 17:44:23',387566,'/the-original-mr-fuzzy'),
(956459,'2014-12-08 17:44:42',387562,'/cart'),
(956460,'2014-12-08 17:45:07',387566,'/cart'),
(956461,'2014-12-08 17:45:36',387560,'/cart'),
(956462,'2014-12-08 17:46:19',387572,'/lander-5'),
(956463,'2014-12-08 17:46:50',387570,'/products'),
(956464,'2014-12-08 17:47:01',387568,'/the-original-mr-fuzzy'),
(956465,'2014-12-08 17:47:13',387571,'/products'),
(956466,'2014-12-08 17:47:28',387572,'/products'),
(956467,'2014-12-08 17:47:33',387573,'/lander-3'),
(956468,'2014-12-08 17:48:22',387555,'/thank-you-for-your-order'),
(956469,'2014-12-08 17:48:46',387574,'/home'),
(956470,'2014-12-08 17:48:50',387575,'/home'),
(956471,'2014-12-08 17:48:55',387560,'/shipping'),
(956472,'2014-12-08 17:49:01',387568,'/cart'),
(956473,'2014-12-08 17:49:12',387576,'/home'),
(956474,'2014-12-08 17:49:13',387574,'/products'),
(956475,'2014-12-08 17:49:23',387577,'/lander-3'),
(956476,'2014-12-08 17:50:10',387570,'/the-birthday-sugar-panda'),
(956477,'2014-12-08 17:50:15',387572,'/the-birthday-sugar-panda'),
(956478,'2014-12-08 17:50:45',387578,'/home'),
(956479,'2014-12-08 17:51:43',387560,'/billing-2'),
(956480,'2014-12-08 17:52:24',387578,'/products'),
(956481,'2014-12-08 17:52:32',387560,'/thank-you-for-your-order'),
(956482,'2014-12-08 17:52:52',387574,'/the-original-mr-fuzzy'),
(956483,'2014-12-08 17:53:41',387579,'/home'),
(956484,'2014-12-08 17:54:06',387576,'/products'),
(956485,'2014-12-08 17:54:09',387580,'/lander-5'),
(956486,'2014-12-08 17:54:11',387578,'/the-original-mr-fuzzy'),
(956487,'2014-12-08 17:54:18',387575,'/products'),
(956488,'2014-12-08 17:54:34',387581,'/lander-5'),
(956489,'2014-12-08 17:54:44',387582,'/home'),
(956490,'2014-12-08 17:55:01',387583,'/lander-5'),
(956491,'2014-12-08 17:55:08',387575,'/the-original-mr-fuzzy'),
(956492,'2014-12-08 17:55:36',387580,'/products'),
(956493,'2014-12-08 17:55:45',387584,'/home'),
(956494,'2014-12-08 17:56:35',387574,'/cart'),
(956495,'2014-12-08 17:56:50',387584,'/products'),
(956496,'2014-12-08 17:57:06',387574,'/shipping'),
(956497,'2014-12-08 17:57:14',387585,'/home'),
(956498,'2014-12-08 17:58:15',387579,'/products'),
(956499,'2014-12-08 17:58:26',387582,'/products'),
(956500,'2014-12-08 17:58:49',387586,'/lander-5'),
(956501,'2014-12-08 17:58:52',387574,'/billing-2'),
(956502,'2014-12-08 17:58:54',387584,'/the-original-mr-fuzzy'),
(956503,'2014-12-08 18:00:00',387587,'/lander-5'),
(956504,'2014-12-08 18:00:02',387579,'/the-original-mr-fuzzy'),
(956505,'2014-12-08 18:00:15',387588,'/lander-5'),
(956506,'2014-12-08 18:01:26',387589,'/home'),
(956507,'2014-12-08 18:01:35',387590,'/home'),
(956508,'2014-12-08 18:01:44',387582,'/the-forever-love-bear'),
(956509,'2014-12-08 18:02:12',387591,'/lander-3'),
(956510,'2014-12-08 18:02:42',387586,'/products'),
(956511,'2014-12-08 18:05:25',387587,'/products'),
(956512,'2014-12-08 18:05:25',387592,'/lander-5'),
(956513,'2014-12-08 18:06:12',387593,'/lander-5'),
(956514,'2014-12-08 18:06:21',387590,'/products'),
(956515,'2014-12-08 18:07:19',387586,'/the-birthday-sugar-panda'),
(956516,'2014-12-08 18:08:02',387592,'/products'),
(956517,'2014-12-08 18:08:32',387586,'/cart'),
(956518,'2014-12-08 18:08:49',387587,'/the-original-mr-fuzzy'),
(956519,'2014-12-08 18:09:14',387590,'/the-forever-love-bear'),
(956520,'2014-12-08 18:10:43',387594,'/lander-5'),
(956521,'2014-12-08 18:12:00',387592,'/the-original-mr-fuzzy'),
(956522,'2014-12-08 18:12:26',387595,'/home'),
(956523,'2014-12-08 18:12:53',387596,'/lander-3'),
(956524,'2014-12-08 18:13:21',387597,'/home'),
(956525,'2014-12-08 18:15:41',387598,'/home'),
(956526,'2014-12-08 18:17:16',387595,'/products'),
(956527,'2014-12-08 18:17:46',387599,'/home'),
(956528,'2014-12-08 18:18:42',387597,'/products'),
(956529,'2014-12-08 18:18:42',387598,'/products'),
(956530,'2014-12-08 18:18:54',387600,'/lander-5'),
(956531,'2014-12-08 18:19:05',387599,'/products'),
(956532,'2014-12-08 18:19:20',387595,'/the-original-mr-fuzzy'),
(956533,'2014-12-08 18:20:39',387601,'/lander-5'),
(956534,'2014-12-08 18:21:15',387602,'/home'),
(956535,'2014-12-08 18:21:20',387600,'/products'),
(956536,'2014-12-08 18:21:42',387603,'/lander-2'),
(956537,'2014-12-08 18:21:43',387599,'/the-original-mr-fuzzy'),
(956538,'2014-12-08 18:22:19',387604,'/lander-5'),
(956539,'2014-12-08 18:22:48',387602,'/products'),
(956540,'2014-12-08 18:23:24',387605,'/lander-5'),
(956541,'2014-12-08 18:23:33',387599,'/cart'),
(956542,'2014-12-08 18:23:37',387600,'/the-original-mr-fuzzy'),
(956543,'2014-12-08 18:23:43',387606,'/lander-3'),
(956544,'2014-12-08 18:24:58',387607,'/lander-5'),
(956545,'2014-12-08 18:26:00',387601,'/products'),
(956546,'2014-12-08 18:26:03',387607,'/products'),
(956547,'2014-12-08 18:26:34',387599,'/shipping'),
(956548,'2014-12-08 18:26:43',387604,'/products'),
(956549,'2014-12-08 18:26:49',387608,'/home'),
(956550,'2014-12-08 18:27:15',387604,'/the-original-mr-fuzzy'),
(956551,'2014-12-08 18:27:23',387607,'/the-birthday-sugar-panda'),
(956552,'2014-12-08 18:28:08',387609,'/lander-5'),
(956553,'2014-12-08 18:28:51',387607,'/cart'),
(956554,'2014-12-08 18:29:16',387610,'/lander-3'),
(956555,'2014-12-08 18:29:18',387601,'/the-original-mr-fuzzy'),
(956556,'2014-12-08 18:31:18',387607,'/shipping'),
(956557,'2014-12-08 18:31:49',387608,'/products'),
(956558,'2014-12-08 18:34:18',387607,'/billing-2'),
(956559,'2014-12-08 18:36:13',387611,'/lander-3'),
(956560,'2014-12-08 18:37:18',387607,'/thank-you-for-your-order'),
(956561,'2014-12-08 18:37:55',387612,'/lander-2'),
(956562,'2014-12-08 18:39:22',387613,'/lander-5'),
(956563,'2014-12-08 18:40:41',387614,'/lander-3'),
(956564,'2014-12-08 18:40:43',387615,'/home'),
(956565,'2014-12-08 18:41:01',387611,'/products'),
(956566,'2014-12-08 18:41:26',387611,'/the-forever-love-bear'),
(956567,'2014-12-08 18:43:10',387616,'/home'),
(956568,'2014-12-08 18:43:13',387617,'/lander-3'),
(956569,'2014-12-08 18:43:19',387618,'/home'),
(956570,'2014-12-08 18:44:38',387618,'/products'),
(956571,'2014-12-08 18:44:58',387619,'/lander-3'),
(956572,'2014-12-08 18:45:28',387618,'/the-original-mr-fuzzy'),
(956573,'2014-12-08 18:45:43',387614,'/products'),
(956574,'2014-12-08 18:45:50',387615,'/products'),
(956575,'2014-12-08 18:47:05',387616,'/products'),
(956576,'2014-12-08 18:47:27',387619,'/products'),
(956577,'2014-12-08 18:48:04',387615,'/the-original-mr-fuzzy'),
(956578,'2014-12-08 18:48:30',387620,'/lander-2'),
(956579,'2014-12-08 18:48:55',387621,'/lander-2'),
(956580,'2014-12-08 18:50:20',387622,'/lander-3'),
(956581,'2014-12-08 18:50:29',387623,'/home'),
(956582,'2014-12-08 18:51:31',387622,'/products'),
(956583,'2014-12-08 18:51:32',387624,'/home'),
(956584,'2014-12-08 18:51:37',387625,'/lander-5'),
(956585,'2014-12-08 18:53:37',387626,'/lander-5'),
(956586,'2014-12-08 18:53:51',387625,'/products'),
(956587,'2014-12-08 18:54:52',387625,'/the-birthday-sugar-panda'),
(956588,'2014-12-08 18:55:41',387627,'/lander-3'),
(956589,'2014-12-08 18:56:18',387623,'/products'),
(956590,'2014-12-08 18:57:56',387623,'/the-forever-love-bear'),
(956591,'2014-12-08 18:58:18',387628,'/home'),
(956592,'2014-12-08 18:58:20',387629,'/lander-3'),
(956593,'2014-12-08 18:58:22',387627,'/products'),
(956594,'2014-12-08 19:00:04',387630,'/home'),
(956595,'2014-12-08 19:03:09',387631,'/lander-5'),
(956596,'2014-12-08 19:03:31',387628,'/products'),
(956597,'2014-12-08 19:03:43',387631,'/products'),
(956598,'2014-12-08 19:05:13',387632,'/lander-5'),
(956599,'2014-12-08 19:05:14',387630,'/products'),
(956600,'2014-12-08 19:06:02',387630,'/the-original-mr-fuzzy'),
(956601,'2014-12-08 19:07:39',387631,'/the-original-mr-fuzzy'),
(956602,'2014-12-08 19:07:52',387628,'/the-original-mr-fuzzy'),
(956603,'2014-12-08 19:08:12',387633,'/lander-5'),
(956604,'2014-12-08 19:09:01',387631,'/cart'),
(956605,'2014-12-08 19:09:39',387634,'/lander-5'),
(956606,'2014-12-08 19:09:46',387632,'/products'),
(956607,'2014-12-08 19:10:47',387634,'/products'),
(956608,'2014-12-08 19:10:55',387635,'/lander-5'),
(956609,'2014-12-08 19:11:04',387633,'/products'),
(956610,'2014-12-08 19:11:17',387634,'/the-original-mr-fuzzy'),
(956611,'2014-12-08 19:11:18',387636,'/lander-3'),
(956612,'2014-12-08 19:11:28',387637,'/lander-5'),
(956613,'2014-12-08 19:11:47',387638,'/home'),
(956614,'2014-12-08 19:11:53',387631,'/shipping'),
(956615,'2014-12-08 19:12:30',387631,'/billing-2'),
(956616,'2014-12-08 19:13:29',387633,'/the-forever-love-bear'),
(956617,'2014-12-08 19:13:33',387632,'/the-hudson-river-mini-bear'),
(956618,'2014-12-08 19:13:58',387637,'/products'),
(956619,'2014-12-08 19:14:03',387631,'/thank-you-for-your-order'),
(956620,'2014-12-08 19:14:52',387639,'/lander-3'),
(956621,'2014-12-08 19:14:53',387634,'/cart'),
(956622,'2014-12-08 19:15:03',387640,'/lander-2'),
(956623,'2014-12-08 19:15:30',387636,'/products'),
(956624,'2014-12-08 19:15:31',387633,'/cart'),
(956625,'2014-12-08 19:15:35',387632,'/cart'),
(956626,'2014-12-08 19:15:44',387640,'/products'),
(956627,'2014-12-08 19:17:47',387637,'/the-original-mr-fuzzy'),
(956628,'2014-12-08 19:18:30',387633,'/shipping'),
(956629,'2014-12-08 19:18:41',387632,'/shipping'),
(956630,'2014-12-08 19:18:50',387641,'/lander-5'),
(956631,'2014-12-08 19:19:52',387640,'/the-original-mr-fuzzy'),
(956632,'2014-12-08 19:20:09',387633,'/billing-2'),
(956633,'2014-12-08 19:20:18',387642,'/home'),
(956634,'2014-12-08 19:20:26',387643,'/lander-5'),
(956635,'2014-12-08 19:21:12',387632,'/billing-2'),
(956636,'2014-12-08 19:21:13',387641,'/products'),
(956637,'2014-12-08 19:21:18',387644,'/home'),
(956638,'2014-12-08 19:22:06',387645,'/lander-3'),
(956639,'2014-12-08 19:22:06',387646,'/lander-2'),
(956640,'2014-12-08 19:22:18',387647,'/lander-5'),
(956641,'2014-12-08 19:22:59',387644,'/products'),
(956642,'2014-12-08 19:23:19',387648,'/lander-2'),
(956643,'2014-12-08 19:23:28',387649,'/home'),
(956644,'2014-12-08 19:23:28',387650,'/lander-5'),
(956645,'2014-12-08 19:23:30',387651,'/lander-5'),
(956646,'2014-12-08 19:23:58',387644,'/the-original-mr-fuzzy'),
(956647,'2014-12-08 19:25:42',387641,'/the-original-mr-fuzzy'),
(956648,'2014-12-08 19:25:47',387648,'/products'),
(956649,'2014-12-08 19:26:16',387641,'/cart'),
(956650,'2014-12-08 19:26:20',387652,'/lander-5'),
(956651,'2014-12-08 19:26:57',387651,'/products'),
(956652,'2014-12-08 19:27:56',387641,'/shipping'),
(956653,'2014-12-08 19:28:54',387653,'/lander-5'),
(956654,'2014-12-08 19:30:07',387654,'/home'),
(956655,'2014-12-08 19:31:19',387655,'/home'),
(956656,'2014-12-08 19:31:25',387651,'/the-forever-love-bear'),
(956657,'2014-12-08 19:32:25',387654,'/products'),
(956658,'2014-12-08 19:33:53',387654,'/the-original-mr-fuzzy'),
(956659,'2014-12-08 19:33:57',387651,'/cart'),
(956660,'2014-12-08 19:35:29',387656,'/home'),
(956661,'2014-12-08 19:35:30',387657,'/lander-5'),
(956662,'2014-12-08 19:36:30',387655,'/products'),
(956663,'2014-12-08 19:36:32',387657,'/products'),
(956664,'2014-12-08 19:36:37',387651,'/shipping'),
(956665,'2014-12-08 19:37:00',387651,'/billing-2'),
(956666,'2014-12-08 19:37:54',387658,'/lander-5'),
(956667,'2014-12-08 19:38:34',387659,'/lander-3'),
(956668,'2014-12-08 19:38:46',387660,'/lander-5'),
(956669,'2014-12-08 19:39:00',387655,'/the-original-mr-fuzzy'),
(956670,'2014-12-08 19:39:07',387661,'/lander-5'),
(956671,'2014-12-08 19:39:07',387662,'/lander-5'),
(956672,'2014-12-08 19:41:17',387656,'/products'),
(956673,'2014-12-08 19:41:34',387659,'/products'),
(956674,'2014-12-08 19:42:05',387663,'/lander-5'),
(956675,'2014-12-08 19:42:19',387664,'/lander-3'),
(956676,'2014-12-08 19:42:32',387665,'/lander-5'),
(956677,'2014-12-08 19:42:48',387666,'/home'),
(956678,'2014-12-08 19:42:49',387659,'/the-forever-love-bear'),
(956679,'2014-12-08 19:42:55',387667,'/lander-5'),
(956680,'2014-12-08 19:43:11',387658,'/products'),
(956681,'2014-12-08 19:43:11',387668,'/lander-5'),
(956682,'2014-12-08 19:43:21',387662,'/products'),
(956683,'2014-12-08 19:43:47',387658,'/the-forever-love-bear'),
(956684,'2014-12-08 19:43:47',387669,'/home'),
(956685,'2014-12-08 19:44:27',387666,'/products'),
(956686,'2014-12-08 19:44:43',387656,'/the-original-mr-fuzzy'),
(956687,'2014-12-08 19:44:43',387658,'/cart'),
(956688,'2014-12-08 19:44:43',387669,'/products'),
(956689,'2014-12-08 19:44:48',387670,'/home'),
(956690,'2014-12-08 19:45:45',387668,'/products'),
(956691,'2014-12-08 19:45:49',387663,'/products'),
(956692,'2014-12-08 19:46:01',387671,'/home'),
(956693,'2014-12-08 19:46:40',387672,'/home'),
(956694,'2014-12-08 19:46:58',387671,'/products'),
(956695,'2014-12-08 19:47:07',387673,'/lander-5'),
(956696,'2014-12-08 19:47:33',387662,'/the-forever-love-bear'),
(956697,'2014-12-08 19:47:33',387664,'/products'),
(956698,'2014-12-08 19:47:40',387671,'/the-original-mr-fuzzy'),
(956699,'2014-12-08 19:47:47',387658,'/shipping'),
(956700,'2014-12-08 19:47:58',387656,'/cart'),
(956701,'2014-12-08 19:48:22',387669,'/the-original-mr-fuzzy'),
(956702,'2014-12-08 19:48:49',387656,'/shipping'),
(956703,'2014-12-08 19:48:51',387666,'/the-birthday-sugar-panda'),
(956704,'2014-12-08 19:48:57',387664,'/the-original-mr-fuzzy'),
(956705,'2014-12-08 19:49:21',387662,'/cart'),
(956706,'2014-12-08 19:49:33',387663,'/the-birthday-sugar-panda'),
(956707,'2014-12-08 19:49:41',387658,'/billing-2'),
(956708,'2014-12-08 19:50:03',387668,'/the-original-mr-fuzzy'),
(956709,'2014-12-08 19:50:05',387666,'/cart'),
(956710,'2014-12-08 19:50:40',387671,'/cart'),
(956711,'2014-12-08 19:51:03',387662,'/shipping'),
(956712,'2014-12-08 19:51:10',387671,'/shipping'),
(956713,'2014-12-08 19:51:14',387656,'/billing-2'),
(956714,'2014-12-08 19:51:41',387663,'/cart'),
(956715,'2014-12-08 19:52:29',387674,'/home'),
(956716,'2014-12-08 19:52:55',387662,'/billing-2'),
(956717,'2014-12-08 19:53:10',387671,'/billing-2'),
(956718,'2014-12-08 19:53:52',387675,'/home'),
(956719,'2014-12-08 19:53:57',387666,'/shipping'),
(956720,'2014-12-08 19:54:16',387663,'/shipping'),
(956721,'2014-12-08 19:54:17',387671,'/thank-you-for-your-order'),
(956722,'2014-12-08 19:54:39',387663,'/billing-2'),
(956723,'2014-12-08 19:54:44',387675,'/products'),
(956724,'2014-12-08 19:55:49',387666,'/billing-2'),
(956725,'2014-12-08 19:56:42',387674,'/products'),
(956726,'2014-12-08 19:57:08',387666,'/thank-you-for-your-order'),
(956727,'2014-12-08 19:57:47',387674,'/the-original-mr-fuzzy'),
(956728,'2014-12-08 19:57:50',387675,'/the-original-mr-fuzzy'),
(956729,'2014-12-08 19:57:57',387676,'/lander-5'),
(956730,'2014-12-08 19:58:02',387663,'/thank-you-for-your-order'),
(956731,'2014-12-08 19:58:33',387677,'/home'),
(956732,'2014-12-08 19:58:36',387678,'/lander-3'),
(956733,'2014-12-08 19:59:51',387678,'/products'),
(956734,'2014-12-08 20:01:21',387677,'/products'),
(956735,'2014-12-08 20:01:24',387675,'/cart'),
(956736,'2014-12-08 20:03:24',387679,'/lander-3'),
(956737,'2014-12-08 20:03:49',387680,'/lander-2'),
(956738,'2014-12-08 20:03:55',387681,'/lander-5'),
(956739,'2014-12-08 20:04:41',387682,'/home'),
(956740,'2014-12-08 20:05:21',387683,'/lander-5'),
(956741,'2014-12-08 20:05:39',387681,'/products'),
(956742,'2014-12-08 20:06:50',387684,'/home'),
(956743,'2014-12-08 20:07:08',387685,'/lander-5'),
(956744,'2014-12-08 20:07:12',387686,'/lander-5'),
(956745,'2014-12-08 20:07:25',387687,'/lander-2'),
(956746,'2014-12-08 20:07:50',387686,'/products'),
(956747,'2014-12-08 20:08:03',387684,'/products'),
(956748,'2014-12-08 20:08:31',387688,'/lander-5'),
(956749,'2014-12-08 20:08:50',387681,'/the-original-mr-fuzzy'),
(956750,'2014-12-08 20:08:59',387679,'/products'),
(956751,'2014-12-08 20:09:30',387689,'/home'),
(956752,'2014-12-08 20:09:58',387684,'/the-original-mr-fuzzy'),
(956753,'2014-12-08 20:09:59',387681,'/cart'),
(956754,'2014-12-08 20:11:19',387681,'/shipping'),
(956755,'2014-12-08 20:12:06',387690,'/home'),
(956756,'2014-12-08 20:12:08',387691,'/home'),
(956757,'2014-12-08 20:12:26',387681,'/billing-2'),
(956758,'2014-12-08 20:13:30',387681,'/thank-you-for-your-order'),
(956759,'2014-12-08 20:14:06',387688,'/products'),
(956760,'2014-12-08 20:15:11',387689,'/products'),
(956761,'2014-12-08 20:16:12',387692,'/lander-3'),
(956762,'2014-12-08 20:16:27',387693,'/lander-3'),
(956763,'2014-12-08 20:17:00',387689,'/the-hudson-river-mini-bear'),
(956764,'2014-12-08 20:17:10',387690,'/products'),
(956765,'2014-12-08 20:17:44',387694,'/lander-3'),
(956766,'2014-12-08 20:17:47',387690,'/the-original-mr-fuzzy'),
(956767,'2014-12-08 20:18:19',387688,'/the-original-mr-fuzzy'),
(956768,'2014-12-08 20:18:56',387689,'/cart'),
(956769,'2014-12-08 20:19:09',387695,'/lander-5'),
(956770,'2014-12-08 20:21:47',387693,'/products'),
(956771,'2014-12-08 20:23:29',387696,'/home'),
(956772,'2014-12-08 20:23:34',387693,'/the-birthday-sugar-panda'),
(956773,'2014-12-08 20:24:33',387697,'/lander-5'),
(956774,'2014-12-08 20:24:36',387696,'/products'),
(956775,'2014-12-08 20:25:56',387697,'/products'),
(956776,'2014-12-08 20:26:10',387698,'/home'),
(956777,'2014-12-08 20:27:00',387696,'/the-birthday-sugar-panda'),
(956778,'2014-12-08 20:27:31',387699,'/lander-5'),
(956779,'2014-12-08 20:27:53',387697,'/the-original-mr-fuzzy'),
(956780,'2014-12-08 20:28:02',387700,'/lander-5'),
(956781,'2014-12-08 20:29:16',387701,'/lander-3'),
(956782,'2014-12-08 20:30:28',387702,'/home'),
(956783,'2014-12-08 20:31:06',387698,'/products'),
(956784,'2014-12-08 20:31:20',387700,'/products'),
(956785,'2014-12-08 20:32:01',387703,'/lander-5'),
(956786,'2014-12-08 20:32:24',387704,'/lander-3'),
(956787,'2014-12-08 20:32:36',387700,'/the-original-mr-fuzzy'),
(956788,'2014-12-08 20:33:08',387705,'/home'),
(956789,'2014-12-08 20:33:28',387698,'/the-original-mr-fuzzy'),
(956790,'2014-12-08 20:34:44',387701,'/products'),
(956791,'2014-12-08 20:36:48',387703,'/products'),
(956792,'2014-12-08 20:38:09',387701,'/the-original-mr-fuzzy'),
(956793,'2014-12-08 20:39:03',387706,'/lander-5'),
(956794,'2014-12-08 20:39:21',387707,'/home'),
(956795,'2014-12-08 20:40:15',387701,'/cart'),
(956796,'2014-12-08 20:41:01',387703,'/the-original-mr-fuzzy'),
(956797,'2014-12-08 20:41:42',387707,'/products'),
(956798,'2014-12-08 20:41:57',387708,'/home'),
(956799,'2014-12-08 20:42:52',387708,'/products'),
(956800,'2014-12-08 20:43:41',387709,'/lander-5'),
(956801,'2014-12-08 20:44:19',387710,'/home'),
(956802,'2014-12-08 20:44:26',387709,'/products'),
(956803,'2014-12-08 20:44:36',387711,'/home'),
(956804,'2014-12-08 20:44:37',387708,'/the-original-mr-fuzzy'),
(956805,'2014-12-08 20:44:59',387712,'/lander-5'),
(956806,'2014-12-08 20:45:51',387713,'/lander-3'),
(956807,'2014-12-08 20:46:07',387712,'/products'),
(956808,'2014-12-08 20:46:11',387710,'/products'),
(956809,'2014-12-08 20:47:37',387714,'/lander-3'),
(956810,'2014-12-08 20:48:00',387715,'/lander-5'),
(956811,'2014-12-08 20:48:03',387711,'/products'),
(956812,'2014-12-08 20:48:46',387713,'/products'),
(956813,'2014-12-08 20:49:05',387709,'/the-original-mr-fuzzy'),
(956814,'2014-12-08 20:49:36',387716,'/lander-5'),
(956815,'2014-12-08 20:49:39',387717,'/lander-5'),
(956816,'2014-12-08 20:50:01',387712,'/the-hudson-river-mini-bear'),
(956817,'2014-12-08 20:50:08',387713,'/the-original-mr-fuzzy'),
(956818,'2014-12-08 20:50:41',387710,'/the-original-mr-fuzzy'),
(956819,'2014-12-08 20:50:55',387718,'/home'),
(956820,'2014-12-08 20:51:21',387710,'/cart'),
(956821,'2014-12-08 20:52:34',387713,'/cart'),
(956822,'2014-12-08 20:52:56',387714,'/products'),
(956823,'2014-12-08 20:53:14',387718,'/products'),
(956824,'2014-12-08 20:53:41',387715,'/products'),
(956825,'2014-12-08 20:53:54',387712,'/cart'),
(956826,'2014-12-08 20:54:28',387713,'/shipping'),
(956827,'2014-12-08 20:54:28',387715,'/the-original-mr-fuzzy'),
(956828,'2014-12-08 20:54:44',387718,'/the-forever-love-bear'),
(956829,'2014-12-08 20:55:09',387712,'/shipping'),
(956830,'2014-12-08 20:56:01',387713,'/billing-2'),
(956831,'2014-12-08 20:56:37',387714,'/the-forever-love-bear'),
(956832,'2014-12-08 20:57:22',387712,'/billing-2'),
(956833,'2014-12-08 20:58:19',387718,'/cart'),
(956834,'2014-12-08 20:58:48',387712,'/thank-you-for-your-order'),
(956835,'2014-12-08 21:00:06',387719,'/home'),
(956836,'2014-12-08 21:00:07',387720,'/home'),
(956837,'2014-12-08 21:00:10',387718,'/shipping'),
(956838,'2014-12-08 21:00:20',387714,'/cart'),
(956839,'2014-12-08 21:03:37',387721,'/lander-2'),
(956840,'2014-12-08 21:04:12',387719,'/products'),
(956841,'2014-12-08 21:04:28',387721,'/products'),
(956842,'2014-12-08 21:04:39',387719,'/the-original-mr-fuzzy'),
(956843,'2014-12-08 21:04:55',387722,'/home'),
(956844,'2014-12-08 21:05:18',387723,'/lander-3'),
(956845,'2014-12-08 21:05:21',387720,'/products'),
(956846,'2014-12-08 21:06:23',387721,'/the-original-mr-fuzzy'),
(956847,'2014-12-08 21:07:36',387724,'/home'),
(956848,'2014-12-08 21:08:45',387725,'/lander-5'),
(956849,'2014-12-08 21:09:04',387722,'/products'),
(956850,'2014-12-08 21:09:17',387726,'/lander-5'),
(956851,'2014-12-08 21:10:11',387727,'/lander-2'),
(956852,'2014-12-08 21:10:29',387728,'/home'),
(956853,'2014-12-08 21:11:41',387725,'/products'),
(956854,'2014-12-08 21:11:52',387728,'/products'),
(956855,'2014-12-08 21:12:39',387722,'/the-original-mr-fuzzy'),
(956856,'2014-12-08 21:12:48',387729,'/lander-3'),
(956857,'2014-12-08 21:13:41',387730,'/lander-5'),
(956858,'2014-12-08 21:14:13',387726,'/products'),
(956859,'2014-12-08 21:14:34',387731,'/home'),
(956860,'2014-12-08 21:14:44',387725,'/the-forever-love-bear'),
(956861,'2014-12-08 21:14:52',387732,'/lander-5'),
(956862,'2014-12-08 21:15:43',387733,'/home'),
(956863,'2014-12-08 21:16:08',387731,'/products'),
(956864,'2014-12-08 21:16:12',387734,'/home'),
(956865,'2014-12-08 21:16:50',387730,'/products'),
(956866,'2014-12-08 21:17:25',387725,'/cart'),
(956867,'2014-12-08 21:18:06',387735,'/lander-3'),
(956868,'2014-12-08 21:18:29',387726,'/the-original-mr-fuzzy'),
(956869,'2014-12-08 21:18:45',387731,'/the-original-mr-fuzzy'),
(956870,'2014-12-08 21:18:47',387736,'/lander-3'),
(956871,'2014-12-08 21:19:39',387737,'/lander-3'),
(956872,'2014-12-08 21:19:48',387738,'/home'),
(956873,'2014-12-08 21:19:58',387730,'/the-original-mr-fuzzy'),
(956874,'2014-12-08 21:20:09',387732,'/products'),
(956875,'2014-12-08 21:20:45',387739,'/home'),
(956876,'2014-12-08 21:21:04',387734,'/products'),
(956877,'2014-12-08 21:21:32',387735,'/products'),
(956878,'2014-12-08 21:22:09',387740,'/lander-5'),
(956879,'2014-12-08 21:22:12',387730,'/cart'),
(956880,'2014-12-08 21:22:12',387741,'/lander-5'),
(956881,'2014-12-08 21:24:28',387734,'/the-original-mr-fuzzy'),
(956882,'2014-12-08 21:25:22',387742,'/lander-3'),
(956883,'2014-12-08 21:25:24',387730,'/shipping'),
(956884,'2014-12-08 21:26:51',387743,'/home'),
(956885,'2014-12-08 21:27:09',387734,'/cart'),
(956886,'2014-12-08 21:27:39',387741,'/products'),
(956887,'2014-12-08 21:29:58',387742,'/products'),
(956888,'2014-12-08 21:30:07',387734,'/shipping'),
(956889,'2014-12-08 21:30:07',387744,'/home'),
(956890,'2014-12-08 21:30:11',387745,'/lander-5'),
(956891,'2014-12-08 21:30:15',387743,'/products'),
(956892,'2014-12-08 21:30:26',387746,'/lander-2'),
(956893,'2014-12-08 21:30:52',387734,'/billing-2'),
(956894,'2014-12-08 21:33:20',387747,'/lander-5'),
(956895,'2014-12-08 21:33:24',387748,'/lander-5'),
(956896,'2014-12-08 21:33:33',387745,'/products'),
(956897,'2014-12-08 21:34:16',387734,'/thank-you-for-your-order'),
(956898,'2014-12-08 21:34:23',387746,'/products'),
(956899,'2014-12-08 21:34:27',387742,'/the-original-mr-fuzzy'),
(956900,'2014-12-08 21:34:30',387744,'/products'),
(956901,'2014-12-08 21:35:03',387746,'/the-original-mr-fuzzy'),
(956902,'2014-12-08 21:35:17',387749,'/home'),
(956903,'2014-12-08 21:35:38',387745,'/the-birthday-sugar-panda'),
(956904,'2014-12-08 21:35:54',387750,'/lander-2'),
(956905,'2014-12-08 21:37:01',387751,'/home'),
(956906,'2014-12-08 21:37:08',387748,'/products'),
(956907,'2014-12-08 21:37:39',387744,'/the-original-mr-fuzzy'),
(956908,'2014-12-08 21:37:45',387746,'/cart'),
(956909,'2014-12-08 21:38:15',387752,'/lander-5'),
(956910,'2014-12-08 21:38:44',387747,'/products'),
(956911,'2014-12-08 21:39:25',387753,'/home'),
(956912,'2014-12-08 21:39:58',387747,'/the-original-mr-fuzzy'),
(956913,'2014-12-08 21:40:48',387753,'/products'),
(956914,'2014-12-08 21:41:05',387748,'/the-forever-love-bear'),
(956915,'2014-12-08 21:41:57',387754,'/home'),
(956916,'2014-12-08 21:42:14',387755,'/lander-3'),
(956917,'2014-12-08 21:42:28',387748,'/cart'),
(956918,'2014-12-08 21:43:01',387756,'/home'),
(956919,'2014-12-08 21:43:19',387757,'/lander-5'),
(956920,'2014-12-08 21:43:21',387753,'/the-birthday-sugar-panda'),
(956921,'2014-12-08 21:43:37',387755,'/products'),
(956922,'2014-12-08 21:44:26',387754,'/products'),
(956923,'2014-12-08 21:44:33',387758,'/lander-5'),
(956924,'2014-12-08 21:45:06',387754,'/the-hudson-river-mini-bear'),
(956925,'2014-12-08 21:45:19',387759,'/lander-5'),
(956926,'2014-12-08 21:45:21',387760,'/lander-3'),
(956927,'2014-12-08 21:46:08',387759,'/products'),
(956928,'2014-12-08 21:47:06',387756,'/products'),
(956929,'2014-12-08 21:47:29',387758,'/products'),
(956930,'2014-12-08 21:47:31',387759,'/the-original-mr-fuzzy'),
(956931,'2014-12-08 21:51:45',387758,'/the-original-mr-fuzzy'),
(956932,'2014-12-08 21:51:59',387761,'/home'),
(956933,'2014-12-08 21:52:22',387762,'/lander-5'),
(956934,'2014-12-08 21:52:28',387763,'/lander-2'),
(956935,'2014-12-08 21:52:33',387764,'/home'),
(956936,'2014-12-08 21:53:31',387765,'/home'),
(956937,'2014-12-08 21:53:45',387758,'/cart'),
(956938,'2014-12-08 21:54:53',387762,'/products'),
(956939,'2014-12-08 21:55:36',387766,'/lander-5'),
(956940,'2014-12-08 21:57:18',387764,'/products'),
(956941,'2014-12-08 21:57:36',387762,'/the-original-mr-fuzzy'),
(956942,'2014-12-08 21:57:39',387764,'/the-original-mr-fuzzy'),
(956943,'2014-12-08 21:59:26',387762,'/cart'),
(956944,'2014-12-08 22:00:47',387762,'/shipping'),
(956945,'2014-12-08 22:02:30',387762,'/billing-2'),
(956946,'2014-12-08 22:03:52',387767,'/home'),
(956947,'2014-12-08 22:04:19',387768,'/home'),
(956948,'2014-12-08 22:05:17',387768,'/products'),
(956949,'2014-12-08 22:05:46',387769,'/home'),
(956950,'2014-12-08 22:06:02',387770,'/home'),
(956951,'2014-12-08 22:08:54',387771,'/lander-5'),
(956952,'2014-12-08 22:12:03',387771,'/products'),
(956953,'2014-12-08 22:13:00',387772,'/home'),
(956954,'2014-12-08 22:14:13',387771,'/the-original-mr-fuzzy'),
(956955,'2014-12-08 22:14:28',387773,'/lander-5'),
(956956,'2014-12-08 22:15:28',387774,'/home'),
(956957,'2014-12-08 22:16:14',387775,'/home'),
(956958,'2014-12-08 22:18:43',387776,'/lander-3'),
(956959,'2014-12-08 22:19:14',387773,'/products'),
(956960,'2014-12-08 22:20:43',387776,'/products'),
(956961,'2014-12-08 22:21:08',387774,'/products'),
(956962,'2014-12-08 22:21:51',387774,'/the-original-mr-fuzzy'),
(956963,'2014-12-08 22:21:56',387776,'/the-original-mr-fuzzy'),
(956964,'2014-12-08 22:23:10',387777,'/lander-5'),
(956965,'2014-12-08 22:24:33',387774,'/cart'),
(956966,'2014-12-08 22:24:36',387778,'/home'),
(956967,'2014-12-08 22:25:36',387774,'/shipping'),
(956968,'2014-12-08 22:26:29',387779,'/lander-5'),
(956969,'2014-12-08 22:26:51',387780,'/lander-3'),
(956970,'2014-12-08 22:27:01',387781,'/lander-3'),
(956971,'2014-12-08 22:27:39',387779,'/products'),
(956972,'2014-12-08 22:28:02',387778,'/products'),
(956973,'2014-12-08 22:28:11',387777,'/products'),
(956974,'2014-12-08 22:28:38',387774,'/billing-2'),
(956975,'2014-12-08 22:29:03',387779,'/the-original-mr-fuzzy'),
(956976,'2014-12-08 22:29:33',387782,'/lander-5'),
(956977,'2014-12-08 22:30:20',387774,'/thank-you-for-your-order'),
(956978,'2014-12-08 22:30:24',387781,'/products'),
(956979,'2014-12-08 22:31:54',387777,'/the-original-mr-fuzzy'),
(956980,'2014-12-08 22:32:15',387783,'/lander-5'),
(956981,'2014-12-08 22:33:15',387784,'/lander-5'),
(956982,'2014-12-08 22:34:04',387785,'/home'),
(956983,'2014-12-08 22:34:33',387782,'/products'),
(956984,'2014-12-08 22:34:49',387782,'/the-original-mr-fuzzy'),
(956985,'2014-12-08 22:34:53',387781,'/the-forever-love-bear'),
(956986,'2014-12-08 22:36:15',387784,'/products'),
(956987,'2014-12-08 22:36:30',387786,'/lander-3'),
(956988,'2014-12-08 22:37:11',387784,'/the-original-mr-fuzzy'),
(956989,'2014-12-08 22:37:47',387786,'/products'),
(956990,'2014-12-08 22:38:49',387782,'/cart'),
(956991,'2014-12-08 22:38:51',387781,'/cart'),
(956992,'2014-12-08 22:39:09',387787,'/lander-3'),
(956993,'2014-12-08 22:39:16',387785,'/products'),
(956994,'2014-12-08 22:39:17',387786,'/the-original-mr-fuzzy'),
(956995,'2014-12-08 22:39:42',387782,'/shipping'),
(956996,'2014-12-08 22:40:11',387786,'/cart'),
(956997,'2014-12-08 22:40:41',387782,'/billing-2'),
(956998,'2014-12-08 22:41:14',387784,'/cart'),
(956999,'2014-12-08 22:41:44',387786,'/shipping'),
(957000,'2014-12-08 22:42:07',387786,'/billing-2'),
(957001,'2014-12-08 22:42:08',387784,'/shipping'),
(957002,'2014-12-08 22:42:49',387785,'/the-hudson-river-mini-bear'),
(957003,'2014-12-08 22:43:19',387785,'/cart'),
(957004,'2014-12-08 22:43:27',387784,'/billing-2'),
(957005,'2014-12-08 22:44:00',387788,'/lander-5'),
(957006,'2014-12-08 22:44:16',387787,'/products'),
(957007,'2014-12-08 22:45:17',387787,'/the-forever-love-bear'),
(957008,'2014-12-08 22:46:06',387789,'/lander-5'),
(957009,'2014-12-08 22:46:26',387784,'/thank-you-for-your-order'),
(957010,'2014-12-08 22:46:59',387790,'/home'),
(957011,'2014-12-08 22:47:51',387787,'/cart'),
(957012,'2014-12-08 22:48:59',387787,'/shipping'),
(957013,'2014-12-08 22:49:30',387787,'/billing-2'),
(957014,'2014-12-08 22:50:18',387791,'/lander-5'),
(957015,'2014-12-08 22:50:48',387792,'/lander-5'),
(957016,'2014-12-08 22:54:10',387791,'/products'),
(957017,'2014-12-08 22:54:24',387793,'/home'),
(957018,'2014-12-08 22:54:30',387791,'/the-original-mr-fuzzy'),
(957019,'2014-12-08 22:57:35',387794,'/lander-3'),
(957020,'2014-12-08 22:59:05',387793,'/products'),
(957021,'2014-12-08 23:01:53',387793,'/the-hudson-river-mini-bear'),
(957022,'2014-12-08 23:03:12',387795,'/home'),
(957023,'2014-12-08 23:04:33',387796,'/lander-3'),
(957024,'2014-12-08 23:05:27',387797,'/lander-5'),
(957025,'2014-12-08 23:07:22',387797,'/products'),
(957026,'2014-12-08 23:09:53',387798,'/home'),
(957027,'2014-12-08 23:11:16',387797,'/the-original-mr-fuzzy'),
(957028,'2014-12-08 23:11:59',387798,'/products'),
(957029,'2014-12-08 23:13:40',387797,'/cart'),
(957030,'2014-12-08 23:13:59',387798,'/the-original-mr-fuzzy'),
(957031,'2014-12-08 23:14:19',387797,'/shipping'),
(957032,'2014-12-08 23:15:25',387797,'/billing-2'),
(957033,'2014-12-08 23:19:06',387799,'/lander-5'),
(957034,'2014-12-08 23:19:44',387800,'/lander-5'),
(957035,'2014-12-08 23:20:57',387801,'/lander-3'),
(957036,'2014-12-08 23:21:18',387802,'/lander-5'),
(957037,'2014-12-08 23:23:26',387799,'/products'),
(957038,'2014-12-08 23:23:53',387803,'/home'),
(957039,'2014-12-08 23:25:06',387801,'/products'),
(957040,'2014-12-08 23:25:21',387803,'/products'),
(957041,'2014-12-08 23:25:55',387799,'/the-forever-love-bear'),
(957042,'2014-12-08 23:25:57',387804,'/lander-3'),
(957043,'2014-12-08 23:26:25',387803,'/the-hudson-river-mini-bear'),
(957044,'2014-12-08 23:26:40',387805,'/lander-5'),
(957045,'2014-12-08 23:26:51',387801,'/the-original-mr-fuzzy'),
(957046,'2014-12-08 23:27:18',387803,'/cart'),
(957047,'2014-12-08 23:27:18',387805,'/products'),
(957048,'2014-12-08 23:28:17',387804,'/products'),
(957049,'2014-12-08 23:29:00',387806,'/lander-5'),
(957050,'2014-12-08 23:30:24',387803,'/shipping'),
(957051,'2014-12-08 23:30:44',387801,'/cart'),
(957052,'2014-12-08 23:31:07',387803,'/billing-2'),
(957053,'2014-12-08 23:31:47',387807,'/lander-3'),
(957054,'2014-12-08 23:31:53',387805,'/the-original-mr-fuzzy'),
(957055,'2014-12-08 23:32:12',387808,'/lander-3'),
(957056,'2014-12-08 23:32:33',387804,'/the-original-mr-fuzzy'),
(957057,'2014-12-08 23:33:45',387809,'/lander-5'),
(957058,'2014-12-08 23:34:31',387810,'/home'),
(957059,'2014-12-08 23:35:09',387805,'/cart'),
(957060,'2014-12-08 23:35:26',387808,'/products'),
(957061,'2014-12-08 23:35:39',387811,'/home'),
(957062,'2014-12-08 23:36:29',387808,'/the-original-mr-fuzzy'),
(957063,'2014-12-08 23:38:22',387811,'/products'),
(957064,'2014-12-08 23:38:41',387810,'/products'),
(957065,'2014-12-08 23:38:51',387808,'/cart'),
(957066,'2014-12-08 23:39:53',387811,'/the-original-mr-fuzzy'),
(957067,'2014-12-08 23:40:10',387812,'/lander-5'),
(957068,'2014-12-08 23:40:48',387813,'/home'),
(957069,'2014-12-08 23:41:20',387814,'/lander-5'),
(957070,'2014-12-08 23:41:21',387808,'/shipping'),
(957071,'2014-12-08 23:41:27',387811,'/cart'),
(957072,'2014-12-08 23:42:18',387815,'/lander-5'),
(957073,'2014-12-08 23:42:50',387816,'/lander-3'),
(957074,'2014-12-08 23:43:12',387810,'/the-original-mr-fuzzy'),
(957075,'2014-12-08 23:44:00',387814,'/products'),
(957076,'2014-12-08 23:44:00',387817,'/home'),
(957077,'2014-12-08 23:44:11',387808,'/billing-2'),
(957078,'2014-12-08 23:44:16',387813,'/products'),
(957079,'2014-12-08 23:44:50',387818,'/home'),
(957080,'2014-12-08 23:45:23',387812,'/products'),
(957081,'2014-12-08 23:46:21',387814,'/the-original-mr-fuzzy'),
(957082,'2014-12-08 23:47:25',387819,'/lander-2'),
(957083,'2014-12-08 23:48:00',387812,'/the-original-mr-fuzzy'),
(957084,'2014-12-08 23:48:04',387820,'/lander-5'),
(957085,'2014-12-08 23:48:07',387813,'/the-birthday-sugar-panda'),
(957086,'2014-12-08 23:50:09',387814,'/cart'),
(957087,'2014-12-08 23:52:05',387813,'/cart'),
(957088,'2014-12-08 23:52:34',387821,'/lander-5'),
(957089,'2014-12-08 23:53:04',387814,'/shipping'),
(957090,'2014-12-08 23:54:10',387821,'/products'),
(957091,'2014-12-08 23:54:57',387813,'/shipping'),
(957092,'2014-12-08 23:55:59',387814,'/billing-2'),
(957093,'2014-12-08 23:56:50',387822,'/lander-5'),
(957094,'2014-12-08 23:57:06',387823,'/home'),
(957095,'2014-12-08 23:57:53',387813,'/billing-2'),
(957096,'2014-12-08 23:58:30',387821,'/the-original-mr-fuzzy'),
(957097,'2014-12-08 23:59:12',387822,'/products'),
(957098,'2014-12-09 00:00:20',387822,'/the-original-mr-fuzzy'),
(957099,'2014-12-09 00:01:03',387824,'/lander-2'),
(957100,'2014-12-09 00:01:24',387814,'/thank-you-for-your-order'),
(957101,'2014-12-09 00:01:30',387821,'/cart'),
(957102,'2014-12-09 00:01:54',387813,'/thank-you-for-your-order'),
(957103,'2014-12-09 00:02:45',387823,'/products'),
(957104,'2014-12-09 00:03:34',387821,'/shipping'),
(957105,'2014-12-09 00:04:11',387824,'/products'),
(957106,'2014-12-09 00:05:26',387824,'/the-original-mr-fuzzy'),
(957107,'2014-12-09 00:06:08',387821,'/billing-2'),
(957108,'2014-12-09 00:07:07',387825,'/home'),
(957109,'2014-12-09 00:08:40',387824,'/cart'),
(957110,'2014-12-09 00:10:53',387825,'/products'),
(957111,'2014-12-09 00:13:30',387825,'/the-original-mr-fuzzy'),
(957112,'2014-12-09 00:14:37',387826,'/lander-5'),
(957113,'2014-12-09 00:14:56',387827,'/lander-5'),
(957114,'2014-12-09 00:16:33',387825,'/cart'),
(957115,'2014-12-09 00:17:50',387825,'/shipping'),
(957116,'2014-12-09 00:18:29',387828,'/lander-5'),
(957117,'2014-12-09 00:18:38',387825,'/billing-2'),
(957118,'2014-12-09 00:18:41',387827,'/products'),
(957119,'2014-12-09 00:20:06',387828,'/products'),
(957120,'2014-12-09 00:20:50',387829,'/home'),
(957121,'2014-12-09 00:21:59',387828,'/the-birthday-sugar-panda'),
(957122,'2014-12-09 00:23:20',387827,'/the-original-mr-fuzzy'),
(957123,'2014-12-09 00:23:30',387828,'/cart'),
(957124,'2014-12-09 00:25:00',387829,'/products'),
(957125,'2014-12-09 00:26:56',387828,'/shipping'),
(957126,'2014-12-09 00:28:41',387830,'/home'),
(957127,'2014-12-09 00:28:43',387828,'/billing-2'),
(957128,'2014-12-09 00:29:03',387829,'/the-original-mr-fuzzy'),
(957129,'2014-12-09 00:31:41',387831,'/home'),
(957130,'2014-12-09 00:32:43',387828,'/thank-you-for-your-order'),
(957131,'2014-12-09 00:32:51',387830,'/products'),
(957132,'2014-12-09 00:44:19',387832,'/lander-3'),
(957133,'2014-12-09 00:44:22',387833,'/lander-5'),
(957134,'2014-12-09 00:44:39',387834,'/lander-3'),
(957135,'2014-12-09 00:44:54',387833,'/products'),
(957136,'2014-12-09 00:45:23',387835,'/home'),
(957137,'2014-12-09 00:45:59',387833,'/the-birthday-sugar-panda'),
(957138,'2014-12-09 00:45:59',387836,'/lander-5'),
(957139,'2014-12-09 00:46:23',387837,'/lander-3'),
(957140,'2014-12-09 00:48:18',387837,'/products'),
(957141,'2014-12-09 00:49:16',387838,'/lander-5'),
(957142,'2014-12-09 00:49:44',387837,'/the-birthday-sugar-panda'),
(957143,'2014-12-09 00:49:51',387835,'/products'),
(957144,'2014-12-09 00:50:04',387834,'/products'),
(957145,'2014-12-09 00:51:43',387835,'/the-original-mr-fuzzy'),
(957146,'2014-12-09 00:52:30',387839,'/lander-5'),
(957147,'2014-12-09 00:53:09',387837,'/cart'),
(957148,'2014-12-09 00:53:24',387835,'/cart'),
(957149,'2014-12-09 00:53:38',387837,'/shipping'),
(957150,'2014-12-09 00:54:57',387840,'/lander-3'),
(957151,'2014-12-09 00:55:33',387839,'/products'),
(957152,'2014-12-09 00:55:35',387837,'/billing-2'),
(957153,'2014-12-09 00:55:37',387835,'/shipping'),
(957154,'2014-12-09 00:55:59',387835,'/billing-2'),
(957155,'2014-12-09 00:56:50',387839,'/the-forever-love-bear'),
(957156,'2014-12-09 00:57:31',387839,'/cart'),
(957157,'2014-12-09 00:59:12',387835,'/thank-you-for-your-order'),
(957158,'2014-12-09 00:59:34',387840,'/products'),
(957159,'2014-12-09 01:01:01',387841,'/lander-2'),
(957160,'2014-12-09 01:01:27',387840,'/the-forever-love-bear'),
(957161,'2014-12-09 01:01:57',387842,'/home'),
(957162,'2014-12-09 01:03:01',387843,'/home'),
(957163,'2014-12-09 01:04:02',387842,'/products'),
(957164,'2014-12-09 01:04:07',387844,'/lander-5'),
(957165,'2014-12-09 01:04:57',387842,'/the-original-mr-fuzzy'),
(957166,'2014-12-09 01:16:24',387845,'/lander-2'),
(957167,'2014-12-09 01:17:41',387846,'/lander-5'),
(957168,'2014-12-09 01:19:00',387847,'/lander-5'),
(957169,'2014-12-09 01:25:24',387848,'/home'),
(957170,'2014-12-09 01:27:48',387849,'/lander-2'),
(957171,'2014-12-09 01:30:01',387850,'/home'),
(957172,'2014-12-09 01:31:23',387851,'/home'),
(957173,'2014-12-09 01:33:08',387852,'/lander-3'),
(957174,'2014-12-09 01:35:07',387850,'/products'),
(957175,'2014-12-09 01:37:50',387853,'/lander-5'),
(957176,'2014-12-09 01:38:13',387850,'/the-original-mr-fuzzy'),
(957177,'2014-12-09 01:39:08',387853,'/products'),
(957178,'2014-12-09 01:41:56',387850,'/cart'),
(957179,'2014-12-09 01:42:46',387853,'/the-original-mr-fuzzy'),
(957180,'2014-12-09 01:43:07',387854,'/home'),
(957181,'2014-12-09 01:50:48',387855,'/lander-2'),
(957182,'2014-12-09 01:52:32',387856,'/lander-3'),
(957183,'2014-12-09 01:57:23',387857,'/lander-3'),
(957184,'2014-12-09 01:57:40',387858,'/home'),
(957185,'2014-12-09 01:58:01',387859,'/home'),
(957186,'2014-12-09 01:58:01',387860,'/lander-5'),
(957187,'2014-12-09 01:58:58',387861,'/lander-5'),
(957188,'2014-12-09 01:59:21',387861,'/products'),
(957189,'2014-12-09 02:00:44',387859,'/products'),
(957190,'2014-12-09 02:00:55',387857,'/products'),
(957191,'2014-12-09 02:01:06',387860,'/products'),
(957192,'2014-12-09 02:01:51',387861,'/the-birthday-sugar-panda'),
(957193,'2014-12-09 02:02:16',387860,'/the-forever-love-bear'),
(957194,'2014-12-09 02:02:24',387858,'/products'),
(957195,'2014-12-09 02:03:26',387858,'/the-birthday-sugar-panda'),
(957196,'2014-12-09 02:03:35',387862,'/lander-5'),
(957197,'2014-12-09 02:05:07',387857,'/the-original-mr-fuzzy'),
(957198,'2014-12-09 02:05:07',387862,'/products'),
(957199,'2014-12-09 02:05:31',387860,'/cart'),
(957200,'2014-12-09 02:06:37',387857,'/cart'),
(957201,'2014-12-09 02:07:05',387863,'/home'),
(957202,'2014-12-09 02:09:13',387857,'/shipping'),
(957203,'2014-12-09 02:09:27',387862,'/the-forever-love-bear'),
(957204,'2014-12-09 02:09:47',387864,'/lander-5'),
(957205,'2014-12-09 02:10:42',387863,'/products'),
(957206,'2014-12-09 02:11:21',387863,'/the-original-mr-fuzzy'),
(957207,'2014-12-09 02:13:16',387865,'/home'),
(957208,'2014-12-09 02:13:30',387862,'/cart'),
(957209,'2014-12-09 02:13:59',387862,'/shipping'),
(957210,'2014-12-09 02:14:10',387866,'/lander-5'),
(957211,'2014-12-09 02:15:01',387866,'/products'),
(957212,'2014-12-09 02:15:48',387866,'/the-original-mr-fuzzy'),
(957213,'2014-12-09 02:15:59',387865,'/products'),
(957214,'2014-12-09 02:17:34',387867,'/home'),
(957215,'2014-12-09 02:18:32',387866,'/cart'),
(957216,'2014-12-09 02:19:00',387867,'/products'),
(957217,'2014-12-09 02:19:14',387865,'/the-original-mr-fuzzy'),
(957218,'2014-12-09 02:20:33',387868,'/home'),
(957219,'2014-12-09 02:21:09',387868,'/products'),
(957220,'2014-12-09 02:21:46',387867,'/the-original-mr-fuzzy'),
(957221,'2014-12-09 02:23:33',387868,'/the-original-mr-fuzzy'),
(957222,'2014-12-09 02:24:38',387869,'/lander-2'),
(957223,'2014-12-09 02:24:42',387868,'/cart'),
(957224,'2014-12-09 02:26:09',387868,'/shipping'),
(957225,'2014-12-09 02:27:02',387870,'/lander-5'),
(957226,'2014-12-09 02:27:53',387871,'/home'),
(957227,'2014-12-09 02:32:02',387871,'/products'),
(957228,'2014-12-09 02:32:21',387870,'/products'),
(957229,'2014-12-09 02:35:49',387870,'/the-original-mr-fuzzy'),
(957230,'2014-12-09 02:35:57',387872,'/lander-5'),
(957231,'2014-12-09 02:37:49',387873,'/home'),
(957232,'2014-12-09 02:42:47',387873,'/products'),
(957233,'2014-12-09 02:43:50',387873,'/the-birthday-sugar-panda'),
(957234,'2014-12-09 02:44:38',387873,'/cart'),
(957235,'2014-12-09 02:45:14',387874,'/home'),
(957236,'2014-12-09 02:50:32',387874,'/products'),
(957237,'2014-12-09 02:54:48',387875,'/lander-5'),
(957238,'2014-12-09 02:56:40',387876,'/lander-5'),
(957239,'2014-12-09 02:57:22',387875,'/products'),
(957240,'2014-12-09 03:00:21',387877,'/lander-5'),
(957241,'2014-12-09 03:00:48',387875,'/the-original-mr-fuzzy'),
(957242,'2014-12-09 03:04:32',387875,'/cart'),
(957243,'2014-12-09 03:05:03',387877,'/products'),
(957244,'2014-12-09 03:05:33',387877,'/the-original-mr-fuzzy'),
(957245,'2014-12-09 03:06:24',387875,'/shipping'),
(957246,'2014-12-09 03:08:56',387875,'/billing-2'),
(957247,'2014-12-09 03:10:53',387878,'/home'),
(957248,'2014-12-09 03:11:23',387878,'/products'),
(957249,'2014-12-09 03:12:10',387878,'/the-birthday-sugar-panda'),
(957250,'2014-12-09 03:14:58',387879,'/lander-2'),
(957251,'2014-12-09 03:18:21',387880,'/lander-3'),
(957252,'2014-12-09 03:19:29',387880,'/products'),
(957253,'2014-12-09 03:21:38',387880,'/the-forever-love-bear'),
(957254,'2014-12-09 03:26:52',387881,'/lander-5'),
(957255,'2014-12-09 03:27:31',387882,'/lander-5'),
(957256,'2014-12-09 03:29:01',387881,'/products'),
(957257,'2014-12-09 03:32:15',387883,'/lander-3'),
(957258,'2014-12-09 03:32:48',387881,'/the-original-mr-fuzzy'),
(957259,'2014-12-09 03:32:54',387882,'/products'),
(957260,'2014-12-09 03:34:04',387881,'/cart'),
(957261,'2014-12-09 03:35:10',387881,'/shipping'),
(957262,'2014-12-09 03:35:48',387881,'/billing-2'),
(957263,'2014-12-09 03:36:16',387882,'/the-original-mr-fuzzy'),
(957264,'2014-12-09 03:38:53',387884,'/home'),
(957265,'2014-12-09 03:39:19',387881,'/thank-you-for-your-order'),
(957266,'2014-12-09 03:41:22',387884,'/products'),
(957267,'2014-12-09 03:42:10',387884,'/the-birthday-sugar-panda'),
(957268,'2014-12-09 03:43:48',387885,'/home'),
(957269,'2014-12-09 03:44:36',387886,'/lander-2'),
(957270,'2014-12-09 03:46:34',387885,'/products'),
(957271,'2014-12-09 03:47:08',387887,'/lander-3'),
(957272,'2014-12-09 03:47:45',387887,'/products'),
(957273,'2014-12-09 03:48:37',387887,'/the-original-mr-fuzzy'),
(957274,'2014-12-09 03:49:02',387885,'/the-original-mr-fuzzy'),
(957275,'2014-12-09 03:49:55',387888,'/lander-5'),
(957276,'2014-12-09 03:50:12',387889,'/home'),
(957277,'2014-12-09 03:51:02',387885,'/cart'),
(957278,'2014-12-09 03:56:17',387890,'/lander-3'),
(957279,'2014-12-09 04:09:53',387891,'/home'),
(957280,'2014-12-09 04:12:58',387892,'/lander-5'),
(957281,'2014-12-09 04:13:56',387893,'/lander-5'),
(957282,'2014-12-09 04:14:58',387891,'/products'),
(957283,'2014-12-09 04:14:58',387894,'/lander-5'),
(957284,'2014-12-09 04:15:30',387894,'/products'),
(957285,'2014-12-09 04:15:55',387894,'/the-hudson-river-mini-bear'),
(957286,'2014-12-09 04:16:03',387891,'/the-original-mr-fuzzy'),
(957287,'2014-12-09 04:16:26',387894,'/cart'),
(957288,'2014-12-09 04:17:20',387893,'/products'),
(957289,'2014-12-09 04:17:27',387895,'/lander-5'),
(957290,'2014-12-09 04:17:37',387894,'/shipping'),
(957291,'2014-12-09 04:18:51',387895,'/products'),
(957292,'2014-12-09 04:19:53',387893,'/the-original-mr-fuzzy'),
(957293,'2014-12-09 04:19:56',387896,'/home'),
(957294,'2014-12-09 04:20:35',387894,'/billing-2'),
(957295,'2014-12-09 04:21:51',387895,'/the-birthday-sugar-panda'),
(957296,'2014-12-09 04:22:00',387893,'/cart'),
(957297,'2014-12-09 04:25:07',387893,'/shipping'),
(957298,'2014-12-09 04:25:07',387896,'/products'),
(957299,'2014-12-09 04:25:24',387896,'/the-forever-love-bear'),
(957300,'2014-12-09 04:26:09',387893,'/billing-2'),
(957301,'2014-12-09 04:26:34',387897,'/lander-5'),
(957302,'2014-12-09 04:28:20',387893,'/thank-you-for-your-order'),
(957303,'2014-12-09 04:28:31',387896,'/cart'),
(957304,'2014-12-09 04:29:58',387897,'/products'),
(957305,'2014-12-09 04:30:57',387897,'/the-original-mr-fuzzy'),
(957306,'2014-12-09 04:31:55',387896,'/shipping'),
(957307,'2014-12-09 04:34:35',387896,'/billing-2'),
(957308,'2014-12-09 04:36:10',387898,'/lander-5'),
(957309,'2014-12-09 04:37:22',387899,'/lander-3'),
(957310,'2014-12-09 04:39:39',387896,'/thank-you-for-your-order'),
(957311,'2014-12-09 04:44:11',387900,'/lander-5'),
(957312,'2014-12-09 04:45:08',387900,'/products'),
(957313,'2014-12-09 04:45:08',387901,'/home'),
(957314,'2014-12-09 04:46:37',387901,'/products'),
(957315,'2014-12-09 04:48:05',387902,'/lander-5'),
(957316,'2014-12-09 04:48:57',387900,'/the-original-mr-fuzzy'),
(957317,'2014-12-09 04:49:51',387902,'/products'),
(957318,'2014-12-09 04:51:36',387900,'/cart'),
(957319,'2014-12-09 04:52:28',387902,'/the-original-mr-fuzzy'),
(957320,'2014-12-09 04:53:31',387903,'/lander-3'),
(957321,'2014-12-09 04:54:00',387900,'/shipping'),
(957322,'2014-12-09 04:55:08',387900,'/billing-2'),
(957323,'2014-12-09 04:55:56',387902,'/cart'),
(957324,'2014-12-09 04:56:45',387904,'/lander-2'),
(957325,'2014-12-09 04:57:05',387903,'/products'),
(957326,'2014-12-09 04:57:23',387902,'/shipping'),
(957327,'2014-12-09 04:57:41',387900,'/thank-you-for-your-order'),
(957328,'2014-12-09 04:57:50',387905,'/lander-3'),
(957329,'2014-12-09 04:58:27',387903,'/the-original-mr-fuzzy'),
(957330,'2014-12-09 05:00:31',387906,'/lander-5'),
(957331,'2014-12-09 05:00:34',387902,'/billing-2'),
(957332,'2014-12-09 05:00:37',387907,'/lander-5'),
(957333,'2014-12-09 05:00:42',387908,'/lander-5'),
(957334,'2014-12-09 05:01:00',387906,'/products'),
(957335,'2014-12-09 05:02:27',387905,'/products'),
(957336,'2014-12-09 05:02:49',387902,'/thank-you-for-your-order'),
(957337,'2014-12-09 05:03:29',387907,'/products'),
(957338,'2014-12-09 05:03:48',387906,'/the-original-mr-fuzzy'),
(957339,'2014-12-09 05:04:00',387908,'/products'),
(957340,'2014-12-09 05:05:39',387905,'/the-forever-love-bear'),
(957341,'2014-12-09 05:07:20',387908,'/the-birthday-sugar-panda'),
(957342,'2014-12-09 05:07:22',387905,'/cart'),
(957343,'2014-12-09 05:07:39',387907,'/the-original-mr-fuzzy'),
(957344,'2014-12-09 05:08:40',387909,'/lander-3'),
(957345,'2014-12-09 05:10:54',387910,'/lander-3'),
(957346,'2014-12-09 05:12:29',387911,'/home'),
(957347,'2014-12-09 05:12:32',387910,'/products'),
(957348,'2014-12-09 05:13:08',387912,'/lander-5'),
(957349,'2014-12-09 05:13:09',387909,'/products'),
(957350,'2014-12-09 05:13:10',387910,'/the-original-mr-fuzzy'),
(957351,'2014-12-09 05:16:31',387911,'/products'),
(957352,'2014-12-09 05:16:54',387912,'/products'),
(957353,'2014-12-09 05:17:06',387909,'/the-original-mr-fuzzy'),
(957354,'2014-12-09 05:18:43',387912,'/the-original-mr-fuzzy'),
(957355,'2014-12-09 05:20:51',387911,'/the-original-mr-fuzzy'),
(957356,'2014-12-09 05:22:16',387911,'/cart'),
(957357,'2014-12-09 05:25:33',387911,'/shipping'),
(957358,'2014-12-09 05:26:05',387911,'/billing-2'),
(957359,'2014-12-09 05:29:07',387911,'/thank-you-for-your-order'),
(957360,'2014-12-09 05:35:53',387913,'/lander-5'),
(957361,'2014-12-09 05:37:28',387914,'/home'),
(957362,'2014-12-09 05:37:45',387913,'/products'),
(957363,'2014-12-09 05:38:03',387913,'/the-original-mr-fuzzy'),
(957364,'2014-12-09 05:42:42',387915,'/lander-5'),
(957365,'2014-12-09 05:43:11',387916,'/home'),
(957366,'2014-12-09 05:44:28',387917,'/lander-5'),
(957367,'2014-12-09 05:47:14',387915,'/products'),
(957368,'2014-12-09 05:47:16',387916,'/products'),
(957369,'2014-12-09 05:51:28',387916,'/the-original-mr-fuzzy'),
(957370,'2014-12-09 05:51:34',387918,'/home'),
(957371,'2014-12-09 05:51:50',387915,'/the-birthday-sugar-panda'),
(957372,'2014-12-09 05:53:21',387915,'/cart'),
(957373,'2014-12-09 05:54:19',387915,'/shipping'),
(957374,'2014-12-09 05:55:52',387915,'/billing-2'),
(957375,'2014-12-09 05:56:42',387919,'/home'),
(957376,'2014-12-09 05:57:08',387918,'/products'),
(957377,'2014-12-09 05:58:30',387915,'/thank-you-for-your-order'),
(957378,'2014-12-09 06:04:04',387920,'/home'),
(957379,'2014-12-09 06:04:14',387921,'/home'),
(957380,'2014-12-09 06:08:40',387922,'/lander-3'),
(957381,'2014-12-09 06:12:39',387922,'/products'),
(957382,'2014-12-09 06:13:11',387923,'/lander-5'),
(957383,'2014-12-09 06:13:21',387924,'/lander-5'),
(957384,'2014-12-09 06:15:09',387922,'/the-original-mr-fuzzy'),
(957385,'2014-12-09 06:17:01',387923,'/products'),
(957386,'2014-12-09 06:21:06',387923,'/the-original-mr-fuzzy'),
(957387,'2014-12-09 06:21:43',387925,'/home'),
(957388,'2014-12-09 06:22:10',387926,'/lander-5'),
(957389,'2014-12-09 06:24:01',387923,'/cart'),
(957390,'2014-12-09 06:24:37',387926,'/products'),
(957391,'2014-12-09 06:25:43',387925,'/products'),
(957392,'2014-12-09 06:25:52',387923,'/shipping'),
(957393,'2014-12-09 06:25:58',387927,'/lander-3'),
(957394,'2014-12-09 06:26:20',387928,'/home'),
(957395,'2014-12-09 06:26:44',387928,'/products'),
(957396,'2014-12-09 06:27:18',387929,'/lander-5'),
(957397,'2014-12-09 06:28:44',387923,'/billing-2'),
(957398,'2014-12-09 06:29:03',387928,'/the-original-mr-fuzzy'),
(957399,'2014-12-09 06:29:06',387930,'/lander-5'),
(957400,'2014-12-09 06:29:34',387925,'/the-hudson-river-mini-bear'),
(957401,'2014-12-09 06:30:07',387931,'/home'),
(957402,'2014-12-09 06:30:40',387931,'/products'),
(957403,'2014-12-09 06:31:21',387931,'/the-forever-love-bear'),
(957404,'2014-12-09 06:32:29',387930,'/products'),
(957405,'2014-12-09 06:33:12',387932,'/home'),
(957406,'2014-12-09 06:33:29',387933,'/lander-5'),
(957407,'2014-12-09 06:34:44',387933,'/products'),
(957408,'2014-12-09 06:35:11',387934,'/lander-5'),
(957409,'2014-12-09 06:36:43',387930,'/the-original-mr-fuzzy'),
(957410,'2014-12-09 06:36:44',387935,'/home'),
(957411,'2014-12-09 06:38:29',387933,'/the-original-mr-fuzzy'),
(957412,'2014-12-09 06:38:34',387934,'/products'),
(957413,'2014-12-09 06:39:04',387930,'/cart'),
(957414,'2014-12-09 06:41:29',387930,'/shipping'),
(957415,'2014-12-09 06:41:46',387934,'/the-original-mr-fuzzy'),
(957416,'2014-12-09 06:42:04',387930,'/billing-2'),
(957417,'2014-12-09 06:44:18',387934,'/cart'),
(957418,'2014-12-09 06:45:34',387930,'/thank-you-for-your-order'),
(957419,'2014-12-09 06:46:20',387936,'/lander-3'),
(957420,'2014-12-09 06:46:55',387934,'/shipping'),
(957421,'2014-12-09 06:47:21',387937,'/lander-5'),
(957422,'2014-12-09 06:49:39',387934,'/billing-2'),
(957423,'2014-12-09 06:50:52',387938,'/lander-3'),
(957424,'2014-12-09 06:51:16',387939,'/home'),
(957425,'2014-12-09 06:51:51',387940,'/lander-3'),
(957426,'2014-12-09 06:52:23',387941,'/lander-3'),
(957427,'2014-12-09 06:52:40',387937,'/products'),
(957428,'2014-12-09 06:54:39',387940,'/products'),
(957429,'2014-12-09 06:56:56',387942,'/home'),
(957430,'2014-12-09 06:57:10',387937,'/the-original-mr-fuzzy'),
(957431,'2014-12-09 06:58:28',387940,'/the-forever-love-bear'),
(957432,'2014-12-09 06:58:40',387942,'/products'),
(957433,'2014-12-09 06:58:43',387937,'/cart'),
(957434,'2014-12-09 06:59:29',387943,'/lander-3'),
(957435,'2014-12-09 06:59:36',387942,'/the-original-mr-fuzzy'),
(957436,'2014-12-09 07:00:31',387942,'/cart'),
(957437,'2014-12-09 07:01:51',387940,'/cart'),
(957438,'2014-12-09 07:01:59',387942,'/shipping'),
(957439,'2014-12-09 07:02:07',387944,'/lander-5'),
(957440,'2014-12-09 07:02:26',387945,'/lander-5'),
(957441,'2014-12-09 07:02:32',387946,'/lander-3'),
(957442,'2014-12-09 07:03:47',387940,'/shipping'),
(957443,'2014-12-09 07:04:10',387945,'/products'),
(957444,'2014-12-09 07:04:36',387947,'/home'),
(957445,'2014-12-09 07:04:48',387942,'/billing-2'),
(957446,'2014-12-09 07:05:09',387948,'/home'),
(957447,'2014-12-09 07:05:28',387949,'/lander-2'),
(957448,'2014-12-09 07:05:45',387945,'/the-original-mr-fuzzy'),
(957449,'2014-12-09 07:06:30',387948,'/products'),
(957450,'2014-12-09 07:07:31',387944,'/products'),
(957451,'2014-12-09 07:08:21',387950,'/home'),
(957452,'2014-12-09 07:09:09',387947,'/products'),
(957453,'2014-12-09 07:09:10',387949,'/products'),
(957454,'2014-12-09 07:09:20',387944,'/the-original-mr-fuzzy'),
(957455,'2014-12-09 07:09:55',387951,'/lander-5'),
(957456,'2014-12-09 07:10:37',387944,'/cart'),
(957457,'2014-12-09 07:10:56',387949,'/the-original-mr-fuzzy'),
(957458,'2014-12-09 07:11:12',387952,'/home'),
(957459,'2014-12-09 07:11:23',387947,'/the-original-mr-fuzzy'),
(957460,'2014-12-09 07:11:38',387953,'/lander-3'),
(957461,'2014-12-09 07:11:44',387952,'/products'),
(957462,'2014-12-09 07:11:48',387944,'/shipping'),
(957463,'2014-12-09 07:13:01',387954,'/lander-5'),
(957464,'2014-12-09 07:14:06',387955,'/lander-2'),
(957465,'2014-12-09 07:14:29',387944,'/billing-2'),
(957466,'2014-12-09 07:14:30',387951,'/products'),
(957467,'2014-12-09 07:14:55',387956,'/home'),
(957468,'2014-12-09 07:15:33',387953,'/products'),
(957469,'2014-12-09 07:15:38',387952,'/the-original-mr-fuzzy'),
(957470,'2014-12-09 07:16:24',387951,'/the-original-mr-fuzzy'),
(957471,'2014-12-09 07:18:19',387944,'/thank-you-for-your-order'),
(957472,'2014-12-09 07:18:56',387952,'/cart'),
(957473,'2014-12-09 07:19:27',387957,'/lander-3'),
(957474,'2014-12-09 07:20:01',387958,'/lander-3'),
(957475,'2014-12-09 07:20:06',387952,'/shipping'),
(957476,'2014-12-09 07:20:12',387956,'/products'),
(957477,'2014-12-09 07:20:33',387956,'/the-original-mr-fuzzy'),
(957478,'2014-12-09 07:21:47',387952,'/billing-2'),
(957479,'2014-12-09 07:23:18',387957,'/products'),
(957480,'2014-12-09 07:24:09',387959,'/lander-5'),
(957481,'2014-12-09 07:25:35',387960,'/lander-5'),
(957482,'2014-12-09 07:27:35',387961,'/home'),
(957483,'2014-12-09 07:28:16',387962,'/lander-5'),
(957484,'2014-12-09 07:28:21',387963,'/home'),
(957485,'2014-12-09 07:28:42',387964,'/lander-5'),
(957486,'2014-12-09 07:29:35',387960,'/products'),
(957487,'2014-12-09 07:30:17',387965,'/home'),
(957488,'2014-12-09 07:31:10',387962,'/products'),
(957489,'2014-12-09 07:31:11',387966,'/lander-5'),
(957490,'2014-12-09 07:31:18',387964,'/products'),
(957491,'2014-12-09 07:31:33',387965,'/products'),
(957492,'2014-12-09 07:31:51',387962,'/the-birthday-sugar-panda'),
(957493,'2014-12-09 07:32:29',387967,'/lander-5'),
(957494,'2014-12-09 07:32:38',387960,'/the-original-mr-fuzzy'),
(957495,'2014-12-09 07:33:07',387962,'/cart'),
(957496,'2014-12-09 07:33:27',387967,'/products'),
(957497,'2014-12-09 07:33:51',387966,'/products'),
(957498,'2014-12-09 07:34:08',387964,'/the-original-mr-fuzzy'),
(957499,'2014-12-09 07:34:36',387965,'/the-original-mr-fuzzy'),
(957500,'2014-12-09 07:34:36',387967,'/the-original-mr-fuzzy'),
(957501,'2014-12-09 07:35:06',387962,'/shipping'),
(957502,'2014-12-09 07:35:56',387965,'/cart'),
(957503,'2014-12-09 07:35:58',387966,'/the-original-mr-fuzzy'),
(957504,'2014-12-09 07:36:01',387968,'/lander-5'),
(957505,'2014-12-09 07:36:22',387969,'/lander-3'),
(957506,'2014-12-09 07:37:23',387969,'/products'),
(957507,'2014-12-09 07:37:25',387967,'/cart'),
(957508,'2014-12-09 07:37:26',387964,'/cart'),
(957509,'2014-12-09 07:38:04',387962,'/billing-2'),
(957510,'2014-12-09 07:38:34',387965,'/shipping'),
(957511,'2014-12-09 07:39:10',387967,'/shipping'),
(957512,'2014-12-09 07:39:17',387965,'/billing-2'),
(957513,'2014-12-09 07:39:36',387966,'/cart'),
(957514,'2014-12-09 07:39:56',387964,'/shipping'),
(957515,'2014-12-09 07:40:12',387970,'/home'),
(957516,'2014-12-09 07:40:59',387969,'/the-forever-love-bear'),
(957517,'2014-12-09 07:41:00',387962,'/thank-you-for-your-order'),
(957518,'2014-12-09 07:44:07',387971,'/lander-3'),
(957519,'2014-12-09 07:44:28',387970,'/products'),
(957520,'2014-12-09 07:45:03',387972,'/lander-5'),
(957521,'2014-12-09 07:45:28',387970,'/the-original-mr-fuzzy'),
(957522,'2014-12-09 07:46:44',387972,'/products'),
(957523,'2014-12-09 07:46:54',387973,'/lander-5'),
(957524,'2014-12-09 07:47:12',387971,'/products'),
(957525,'2014-12-09 07:48:13',387970,'/cart'),
(957526,'2014-12-09 07:48:41',387972,'/the-hudson-river-mini-bear'),
(957527,'2014-12-09 07:49:55',387972,'/cart'),
(957528,'2014-12-09 07:50:00',387971,'/the-original-mr-fuzzy'),
(957529,'2014-12-09 07:50:27',387972,'/shipping'),
(957530,'2014-12-09 07:50:49',387973,'/products'),
(957531,'2014-12-09 07:51:11',387974,'/lander-3'),
(957532,'2014-12-09 07:51:54',387973,'/the-original-mr-fuzzy'),
(957533,'2014-12-09 07:53:03',387973,'/cart'),
(957534,'2014-12-09 07:53:43',387973,'/shipping'),
(957535,'2014-12-09 07:54:08',387974,'/products'),
(957536,'2014-12-09 07:56:49',387973,'/billing-2'),
(957537,'2014-12-09 07:57:50',387974,'/the-original-mr-fuzzy'),
(957538,'2014-12-09 07:59:10',387975,'/lander-5'),
(957539,'2014-12-09 07:59:26',387974,'/cart'),
(957540,'2014-12-09 07:59:27',387973,'/thank-you-for-your-order'),
(957541,'2014-12-09 07:59:40',387976,'/home'),
(957542,'2014-12-09 07:59:49',387975,'/products'),
(957543,'2014-12-09 08:01:34',387975,'/the-original-mr-fuzzy'),
(957544,'2014-12-09 08:03:00',387977,'/lander-5'),
(957545,'2014-12-09 08:05:08',387978,'/lander-5'),
(957546,'2014-12-09 08:06:48',387977,'/products'),
(957547,'2014-12-09 08:07:54',387978,'/products'),
(957548,'2014-12-09 08:08:39',387977,'/the-hudson-river-mini-bear'),
(957549,'2014-12-09 08:09:12',387977,'/cart'),
(957550,'2014-12-09 08:09:15',387979,'/lander-5'),
(957551,'2014-12-09 08:10:36',387977,'/shipping'),
(957552,'2014-12-09 08:11:13',387979,'/products'),
(957553,'2014-12-09 08:11:36',387978,'/the-original-mr-fuzzy'),
(957554,'2014-12-09 08:11:58',387977,'/billing-2'),
(957555,'2014-12-09 08:13:05',387980,'/lander-3'),
(957556,'2014-12-09 08:14:51',387981,'/lander-2'),
(957557,'2014-12-09 08:15:47',387977,'/thank-you-for-your-order'),
(957558,'2014-12-09 08:17:14',387982,'/lander-5'),
(957559,'2014-12-09 08:18:06',387980,'/products'),
(957560,'2014-12-09 08:19:26',387983,'/lander-3'),
(957561,'2014-12-09 08:21:03',387983,'/products'),
(957562,'2014-12-09 08:21:20',387984,'/lander-5'),
(957563,'2014-12-09 08:22:02',387980,'/the-original-mr-fuzzy'),
(957564,'2014-12-09 08:22:04',387985,'/home'),
(957565,'2014-12-09 08:22:28',387985,'/products'),
(957566,'2014-12-09 08:22:32',387986,'/lander-3'),
(957567,'2014-12-09 08:24:18',387987,'/lander-5'),
(957568,'2014-12-09 08:25:02',387988,'/lander-3'),
(957569,'2014-12-09 08:26:13',387989,'/home'),
(957570,'2014-12-09 08:26:23',387984,'/products'),
(957571,'2014-12-09 08:26:25',387990,'/lander-5'),
(957572,'2014-12-09 08:26:44',387991,'/lander-5'),
(957573,'2014-12-09 08:28:01',387992,'/lander-3'),
(957574,'2014-12-09 08:28:04',387990,'/products'),
(957575,'2014-12-09 08:28:05',387986,'/products'),
(957576,'2014-12-09 08:28:07',387989,'/products'),
(957577,'2014-12-09 08:29:05',387993,'/lander-5'),
(957578,'2014-12-09 08:29:28',387990,'/the-original-mr-fuzzy'),
(957579,'2014-12-09 08:30:06',387989,'/the-original-mr-fuzzy'),
(957580,'2014-12-09 08:30:13',387984,'/the-birthday-sugar-panda'),
(957581,'2014-12-09 08:30:21',387992,'/products'),
(957582,'2014-12-09 08:30:50',387986,'/the-original-mr-fuzzy'),
(957583,'2014-12-09 08:31:09',387992,'/the-birthday-sugar-panda'),
(957584,'2014-12-09 08:31:58',387986,'/cart'),
(957585,'2014-12-09 08:33:02',387986,'/shipping'),
(957586,'2014-12-09 08:33:04',387990,'/cart'),
(957587,'2014-12-09 08:33:53',387990,'/shipping'),
(957588,'2014-12-09 08:34:21',387994,'/home'),
(957589,'2014-12-09 08:34:26',387992,'/cart'),
(957590,'2014-12-09 08:34:57',387992,'/shipping'),
(957591,'2014-12-09 08:35:10',387995,'/lander-5'),
(957592,'2014-12-09 08:35:33',387996,'/lander-2'),
(957593,'2014-12-09 08:35:43',387990,'/billing-2'),
(957594,'2014-12-09 08:36:02',387986,'/billing-2'),
(957595,'2014-12-09 08:36:19',387997,'/lander-2'),
(957596,'2014-12-09 08:37:11',387995,'/products'),
(957597,'2014-12-09 08:37:13',387998,'/home'),
(957598,'2014-12-09 08:39:02',387999,'/home'),
(957599,'2014-12-09 08:40:10',387990,'/thank-you-for-your-order'),
(957600,'2014-12-09 08:40:15',388000,'/home'),
(957601,'2014-12-09 08:40:37',388001,'/home'),
(957602,'2014-12-09 08:41:10',387995,'/the-original-mr-fuzzy'),
(957603,'2014-12-09 08:41:24',387986,'/thank-you-for-your-order'),
(957604,'2014-12-09 08:41:47',387998,'/products'),
(957605,'2014-12-09 08:41:56',387997,'/products'),
(957606,'2014-12-09 08:43:24',388002,'/home'),
(957607,'2014-12-09 08:45:01',388003,'/lander-5'),
(957608,'2014-12-09 08:45:18',387998,'/the-original-mr-fuzzy'),
(957609,'2014-12-09 08:45:58',387997,'/the-original-mr-fuzzy'),
(957610,'2014-12-09 08:47:17',388004,'/lander-3'),
(957611,'2014-12-09 08:47:27',387997,'/cart'),
(957612,'2014-12-09 08:48:48',388005,'/lander-5'),
(957613,'2014-12-09 08:49:14',388006,'/lander-5'),
(957614,'2014-12-09 08:49:27',388004,'/products'),
(957615,'2014-12-09 08:49:33',388007,'/lander-5'),
(957616,'2014-12-09 08:49:33',388008,'/lander-2'),
(957617,'2014-12-09 08:50:20',388003,'/products'),
(957618,'2014-12-09 08:50:50',387997,'/shipping'),
(957619,'2014-12-09 08:51:10',388003,'/the-original-mr-fuzzy'),
(957620,'2014-12-09 08:51:37',388004,'/the-birthday-sugar-panda'),
(957621,'2014-12-09 08:51:59',388009,'/lander-3'),
(957622,'2014-12-09 08:52:28',388004,'/cart'),
(957623,'2014-12-09 08:52:34',388006,'/products'),
(957624,'2014-12-09 08:53:33',388005,'/products'),
(957625,'2014-12-09 08:53:34',387997,'/billing-2'),
(957626,'2014-12-09 08:54:39',388010,'/lander-3'),
(957627,'2014-12-09 08:54:52',388011,'/lander-5'),
(957628,'2014-12-09 08:55:31',388006,'/the-original-mr-fuzzy'),
(957629,'2014-12-09 08:56:36',388009,'/products'),
(957630,'2014-12-09 08:56:55',388011,'/products'),
(957631,'2014-12-09 08:57:15',388005,'/the-birthday-sugar-panda'),
(957632,'2014-12-09 08:58:27',388012,'/home'),
(957633,'2014-12-09 08:59:57',388009,'/the-original-mr-fuzzy'),
(957634,'2014-12-09 09:00:16',388005,'/cart'),
(957635,'2014-12-09 09:00:58',388005,'/shipping'),
(957636,'2014-12-09 09:01:02',388013,'/lander-5'),
(957637,'2014-12-09 09:01:07',388014,'/lander-5'),
(957638,'2014-12-09 09:01:09',388015,'/lander-5'),
(957639,'2014-12-09 09:02:31',388016,'/lander-5'),
(957640,'2014-12-09 09:02:57',388005,'/billing-2'),
(957641,'2014-12-09 09:05:05',388015,'/products'),
(957642,'2014-12-09 09:05:23',388017,'/home'),
(957643,'2014-12-09 09:05:43',388013,'/products'),
(957644,'2014-12-09 09:06:09',388018,'/lander-5'),
(957645,'2014-12-09 09:06:29',388015,'/the-original-mr-fuzzy'),
(957646,'2014-12-09 09:06:51',388019,'/home'),
(957647,'2014-12-09 09:07:14',388020,'/home'),
(957648,'2014-12-09 09:07:58',388021,'/lander-3'),
(957649,'2014-12-09 09:08:05',388022,'/lander-5'),
(957650,'2014-12-09 09:08:12',388023,'/lander-5'),
(957651,'2014-12-09 09:08:19',388021,'/products'),
(957652,'2014-12-09 09:08:56',388013,'/the-original-mr-fuzzy'),
(957653,'2014-12-09 09:08:57',388024,'/home'),
(957654,'2014-12-09 09:09:10',388019,'/products'),
(957655,'2014-12-09 09:09:10',388025,'/home'),
(957656,'2014-12-09 09:10:29',388026,'/home'),
(957657,'2014-12-09 09:10:41',388019,'/the-forever-love-bear'),
(957658,'2014-12-09 09:11:38',388027,'/home'),
(957659,'2014-12-09 09:11:52',388019,'/cart'),
(957660,'2014-12-09 09:12:04',388028,'/lander-5'),
(957661,'2014-12-09 09:12:07',388024,'/products'),
(957662,'2014-12-09 09:12:50',388023,'/products'),
(957663,'2014-12-09 09:14:13',388024,'/the-original-mr-fuzzy'),
(957664,'2014-12-09 09:14:15',388029,'/home'),
(957665,'2014-12-09 09:14:53',388027,'/products'),
(957666,'2014-12-09 09:14:58',388025,'/products'),
(957667,'2014-12-09 09:15:00',388030,'/lander-3'),
(957668,'2014-12-09 09:15:21',388028,'/products'),
(957669,'2014-12-09 09:15:27',388031,'/home'),
(957670,'2014-12-09 09:15:38',388019,'/shipping'),
(957671,'2014-12-09 09:15:46',388025,'/the-original-mr-fuzzy'),
(957672,'2014-12-09 09:15:59',388023,'/the-original-mr-fuzzy'),
(957673,'2014-12-09 09:16:22',388029,'/products'),
(957674,'2014-12-09 09:16:44',388027,'/the-original-mr-fuzzy'),
(957675,'2014-12-09 09:17:48',388032,'/home'),
(957676,'2014-12-09 09:17:58',388024,'/cart'),
(957677,'2014-12-09 09:18:19',388033,'/home'),
(957678,'2014-12-09 09:18:35',388029,'/the-original-mr-fuzzy'),
(957679,'2014-12-09 09:18:48',388033,'/products'),
(957680,'2014-12-09 09:19:35',388025,'/cart'),
(957681,'2014-12-09 09:19:57',388032,'/products'),
(957682,'2014-12-09 09:20:03',388024,'/shipping'),
(957683,'2014-12-09 09:20:16',388030,'/products'),
(957684,'2014-12-09 09:20:50',388033,'/the-hudson-river-mini-bear'),
(957685,'2014-12-09 09:20:50',388034,'/home'),
(957686,'2014-12-09 09:21:08',388030,'/the-forever-love-bear'),
(957687,'2014-12-09 09:21:26',388035,'/lander-5'),
(957688,'2014-12-09 09:21:49',388032,'/the-birthday-sugar-panda'),
(957689,'2014-12-09 09:21:58',388025,'/shipping'),
(957690,'2014-12-09 09:22:39',388036,'/lander-5'),
(957691,'2014-12-09 09:23:24',388025,'/billing-2'),
(957692,'2014-12-09 09:24:12',388037,'/lander-5'),
(957693,'2014-12-09 09:25:15',388038,'/lander-3'),
(957694,'2014-12-09 09:26:20',388034,'/products'),
(957695,'2014-12-09 09:26:45',388038,'/products'),
(957696,'2014-12-09 09:27:18',388039,'/home'),
(957697,'2014-12-09 09:28:17',388040,'/home'),
(957698,'2014-12-09 09:28:33',388041,'/lander-2'),
(957699,'2014-12-09 09:28:54',388042,'/home'),
(957700,'2014-12-09 09:30:39',388034,'/the-original-mr-fuzzy'),
(957701,'2014-12-09 09:31:33',388040,'/products'),
(957702,'2014-12-09 09:31:57',388041,'/products'),
(957703,'2014-12-09 09:33:34',388040,'/the-birthday-sugar-panda'),
(957704,'2014-12-09 09:35:19',388043,'/lander-5'),
(957705,'2014-12-09 09:35:24',388044,'/lander-5'),
(957706,'2014-12-09 09:35:50',388045,'/lander-2'),
(957707,'2014-12-09 09:36:56',388046,'/lander-3'),
(957708,'2014-12-09 09:37:12',388047,'/lander-2'),
(957709,'2014-12-09 09:38:13',388048,'/home'),
(957710,'2014-12-09 09:38:24',388049,'/lander-5'),
(957711,'2014-12-09 09:38:48',388050,'/lander-5'),
(957712,'2014-12-09 09:39:06',388051,'/home'),
(957713,'2014-12-09 09:39:15',388052,'/home'),
(957714,'2014-12-09 09:39:24',388053,'/home'),
(957715,'2014-12-09 09:39:52',388052,'/products'),
(957716,'2014-12-09 09:40:10',388050,'/products'),
(957717,'2014-12-09 09:40:36',388047,'/products'),
(957718,'2014-12-09 09:40:36',388048,'/products'),
(957719,'2014-12-09 09:40:37',388054,'/home'),
(957720,'2014-12-09 09:40:46',388045,'/products'),
(957721,'2014-12-09 09:41:01',388050,'/the-original-mr-fuzzy'),
(957722,'2014-12-09 09:41:20',388055,'/lander-5'),
(957723,'2014-12-09 09:41:23',388056,'/lander-5'),
(957724,'2014-12-09 09:41:49',388048,'/the-birthday-sugar-panda'),
(957725,'2014-12-09 09:42:04',388045,'/the-original-mr-fuzzy'),
(957726,'2014-12-09 09:42:21',388051,'/products'),
(957727,'2014-12-09 09:42:42',388051,'/the-hudson-river-mini-bear'),
(957728,'2014-12-09 09:43:14',388052,'/the-forever-love-bear'),
(957729,'2014-12-09 09:43:46',388056,'/products'),
(957730,'2014-12-09 09:44:36',388052,'/cart'),
(957731,'2014-12-09 09:44:47',388050,'/cart'),
(957732,'2014-12-09 09:44:50',388056,'/the-original-mr-fuzzy'),
(957733,'2014-12-09 09:45:12',388047,'/the-hudson-river-mini-bear'),
(957734,'2014-12-09 09:45:30',388057,'/home'),
(957735,'2014-12-09 09:45:43',388054,'/products'),
(957736,'2014-12-09 09:45:59',388058,'/lander-5'),
(957737,'2014-12-09 09:46:03',388051,'/cart'),
(957738,'2014-12-09 09:46:30',388050,'/shipping'),
(957739,'2014-12-09 09:47:11',388051,'/shipping'),
(957740,'2014-12-09 09:47:30',388059,'/lander-3'),
(957741,'2014-12-09 09:47:51',388060,'/lander-3'),
(957742,'2014-12-09 09:48:00',388054,'/the-forever-love-bear'),
(957743,'2014-12-09 09:48:03',388051,'/billing-2'),
(957744,'2014-12-09 09:48:21',388052,'/shipping'),
(957745,'2014-12-09 09:48:29',388056,'/cart'),
(957746,'2014-12-09 09:48:53',388061,'/lander-5'),
(957747,'2014-12-09 09:49:11',388056,'/shipping'),
(957748,'2014-12-09 09:49:32',388062,'/lander-5'),
(957749,'2014-12-09 09:49:42',388061,'/products'),
(957750,'2014-12-09 09:49:48',388063,'/lander-5'),
(957751,'2014-12-09 09:50:10',388064,'/lander-3'),
(957752,'2014-12-09 09:50:11',388061,'/the-original-mr-fuzzy'),
(957753,'2014-12-09 09:50:31',388056,'/billing-2'),
(957754,'2014-12-09 09:50:52',388060,'/products'),
(957755,'2014-12-09 09:50:57',388052,'/billing-2'),
(957756,'2014-12-09 09:51:08',388065,'/lander-2'),
(957757,'2014-12-09 09:51:12',388057,'/products'),
(957758,'2014-12-09 09:52:48',388059,'/products'),
(957759,'2014-12-09 09:53:34',388066,'/home'),
(957760,'2014-12-09 09:53:38',388059,'/the-forever-love-bear'),
(957761,'2014-12-09 09:53:49',388057,'/the-original-mr-fuzzy'),
(957762,'2014-12-09 09:55:01',388067,'/home'),
(957763,'2014-12-09 09:55:33',388068,'/home'),
(957764,'2014-12-09 09:55:35',388069,'/lander-5'),
(957765,'2014-12-09 09:56:04',388070,'/lander-5'),
(957766,'2014-12-09 09:56:30',388066,'/products'),
(957767,'2014-12-09 09:56:32',388052,'/thank-you-for-your-order'),
(957768,'2014-12-09 09:56:35',388057,'/cart'),
(957769,'2014-12-09 09:57:29',388067,'/products'),
(957770,'2014-12-09 09:58:02',388071,'/lander-5'),
(957771,'2014-12-09 09:58:05',388072,'/home'),
(957772,'2014-12-09 09:58:28',388073,'/lander-5'),
(957773,'2014-12-09 09:58:30',388067,'/the-original-mr-fuzzy'),
(957774,'2014-12-09 09:59:07',388074,'/lander-5'),
(957775,'2014-12-09 09:59:09',388071,'/products'),
(957776,'2014-12-09 09:59:10',388073,'/products'),
(957777,'2014-12-09 09:59:15',388057,'/shipping'),
(957778,'2014-12-09 09:59:50',388075,'/home'),
(957779,'2014-12-09 10:00:34',388071,'/the-original-mr-fuzzy'),
(957780,'2014-12-09 10:00:35',388066,'/the-original-mr-fuzzy'),
(957781,'2014-12-09 10:00:40',388057,'/billing-2'),
(957782,'2014-12-09 10:00:50',388076,'/lander-3'),
(957783,'2014-12-09 10:01:06',388077,'/home'),
(957784,'2014-12-09 10:01:22',388078,'/lander-5'),
(957785,'2014-12-09 10:01:46',388075,'/products'),
(957786,'2014-12-09 10:02:40',388078,'/products'),
(957787,'2014-12-09 10:02:59',388073,'/the-original-mr-fuzzy'),
(957788,'2014-12-09 10:03:04',388071,'/cart'),
(957789,'2014-12-09 10:03:05',388075,'/the-original-mr-fuzzy'),
(957790,'2014-12-09 10:04:20',388079,'/home'),
(957791,'2014-12-09 10:04:37',388080,'/lander-5'),
(957792,'2014-12-09 10:04:53',388081,'/home'),
(957793,'2014-12-09 10:05:35',388076,'/products'),
(957794,'2014-12-09 10:06:22',388078,'/the-original-mr-fuzzy'),
(957795,'2014-12-09 10:06:47',388071,'/shipping'),
(957796,'2014-12-09 10:06:52',388075,'/cart'),
(957797,'2014-12-09 10:07:34',388082,'/home'),
(957798,'2014-12-09 10:08:56',388080,'/products'),
(957799,'2014-12-09 10:09:10',388083,'/home'),
(957800,'2014-12-09 10:09:28',388079,'/products'),
(957801,'2014-12-09 10:09:32',388071,'/billing-2'),
(957802,'2014-12-09 10:09:54',388084,'/lander-5'),
(957803,'2014-12-09 10:09:59',388075,'/shipping'),
(957804,'2014-12-09 10:10:18',388085,'/lander-5'),
(957805,'2014-12-09 10:10:34',388079,'/the-forever-love-bear'),
(957806,'2014-12-09 10:11:30',388084,'/products'),
(957807,'2014-12-09 10:11:41',388086,'/lander-5'),
(957808,'2014-12-09 10:11:53',388080,'/the-original-mr-fuzzy'),
(957809,'2014-12-09 10:13:09',388071,'/thank-you-for-your-order'),
(957810,'2014-12-09 10:13:50',388086,'/products'),
(957811,'2014-12-09 10:13:52',388087,'/lander-5'),
(957812,'2014-12-09 10:14:35',388088,'/home'),
(957813,'2014-12-09 10:15:00',388089,'/lander-2'),
(957814,'2014-12-09 10:15:16',388090,'/lander-5'),
(957815,'2014-12-09 10:15:36',388080,'/cart'),
(957816,'2014-12-09 10:15:55',388091,'/lander-3'),
(957817,'2014-12-09 10:15:59',388092,'/lander-5'),
(957818,'2014-12-09 10:16:05',388080,'/shipping'),
(957819,'2014-12-09 10:16:12',388086,'/the-birthday-sugar-panda'),
(957820,'2014-12-09 10:16:18',388093,'/home'),
(957821,'2014-12-09 10:16:18',388094,'/home'),
(957822,'2014-12-09 10:16:31',388080,'/billing-2'),
(957823,'2014-12-09 10:17:15',388080,'/thank-you-for-your-order'),
(957824,'2014-12-09 10:18:56',388089,'/products'),
(957825,'2014-12-09 10:19:21',388086,'/cart'),
(957826,'2014-12-09 10:19:47',388095,'/home'),
(957827,'2014-12-09 10:19:54',388096,'/home'),
(957828,'2014-12-09 10:19:57',388097,'/lander-5'),
(957829,'2014-12-09 10:20:15',388098,'/lander-3'),
(957830,'2014-12-09 10:20:48',388094,'/products'),
(957831,'2014-12-09 10:21:42',388089,'/the-original-mr-fuzzy'),
(957832,'2014-12-09 10:22:12',388089,'/cart'),
(957833,'2014-12-09 10:22:31',388099,'/home'),
(957834,'2014-12-09 10:22:52',388086,'/shipping'),
(957835,'2014-12-09 10:22:52',388100,'/lander-5'),
(957836,'2014-12-09 10:22:56',388098,'/products'),
(957837,'2014-12-09 10:23:06',388101,'/home'),
(957838,'2014-12-09 10:23:12',388102,'/lander-5'),
(957839,'2014-12-09 10:23:25',388103,'/home'),
(957840,'2014-12-09 10:23:38',388089,'/shipping'),
(957841,'2014-12-09 10:23:49',388095,'/products'),
(957842,'2014-12-09 10:24:36',388098,'/the-birthday-sugar-panda'),
(957843,'2014-12-09 10:24:36',388100,'/products'),
(957844,'2014-12-09 10:24:49',388102,'/products'),
(957845,'2014-12-09 10:24:53',388089,'/billing-2'),
(957846,'2014-12-09 10:24:59',388096,'/products'),
(957847,'2014-12-09 10:25:07',388104,'/home'),
(957848,'2014-12-09 10:25:11',388086,'/billing-2'),
(957849,'2014-12-09 10:25:29',388099,'/products'),
(957850,'2014-12-09 10:25:36',388105,'/home'),
(957851,'2014-12-09 10:25:52',388095,'/the-original-mr-fuzzy'),
(957852,'2014-12-09 10:25:52',388106,'/lander-5'),
(957853,'2014-12-09 10:25:59',388107,'/home'),
(957854,'2014-12-09 10:26:22',388108,'/lander-5'),
(957855,'2014-12-09 10:26:50',388102,'/the-original-mr-fuzzy'),
(957856,'2014-12-09 10:27:03',388107,'/products'),
(957857,'2014-12-09 10:27:26',388099,'/the-original-mr-fuzzy'),
(957858,'2014-12-09 10:27:55',388109,'/lander-3'),
(957859,'2014-12-09 10:27:56',388086,'/thank-you-for-your-order'),
(957860,'2014-12-09 10:28:12',388101,'/products'),
(957861,'2014-12-09 10:29:06',388100,'/the-forever-love-bear'),
(957862,'2014-12-09 10:29:54',388106,'/products'),
(957863,'2014-12-09 10:29:57',388110,'/lander-5'),
(957864,'2014-12-09 10:29:59',388111,'/home'),
(957865,'2014-12-09 10:30:00',388112,'/lander-3'),
(957866,'2014-12-09 10:30:07',388107,'/the-birthday-sugar-panda'),
(957867,'2014-12-09 10:30:19',388104,'/products'),
(957868,'2014-12-09 10:30:28',388102,'/cart'),
(957869,'2014-12-09 10:30:35',388113,'/lander-5'),
(957870,'2014-12-09 10:30:38',388089,'/thank-you-for-your-order'),
(957871,'2014-12-09 10:30:42',388104,'/the-original-mr-fuzzy'),
(957872,'2014-12-09 10:30:45',388112,'/products'),
(957873,'2014-12-09 10:31:21',388101,'/the-original-mr-fuzzy'),
(957874,'2014-12-09 10:31:23',388114,'/home'),
(957875,'2014-12-09 10:31:29',388113,'/products'),
(957876,'2014-12-09 10:31:52',388115,'/lander-5'),
(957877,'2014-12-09 10:31:57',388116,'/lander-5'),
(957878,'2014-12-09 10:32:04',388109,'/products'),
(957879,'2014-12-09 10:32:16',388112,'/the-birthday-sugar-panda'),
(957880,'2014-12-09 10:32:22',388117,'/home'),
(957881,'2014-12-09 10:32:55',388118,'/lander-5'),
(957882,'2014-12-09 10:33:54',388109,'/the-original-mr-fuzzy'),
(957883,'2014-12-09 10:34:20',388106,'/the-hudson-river-mini-bear'),
(957884,'2014-12-09 10:34:38',388119,'/lander-5'),
(957885,'2014-12-09 10:35:05',388114,'/products'),
(957886,'2014-12-09 10:35:14',388111,'/products'),
(957887,'2014-12-09 10:35:19',388113,'/the-birthday-sugar-panda'),
(957888,'2014-12-09 10:35:33',388120,'/home'),
(957889,'2014-12-09 10:35:43',388121,'/home'),
(957890,'2014-12-09 10:35:59',388106,'/cart'),
(957891,'2014-12-09 10:36:15',388114,'/the-original-mr-fuzzy'),
(957892,'2014-12-09 10:36:20',388113,'/cart'),
(957893,'2014-12-09 10:37:27',388119,'/products'),
(957894,'2014-12-09 10:38:17',388122,'/home'),
(957895,'2014-12-09 10:39:19',388114,'/cart'),
(957896,'2014-12-09 10:39:20',388111,'/the-original-mr-fuzzy'),
(957897,'2014-12-09 10:39:29',388106,'/shipping'),
(957898,'2014-12-09 10:39:29',388113,'/shipping'),
(957899,'2014-12-09 10:39:53',388111,'/cart'),
(957900,'2014-12-09 10:40:09',388123,'/lander-5'),
(957901,'2014-12-09 10:40:19',388119,'/the-original-mr-fuzzy'),
(957902,'2014-12-09 10:40:50',388122,'/products'),
(957903,'2014-12-09 10:41:14',388119,'/cart'),
(957904,'2014-12-09 10:41:18',388120,'/products'),
(957905,'2014-12-09 10:41:19',388106,'/billing-2'),
(957906,'2014-12-09 10:41:20',388114,'/shipping'),
(957907,'2014-12-09 10:41:43',388113,'/billing-2'),
(957908,'2014-12-09 10:41:58',388111,'/shipping'),
(957909,'2014-12-09 10:43:36',388123,'/products'),
(957910,'2014-12-09 10:44:10',388111,'/billing-2'),
(957911,'2014-12-09 10:44:57',388124,'/lander-5'),
(957912,'2014-12-09 10:45:23',388123,'/the-original-mr-fuzzy'),
(957913,'2014-12-09 10:45:37',388106,'/thank-you-for-your-order'),
(957914,'2014-12-09 10:47:07',388125,'/home'),
(957915,'2014-12-09 10:47:23',388126,'/lander-5'),
(957916,'2014-12-09 10:47:48',388127,'/lander-5'),
(957917,'2014-12-09 10:47:54',388111,'/thank-you-for-your-order'),
(957918,'2014-12-09 10:48:09',388128,'/lander-5'),
(957919,'2014-12-09 10:48:53',388125,'/products'),
(957920,'2014-12-09 10:48:54',388127,'/products'),
(957921,'2014-12-09 10:49:29',388124,'/products'),
(957922,'2014-12-09 10:49:35',388129,'/lander-2'),
(957923,'2014-12-09 10:49:58',388130,'/lander-5'),
(957924,'2014-12-09 10:51:35',388131,'/lander-5'),
(957925,'2014-12-09 10:51:45',388127,'/the-original-mr-fuzzy'),
(957926,'2014-12-09 10:51:55',388132,'/lander-3'),
(957927,'2014-12-09 10:52:19',388125,'/the-original-mr-fuzzy'),
(957928,'2014-12-09 10:52:31',388126,'/products'),
(957929,'2014-12-09 10:53:56',388124,'/the-original-mr-fuzzy'),
(957930,'2014-12-09 10:54:00',388133,'/lander-3'),
(957931,'2014-12-09 10:54:09',388134,'/lander-5'),
(957932,'2014-12-09 10:55:37',388133,'/products'),
(957933,'2014-12-09 10:55:39',388135,'/lander-5'),
(957934,'2014-12-09 10:56:02',388136,'/home'),
(957935,'2014-12-09 10:56:05',388126,'/the-original-mr-fuzzy'),
(957936,'2014-12-09 10:56:16',388137,'/home'),
(957937,'2014-12-09 10:56:42',388138,'/lander-5'),
(957938,'2014-12-09 10:57:40',388134,'/products'),
(957939,'2014-12-09 10:57:41',388139,'/lander-2'),
(957940,'2014-12-09 10:58:10',388135,'/products'),
(957941,'2014-12-09 10:58:19',388126,'/cart'),
(957942,'2014-12-09 10:58:56',388133,'/the-forever-love-bear'),
(957943,'2014-12-09 10:59:03',388140,'/home'),
(957944,'2014-12-09 11:00:29',388135,'/the-original-mr-fuzzy'),
(957945,'2014-12-09 11:01:03',388134,'/the-original-mr-fuzzy'),
(957946,'2014-12-09 11:01:07',388137,'/products'),
(957947,'2014-12-09 11:01:10',388135,'/cart'),
(957948,'2014-12-09 11:01:28',388141,'/lander-3'),
(957949,'2014-12-09 11:01:59',388142,'/lander-3'),
(957950,'2014-12-09 11:02:03',388138,'/products'),
(957951,'2014-12-09 11:02:03',388140,'/products'),
(957952,'2014-12-09 11:02:15',388137,'/the-hudson-river-mini-bear'),
(957953,'2014-12-09 11:02:18',388143,'/lander-5'),
(957954,'2014-12-09 11:02:21',388139,'/products'),
(957955,'2014-12-09 11:02:21',388141,'/products'),
(957956,'2014-12-09 11:02:35',388140,'/the-original-mr-fuzzy'),
(957957,'2014-12-09 11:03:33',388144,'/home'),
(957958,'2014-12-09 11:04:14',388139,'/the-original-mr-fuzzy'),
(957959,'2014-12-09 11:04:55',388138,'/the-original-mr-fuzzy'),
(957960,'2014-12-09 11:05:42',388145,'/lander-5'),
(957961,'2014-12-09 11:05:53',388137,'/cart'),
(957962,'2014-12-09 11:06:01',388138,'/cart'),
(957963,'2014-12-09 11:06:29',388142,'/products'),
(957964,'2014-12-09 11:06:31',388146,'/lander-3'),
(957965,'2014-12-09 11:06:41',388147,'/home'),
(957966,'2014-12-09 11:07:32',388146,'/products'),
(957967,'2014-12-09 11:07:35',388148,'/lander-3'),
(957968,'2014-12-09 11:07:42',388142,'/the-forever-love-bear'),
(957969,'2014-12-09 11:08:17',388144,'/products'),
(957970,'2014-12-09 11:08:21',388138,'/shipping'),
(957971,'2014-12-09 11:08:46',388149,'/lander-3'),
(957972,'2014-12-09 11:09:05',388150,'/lander-3'),
(957973,'2014-12-09 11:09:12',388142,'/cart'),
(957974,'2014-12-09 11:09:31',388151,'/home'),
(957975,'2014-12-09 11:09:47',388137,'/shipping'),
(957976,'2014-12-09 11:09:54',388152,'/lander-5'),
(957977,'2014-12-09 11:10:13',388151,'/products'),
(957978,'2014-12-09 11:10:51',388152,'/products'),
(957979,'2014-12-09 11:11:08',388153,'/lander-5'),
(957980,'2014-12-09 11:11:22',388146,'/the-original-mr-fuzzy'),
(957981,'2014-12-09 11:11:40',388154,'/lander-5'),
(957982,'2014-12-09 11:12:07',388151,'/the-original-mr-fuzzy'),
(957983,'2014-12-09 11:12:11',388155,'/lander-3'),
(957984,'2014-12-09 11:12:15',388156,'/home'),
(957985,'2014-12-09 11:12:27',388142,'/shipping'),
(957986,'2014-12-09 11:12:28',388144,'/the-original-mr-fuzzy'),
(957987,'2014-12-09 11:12:35',388157,'/lander-2'),
(957988,'2014-12-09 11:13:03',388152,'/the-hudson-river-mini-bear'),
(957989,'2014-12-09 11:13:45',388142,'/billing-2'),
(957990,'2014-12-09 11:14:03',388153,'/products'),
(957991,'2014-12-09 11:14:06',388158,'/lander-3'),
(957992,'2014-12-09 11:14:39',388159,'/home'),
(957993,'2014-12-09 11:14:41',388153,'/the-original-mr-fuzzy'),
(957994,'2014-12-09 11:15:01',388160,'/home'),
(957995,'2014-12-09 11:15:07',388146,'/cart'),
(957996,'2014-12-09 11:15:26',388155,'/products'),
(957997,'2014-12-09 11:15:46',388161,'/lander-5'),
(957998,'2014-12-09 11:15:57',388152,'/cart'),
(957999,'2014-12-09 11:16:05',388156,'/products'),
(958000,'2014-12-09 11:16:12',388162,'/lander-5'),
(958001,'2014-12-09 11:16:19',388163,'/lander-5'),
(958002,'2014-12-09 11:16:31',388160,'/products'),
(958003,'2014-12-09 11:17:10',388154,'/products'),
(958004,'2014-12-09 11:17:21',388164,'/home'),
(958005,'2014-12-09 11:17:30',388160,'/the-original-mr-fuzzy'),
(958006,'2014-12-09 11:17:31',388153,'/cart'),
(958007,'2014-12-09 11:17:40',388152,'/shipping'),
(958008,'2014-12-09 11:17:40',388156,'/the-original-mr-fuzzy'),
(958009,'2014-12-09 11:17:55',388154,'/the-original-mr-fuzzy'),
(958010,'2014-12-09 11:18:05',388165,'/lander-5'),
(958011,'2014-12-09 11:18:23',388166,'/home'),
(958012,'2014-12-09 11:18:58',388142,'/thank-you-for-your-order'),
(958013,'2014-12-09 11:19:05',388167,'/home'),
(958014,'2014-12-09 11:19:14',388166,'/products'),
(958015,'2014-12-09 11:19:18',388154,'/cart'),
(958016,'2014-12-09 11:19:37',388153,'/shipping'),
(958017,'2014-12-09 11:19:38',388168,'/lander-5'),
(958018,'2014-12-09 11:20:06',388152,'/billing-2'),
(958019,'2014-12-09 11:20:19',388163,'/products'),
(958020,'2014-12-09 11:20:34',388169,'/lander-5'),
(958021,'2014-12-09 11:20:42',388154,'/shipping'),
(958022,'2014-12-09 11:21:11',388170,'/lander-5'),
(958023,'2014-12-09 11:21:41',388171,'/home'),
(958024,'2014-12-09 11:21:57',388172,'/home'),
(958025,'2014-12-09 11:21:58',388173,'/lander-5'),
(958026,'2014-12-09 11:22:02',388174,'/lander-5'),
(958027,'2014-12-09 11:22:14',388167,'/products'),
(958028,'2014-12-09 11:22:30',388175,'/lander-5'),
(958029,'2014-12-09 11:22:36',388176,'/lander-5'),
(958030,'2014-12-09 11:22:39',388169,'/products'),
(958031,'2014-12-09 11:22:46',388154,'/billing-2'),
(958032,'2014-12-09 11:23:06',388175,'/products'),
(958033,'2014-12-09 11:23:35',388165,'/products'),
(958034,'2014-12-09 11:24:00',388177,'/lander-2'),
(958035,'2014-12-09 11:24:03',388173,'/products'),
(958036,'2014-12-09 11:24:07',388178,'/lander-5'),
(958037,'2014-12-09 11:24:10',388170,'/products'),
(958038,'2014-12-09 11:24:26',388179,'/lander-3'),
(958039,'2014-12-09 11:24:31',388165,'/the-birthday-sugar-panda'),
(958040,'2014-12-09 11:24:41',388163,'/the-original-mr-fuzzy'),
(958041,'2014-12-09 11:24:46',388169,'/the-original-mr-fuzzy'),
(958042,'2014-12-09 11:25:14',388170,'/the-original-mr-fuzzy'),
(958043,'2014-12-09 11:25:30',388180,'/lander-3'),
(958044,'2014-12-09 11:25:38',388181,'/lander-3'),
(958045,'2014-12-09 11:25:44',388175,'/the-hudson-river-mini-bear'),
(958046,'2014-12-09 11:26:12',388179,'/products'),
(958047,'2014-12-09 11:26:21',388163,'/cart'),
(958048,'2014-12-09 11:26:41',388154,'/thank-you-for-your-order'),
(958049,'2014-12-09 11:26:48',388167,'/the-original-mr-fuzzy'),
(958050,'2014-12-09 11:26:52',388175,'/cart'),
(958051,'2014-12-09 11:27:00',388172,'/products'),
(958052,'2014-12-09 11:27:08',388179,'/the-forever-love-bear'),
(958053,'2014-12-09 11:27:21',388169,'/cart'),
(958054,'2014-12-09 11:27:23',388173,'/the-original-mr-fuzzy'),
(958055,'2014-12-09 11:27:24',388171,'/products'),
(958056,'2014-12-09 11:27:42',388176,'/products'),
(958057,'2014-12-09 11:28:13',388182,'/lander-5'),
(958058,'2014-12-09 11:28:19',388165,'/cart'),
(958059,'2014-12-09 11:28:24',388169,'/shipping'),
(958060,'2014-12-09 11:28:43',388165,'/shipping'),
(958061,'2014-12-09 11:28:44',388179,'/cart'),
(958062,'2014-12-09 11:29:04',388183,'/lander-5'),
(958063,'2014-12-09 11:29:22',388178,'/products'),
(958064,'2014-12-09 11:29:27',388184,'/lander-2'),
(958065,'2014-12-09 11:29:37',388169,'/billing-2'),
(958066,'2014-12-09 11:29:55',388185,'/lander-5'),
(958067,'2014-12-09 11:30:07',388172,'/the-birthday-sugar-panda'),
(958068,'2014-12-09 11:30:34',388175,'/shipping'),
(958069,'2014-12-09 11:30:36',388176,'/the-birthday-sugar-panda'),
(958070,'2014-12-09 11:30:39',388186,'/lander-5'),
(958071,'2014-12-09 11:30:47',388187,'/lander-3'),
(958072,'2014-12-09 11:31:21',388178,'/the-original-mr-fuzzy'),
(958073,'2014-12-09 11:31:26',388165,'/billing-2'),
(958074,'2014-12-09 11:31:43',388176,'/cart'),
(958075,'2014-12-09 11:32:03',388185,'/products'),
(958076,'2014-12-09 11:32:24',388176,'/shipping'),
(958077,'2014-12-09 11:32:38',388188,'/lander-3'),
(958078,'2014-12-09 11:32:55',388176,'/billing-2'),
(958079,'2014-12-09 11:32:59',388169,'/thank-you-for-your-order'),
(958080,'2014-12-09 11:33:09',388178,'/cart'),
(958081,'2014-12-09 11:33:27',388183,'/products'),
(958082,'2014-12-09 11:34:01',388187,'/products'),
(958083,'2014-12-09 11:34:56',388185,'/the-original-mr-fuzzy'),
(958084,'2014-12-09 11:34:57',388188,'/products'),
(958085,'2014-12-09 11:34:58',388189,'/home'),
(958086,'2014-12-09 11:35:05',388190,'/home'),
(958087,'2014-12-09 11:35:22',388191,'/lander-3'),
(958088,'2014-12-09 11:36:19',388192,'/home'),
(958089,'2014-12-09 11:36:32',388187,'/the-original-mr-fuzzy'),
(958090,'2014-12-09 11:36:37',388189,'/products'),
(958091,'2014-12-09 11:37:05',388185,'/cart'),
(958092,'2014-12-09 11:38:26',388187,'/cart'),
(958093,'2014-12-09 11:38:26',388189,'/the-original-mr-fuzzy'),
(958094,'2014-12-09 11:38:38',388188,'/the-original-mr-fuzzy'),
(958095,'2014-12-09 11:39:08',388187,'/shipping'),
(958096,'2014-12-09 11:39:22',388190,'/products'),
(958097,'2014-12-09 11:39:51',388185,'/shipping'),
(958098,'2014-12-09 11:39:51',388193,'/lander-3'),
(958099,'2014-12-09 11:40:56',388191,'/products'),
(958100,'2014-12-09 11:41:22',388185,'/billing-2'),
(958101,'2014-12-09 11:41:33',388190,'/the-original-mr-fuzzy'),
(958102,'2014-12-09 11:41:42',388191,'/the-original-mr-fuzzy'),
(958103,'2014-12-09 11:41:56',388187,'/billing-2'),
(958104,'2014-12-09 11:42:21',388193,'/products'),
(958105,'2014-12-09 11:43:04',388194,'/home'),
(958106,'2014-12-09 11:43:34',388187,'/thank-you-for-your-order'),
(958107,'2014-12-09 11:43:43',388195,'/lander-5'),
(958108,'2014-12-09 11:43:51',388193,'/the-original-mr-fuzzy'),
(958109,'2014-12-09 11:44:09',388190,'/cart'),
(958110,'2014-12-09 11:44:39',388196,'/lander-5'),
(958111,'2014-12-09 11:45:15',388197,'/lander-5'),
(958112,'2014-12-09 11:45:16',388198,'/home'),
(958113,'2014-12-09 11:45:23',388199,'/home'),
(958114,'2014-12-09 11:45:23',388200,'/lander-3'),
(958115,'2014-12-09 11:45:55',388185,'/thank-you-for-your-order'),
(958116,'2014-12-09 11:46:07',388201,'/lander-5'),
(958117,'2014-12-09 11:47:19',388202,'/home'),
(958118,'2014-12-09 11:47:21',388196,'/products'),
(958119,'2014-12-09 11:47:26',388195,'/products'),
(958120,'2014-12-09 11:47:35',388200,'/products'),
(958121,'2014-12-09 11:47:57',388203,'/lander-2'),
(958122,'2014-12-09 11:47:59',388194,'/products'),
(958123,'2014-12-09 11:48:04',388204,'/lander-5'),
(958124,'2014-12-09 11:48:21',388198,'/products'),
(958125,'2014-12-09 11:48:23',388197,'/products'),
(958126,'2014-12-09 11:48:26',388196,'/the-original-mr-fuzzy'),
(958127,'2014-12-09 11:48:32',388194,'/the-forever-love-bear'),
(958128,'2014-12-09 11:48:38',388198,'/the-forever-love-bear'),
(958129,'2014-12-09 11:48:38',388205,'/lander-5'),
(958130,'2014-12-09 11:49:06',388206,'/home'),
(958131,'2014-12-09 11:49:07',388207,'/lander-5'),
(958132,'2014-12-09 11:49:13',388205,'/products'),
(958133,'2014-12-09 11:49:48',388195,'/the-original-mr-fuzzy'),
(958134,'2014-12-09 11:49:53',388208,'/lander-5'),
(958135,'2014-12-09 11:50:02',388200,'/the-birthday-sugar-panda'),
(958136,'2014-12-09 11:50:26',388195,'/cart'),
(958137,'2014-12-09 11:50:42',388209,'/lander-2'),
(958138,'2014-12-09 11:50:44',388210,'/lander-5'),
(958139,'2014-12-09 11:50:55',388197,'/the-original-mr-fuzzy'),
(958140,'2014-12-09 11:51:17',388208,'/products'),
(958141,'2014-12-09 11:51:32',388211,'/lander-3'),
(958142,'2014-12-09 11:51:46',388194,'/cart'),
(958143,'2014-12-09 11:51:48',388212,'/lander-5'),
(958144,'2014-12-09 11:51:56',388207,'/products'),
(958145,'2014-12-09 11:52:27',388195,'/shipping'),
(958146,'2014-12-09 11:52:29',388196,'/cart'),
(958147,'2014-12-09 11:52:48',388213,'/lander-2'),
(958148,'2014-12-09 11:52:59',388205,'/the-original-mr-fuzzy'),
(958149,'2014-12-09 11:53:48',388204,'/products'),
(958150,'2014-12-09 11:53:53',388200,'/cart'),
(958151,'2014-12-09 11:54:12',388197,'/cart'),
(958152,'2014-12-09 11:54:19',388214,'/home'),
(958153,'2014-12-09 11:54:23',388212,'/products'),
(958154,'2014-12-09 11:54:24',388208,'/the-original-mr-fuzzy'),
(958155,'2014-12-09 11:54:25',388215,'/home'),
(958156,'2014-12-09 11:54:43',388197,'/shipping'),
(958157,'2014-12-09 11:54:52',388207,'/the-original-mr-fuzzy'),
(958158,'2014-12-09 11:54:52',388216,'/home'),
(958159,'2014-12-09 11:55:19',388216,'/products'),
(958160,'2014-12-09 11:56:04',388204,'/the-original-mr-fuzzy'),
(958161,'2014-12-09 11:56:31',388212,'/the-original-mr-fuzzy'),
(958162,'2014-12-09 11:57:12',388200,'/shipping'),
(958163,'2014-12-09 11:57:13',388217,'/home'),
(958164,'2014-12-09 11:57:22',388214,'/products'),
(958165,'2014-12-09 11:57:32',388200,'/billing-2'),
(958166,'2014-12-09 11:57:53',388217,'/products'),
(958167,'2014-12-09 11:57:55',388218,'/lander-3'),
(958168,'2014-12-09 11:58:16',388219,'/lander-5'),
(958169,'2014-12-09 11:58:23',388220,'/lander-5'),
(958170,'2014-12-09 11:58:25',388216,'/the-original-mr-fuzzy'),
(958171,'2014-12-09 11:58:26',388214,'/the-original-mr-fuzzy'),
(958172,'2014-12-09 11:58:33',388221,'/lander-5'),
(958173,'2014-12-09 11:59:07',388222,'/lander-3'),
(958174,'2014-12-09 11:59:21',388215,'/products'),
(958175,'2014-12-09 12:00:09',388220,'/products'),
(958176,'2014-12-09 12:00:26',388218,'/products'),
(958177,'2014-12-09 12:00:37',388223,'/lander-5'),
(958178,'2014-12-09 12:00:48',388224,'/lander-3'),
(958179,'2014-12-09 12:01:04',388225,'/home'),
(958180,'2014-12-09 12:01:07',388217,'/the-birthday-sugar-panda'),
(958181,'2014-12-09 12:01:17',388226,'/lander-5'),
(958182,'2014-12-09 12:01:22',388227,'/lander-3'),
(958183,'2014-12-09 12:02:19',388220,'/the-original-mr-fuzzy'),
(958184,'2014-12-09 12:02:46',388221,'/products'),
(958185,'2014-12-09 12:02:48',388228,'/home'),
(958186,'2014-12-09 12:02:49',388217,'/cart'),
(958187,'2014-12-09 12:02:49',388223,'/products'),
(958188,'2014-12-09 12:03:08',388226,'/products'),
(958189,'2014-12-09 12:03:13',388217,'/shipping'),
(958190,'2014-12-09 12:03:16',388229,'/home'),
(958191,'2014-12-09 12:03:40',388221,'/the-original-mr-fuzzy'),
(958192,'2014-12-09 12:03:40',388222,'/products'),
(958193,'2014-12-09 12:04:56',388217,'/billing-2'),
(958194,'2014-12-09 12:04:59',388223,'/the-original-mr-fuzzy'),
(958195,'2014-12-09 12:05:14',388224,'/products'),
(958196,'2014-12-09 12:06:09',388220,'/cart'),
(958197,'2014-12-09 12:06:09',388230,'/lander-3'),
(958198,'2014-12-09 12:06:30',388231,'/lander-5'),
(958199,'2014-12-09 12:06:33',388230,'/products'),
(958200,'2014-12-09 12:06:35',388226,'/the-original-mr-fuzzy'),
(958201,'2014-12-09 12:06:39',388232,'/lander-5'),
(958202,'2014-12-09 12:06:45',388233,'/lander-5'),
(958203,'2014-12-09 12:06:52',388234,'/lander-2'),
(958204,'2014-12-09 12:07:41',388235,'/lander-5'),
(958205,'2014-12-09 12:08:15',388230,'/the-original-mr-fuzzy'),
(958206,'2014-12-09 12:09:15',388226,'/cart'),
(958207,'2014-12-09 12:09:29',388232,'/products'),
(958208,'2014-12-09 12:09:57',388234,'/products'),
(958209,'2014-12-09 12:10:59',388236,'/home'),
(958210,'2014-12-09 12:11:09',388237,'/lander-5'),
(958211,'2014-12-09 12:11:15',388238,'/lander-5'),
(958212,'2014-12-09 12:11:43',388226,'/shipping'),
(958213,'2014-12-09 12:11:47',388239,'/lander-5'),
(958214,'2014-12-09 12:12:16',388234,'/the-birthday-sugar-panda'),
(958215,'2014-12-09 12:12:54',388240,'/lander-5'),
(958216,'2014-12-09 12:13:09',388226,'/billing-2'),
(958217,'2014-12-09 12:13:27',388236,'/products'),
(958218,'2014-12-09 12:13:42',388241,'/home'),
(958219,'2014-12-09 12:13:53',388240,'/products'),
(958220,'2014-12-09 12:14:05',388242,'/lander-3'),
(958221,'2014-12-09 12:15:23',388238,'/products'),
(958222,'2014-12-09 12:15:24',388241,'/products'),
(958223,'2014-12-09 12:15:51',388240,'/the-original-mr-fuzzy'),
(958224,'2014-12-09 12:17:13',388238,'/the-original-mr-fuzzy'),
(958225,'2014-12-09 12:17:27',388243,'/lander-5'),
(958226,'2014-12-09 12:17:35',388226,'/thank-you-for-your-order'),
(958227,'2014-12-09 12:17:42',388244,'/lander-3'),
(958228,'2014-12-09 12:18:11',388245,'/lander-5'),
(958229,'2014-12-09 12:18:37',388246,'/home'),
(958230,'2014-12-09 12:19:00',388247,'/home'),
(958231,'2014-12-09 12:19:32',388248,'/lander-5'),
(958232,'2014-12-09 12:22:23',388249,'/lander-3'),
(958233,'2014-12-09 12:22:41',388244,'/products'),
(958234,'2014-12-09 12:23:03',388243,'/products'),
(958235,'2014-12-09 12:23:11',388250,'/home'),
(958236,'2014-12-09 12:23:23',388251,'/home'),
(958237,'2014-12-09 12:23:43',388244,'/the-forever-love-bear'),
(958238,'2014-12-09 12:24:06',388246,'/products'),
(958239,'2014-12-09 12:24:46',388252,'/lander-5'),
(958240,'2014-12-09 12:25:33',388253,'/lander-5'),
(958241,'2014-12-09 12:25:35',388246,'/the-birthday-sugar-panda'),
(958242,'2014-12-09 12:26:10',388244,'/cart'),
(958243,'2014-12-09 12:26:28',388254,'/lander-5'),
(958244,'2014-12-09 12:26:48',388255,'/lander-2'),
(958245,'2014-12-09 12:26:58',388256,'/lander-3'),
(958246,'2014-12-09 12:27:08',388243,'/the-original-mr-fuzzy'),
(958247,'2014-12-09 12:27:13',388253,'/products'),
(958248,'2014-12-09 12:27:18',388254,'/products'),
(958249,'2014-12-09 12:27:22',388257,'/lander-5'),
(958250,'2014-12-09 12:27:31',388258,'/lander-5'),
(958251,'2014-12-09 12:28:20',388259,'/lander-3'),
(958252,'2014-12-09 12:28:21',388257,'/products'),
(958253,'2014-12-09 12:28:32',388260,'/home'),
(958254,'2014-12-09 12:28:35',388243,'/cart'),
(958255,'2014-12-09 12:28:51',388258,'/products'),
(958256,'2014-12-09 12:29:09',388261,'/lander-3'),
(958257,'2014-12-09 12:29:19',388252,'/products'),
(958258,'2014-12-09 12:29:20',388244,'/shipping'),
(958259,'2014-12-09 12:29:26',388246,'/cart'),
(958260,'2014-12-09 12:29:37',388253,'/the-original-mr-fuzzy'),
(958261,'2014-12-09 12:29:42',388262,'/lander-5'),
(958262,'2014-12-09 12:29:47',388258,'/the-original-mr-fuzzy'),
(958263,'2014-12-09 12:31:15',388254,'/the-original-mr-fuzzy'),
(958264,'2014-12-09 12:31:25',388253,'/cart'),
(958265,'2014-12-09 12:31:25',388263,'/lander-5'),
(958266,'2014-12-09 12:31:51',388257,'/the-original-mr-fuzzy'),
(958267,'2014-12-09 12:32:12',388243,'/shipping'),
(958268,'2014-12-09 12:32:49',388264,'/lander-5'),
(958269,'2014-12-09 12:33:23',388252,'/the-original-mr-fuzzy'),
(958270,'2014-12-09 12:33:52',388243,'/billing-2'),
(958271,'2014-12-09 12:33:57',388252,'/cart'),
(958272,'2014-12-09 12:34:07',388265,'/lander-3'),
(958273,'2014-12-09 12:34:35',388266,'/lander-5'),
(958274,'2014-12-09 12:35:44',388267,'/lander-2'),
(958275,'2014-12-09 12:35:56',388266,'/products'),
(958276,'2014-12-09 12:35:59',388268,'/lander-5'),
(958277,'2014-12-09 12:36:53',388269,'/home'),
(958278,'2014-12-09 12:36:54',388268,'/products'),
(958279,'2014-12-09 12:37:03',388263,'/products'),
(958280,'2014-12-09 12:37:55',388270,'/lander-5'),
(958281,'2014-12-09 12:38:40',388266,'/the-original-mr-fuzzy'),
(958282,'2014-12-09 12:38:45',388268,'/the-original-mr-fuzzy'),
(958283,'2014-12-09 12:39:25',388271,'/home'),
(958284,'2014-12-09 12:40:54',388269,'/products'),
(958285,'2014-12-09 12:40:59',388272,'/lander-5'),
(958286,'2014-12-09 12:41:32',388273,'/lander-5'),
(958287,'2014-12-09 12:41:33',388270,'/products'),
(958288,'2014-12-09 12:41:39',388269,'/the-forever-love-bear'),
(958289,'2014-12-09 12:41:46',388274,'/home'),
(958290,'2014-12-09 12:41:50',388275,'/home'),
(958291,'2014-12-09 12:42:36',388276,'/lander-5'),
(958292,'2014-12-09 12:43:52',388277,'/lander-5'),
(958293,'2014-12-09 12:43:55',388270,'/the-original-mr-fuzzy'),
(958294,'2014-12-09 12:44:06',388278,'/home'),
(958295,'2014-12-09 12:44:13',388274,'/products'),
(958296,'2014-12-09 12:44:41',388278,'/products'),
(958297,'2014-12-09 12:44:51',388269,'/cart'),
(958298,'2014-12-09 12:45:18',388273,'/products'),
(958299,'2014-12-09 12:45:30',388274,'/the-original-mr-fuzzy'),
(958300,'2014-12-09 12:45:37',388275,'/products'),
(958301,'2014-12-09 12:45:53',388279,'/home'),
(958302,'2014-12-09 12:46:31',388280,'/home'),
(958303,'2014-12-09 12:46:33',388272,'/products'),
(958304,'2014-12-09 12:47:05',388272,'/the-original-mr-fuzzy'),
(958305,'2014-12-09 12:47:40',388281,'/lander-3'),
(958306,'2014-12-09 12:47:50',388278,'/the-birthday-sugar-panda'),
(958307,'2014-12-09 12:47:52',388277,'/products'),
(958308,'2014-12-09 12:48:06',388275,'/the-forever-love-bear'),
(958309,'2014-12-09 12:48:50',388282,'/lander-5'),
(958310,'2014-12-09 12:48:53',388283,'/lander-5'),
(958311,'2014-12-09 12:49:10',388284,'/home'),
(958312,'2014-12-09 12:49:17',388285,'/lander-2'),
(958313,'2014-12-09 12:49:19',388286,'/lander-5'),
(958314,'2014-12-09 12:49:28',388273,'/the-original-mr-fuzzy'),
(958315,'2014-12-09 12:50:08',388287,'/lander-5'),
(958316,'2014-12-09 12:50:30',388288,'/lander-3'),
(958317,'2014-12-09 12:51:00',388275,'/cart'),
(958318,'2014-12-09 12:51:04',388289,'/lander-3'),
(958319,'2014-12-09 12:51:20',388290,'/lander-2'),
(958320,'2014-12-09 12:51:21',388291,'/lander-5'),
(958321,'2014-12-09 12:51:26',388292,'/home'),
(958322,'2014-12-09 12:51:34',388279,'/products'),
(958323,'2014-12-09 12:51:44',388281,'/products'),
(958324,'2014-12-09 12:51:48',388277,'/the-forever-love-bear'),
(958325,'2014-12-09 12:52:39',388288,'/products'),
(958326,'2014-12-09 12:52:43',388283,'/products'),
(958327,'2014-12-09 12:52:46',388293,'/lander-5'),
(958328,'2014-12-09 12:53:48',388294,'/home'),
(958329,'2014-12-09 12:53:50',388295,'/lander-5'),
(958330,'2014-12-09 12:54:30',388296,'/lander-3'),
(958331,'2014-12-09 12:55:11',388287,'/products'),
(958332,'2014-12-09 12:55:15',388279,'/the-original-mr-fuzzy'),
(958333,'2014-12-09 12:55:36',388288,'/the-original-mr-fuzzy'),
(958334,'2014-12-09 12:55:55',388294,'/products'),
(958335,'2014-12-09 12:56:17',388297,'/lander-5'),
(958336,'2014-12-09 12:56:39',388287,'/the-hudson-river-mini-bear'),
(958337,'2014-12-09 12:56:49',388297,'/products'),
(958338,'2014-12-09 12:56:50',388298,'/lander-3'),
(958339,'2014-12-09 12:56:58',388293,'/products'),
(958340,'2014-12-09 12:57:02',388283,'/the-forever-love-bear'),
(958341,'2014-12-09 12:57:11',388292,'/products'),
(958342,'2014-12-09 12:57:19',388299,'/lander-2'),
(958343,'2014-12-09 12:57:28',388287,'/cart'),
(958344,'2014-12-09 12:57:51',388288,'/cart'),
(958345,'2014-12-09 12:58:28',388292,'/the-original-mr-fuzzy'),
(958346,'2014-12-09 12:58:31',388287,'/shipping'),
(958347,'2014-12-09 12:58:41',388293,'/the-original-mr-fuzzy'),
(958348,'2014-12-09 12:59:18',388287,'/billing-2'),
(958349,'2014-12-09 12:59:21',388300,'/home'),
(958350,'2014-12-09 12:59:26',388301,'/home'),
(958351,'2014-12-09 12:59:34',388292,'/cart'),
(958352,'2014-12-09 12:59:38',388302,'/lander-2'),
(958353,'2014-12-09 13:00:07',388302,'/products'),
(958354,'2014-12-09 13:00:23',388294,'/the-original-mr-fuzzy'),
(958355,'2014-12-09 13:00:28',388288,'/shipping'),
(958356,'2014-12-09 13:00:32',388297,'/the-original-mr-fuzzy'),
(958357,'2014-12-09 13:00:33',388303,'/home'),
(958358,'2014-12-09 13:00:44',388304,'/home'),
(958359,'2014-12-09 13:01:56',388288,'/billing-2'),
(958360,'2014-12-09 13:02:00',388292,'/shipping'),
(958361,'2014-12-09 13:02:33',388297,'/cart'),
(958362,'2014-12-09 13:02:55',388305,'/lander-5'),
(958363,'2014-12-09 13:02:56',388297,'/shipping'),
(958364,'2014-12-09 13:02:59',388288,'/thank-you-for-your-order'),
(958365,'2014-12-09 13:03:26',388304,'/products'),
(958366,'2014-12-09 13:03:47',388292,'/billing-2'),
(958367,'2014-12-09 13:04:10',388297,'/billing-2'),
(958368,'2014-12-09 13:04:10',388300,'/products'),
(958369,'2014-12-09 13:04:28',388302,'/the-original-mr-fuzzy'),
(958370,'2014-12-09 13:04:40',388300,'/the-forever-love-bear'),
(958371,'2014-12-09 13:05:00',388306,'/lander-3'),
(958372,'2014-12-09 13:05:18',388307,'/lander-5'),
(958373,'2014-12-09 13:05:39',388292,'/thank-you-for-your-order'),
(958374,'2014-12-09 13:05:45',388304,'/the-hudson-river-mini-bear'),
(958375,'2014-12-09 13:06:04',388307,'/products'),
(958376,'2014-12-09 13:06:24',388304,'/cart'),
(958377,'2014-12-09 13:06:44',388308,'/lander-5'),
(958378,'2014-12-09 13:07:05',388309,'/lander-3'),
(958379,'2014-12-09 13:07:16',388310,'/lander-3'),
(958380,'2014-12-09 13:07:21',388300,'/cart'),
(958381,'2014-12-09 13:07:22',388311,'/home'),
(958382,'2014-12-09 13:07:34',388312,'/lander-5'),
(958383,'2014-12-09 13:07:39',388308,'/products'),
(958384,'2014-12-09 13:07:45',388302,'/cart'),
(958385,'2014-12-09 13:07:55',388313,'/home'),
(958386,'2014-12-09 13:08:43',388310,'/products'),
(958387,'2014-12-09 13:08:48',388307,'/the-original-mr-fuzzy'),
(958388,'2014-12-09 13:08:49',388300,'/shipping'),
(958389,'2014-12-09 13:09:17',388300,'/billing-2'),
(958390,'2014-12-09 13:09:21',388314,'/home'),
(958391,'2014-12-09 13:09:27',388304,'/shipping'),
(958392,'2014-12-09 13:09:28',388309,'/products'),
(958393,'2014-12-09 13:09:29',388315,'/home'),
(958394,'2014-12-09 13:09:37',388312,'/products'),
(958395,'2014-12-09 13:09:39',388308,'/the-original-mr-fuzzy'),
(958396,'2014-12-09 13:09:47',388297,'/thank-you-for-your-order'),
(958397,'2014-12-09 13:10:01',388302,'/shipping'),
(958398,'2014-12-09 13:10:19',388310,'/the-original-mr-fuzzy'),
(958399,'2014-12-09 13:10:20',388300,'/thank-you-for-your-order'),
(958400,'2014-12-09 13:10:41',388304,'/billing-2'),
(958401,'2014-12-09 13:11:14',388315,'/products'),
(958402,'2014-12-09 13:11:22',388316,'/home'),
(958403,'2014-12-09 13:11:23',388312,'/the-original-mr-fuzzy'),
(958404,'2014-12-09 13:11:33',388317,'/lander-3'),
(958405,'2014-12-09 13:12:39',388318,'/lander-3'),
(958406,'2014-12-09 13:12:43',388307,'/cart'),
(958407,'2014-12-09 13:12:56',388310,'/cart'),
(958408,'2014-12-09 13:13:04',388319,'/lander-5'),
(958409,'2014-12-09 13:13:38',388307,'/shipping'),
(958410,'2014-12-09 13:14:17',388320,'/lander-3'),
(958411,'2014-12-09 13:14:18',388321,'/lander-3'),
(958412,'2014-12-09 13:15:00',388315,'/the-original-mr-fuzzy'),
(958413,'2014-12-09 13:15:07',388322,'/home'),
(958414,'2014-12-09 13:15:08',388307,'/billing-2'),
(958415,'2014-12-09 13:15:08',388323,'/home'),
(958416,'2014-12-09 13:15:09',388324,'/lander-2'),
(958417,'2014-12-09 13:15:18',388325,'/home'),
(958418,'2014-12-09 13:15:49',388321,'/products'),
(958419,'2014-12-09 13:15:56',388326,'/lander-3'),
(958420,'2014-12-09 13:16:06',388327,'/lander-5'),
(958421,'2014-12-09 13:16:10',388328,'/lander-5'),
(958422,'2014-12-09 13:16:19',388329,'/lander-3'),
(958423,'2014-12-09 13:18:29',388325,'/products'),
(958424,'2014-12-09 13:18:38',388307,'/thank-you-for-your-order'),
(958425,'2014-12-09 13:18:53',388330,'/lander-5'),
(958426,'2014-12-09 13:19:02',388331,'/lander-3'),
(958427,'2014-12-09 13:19:03',388323,'/products'),
(958428,'2014-12-09 13:19:18',388330,'/products'),
(958429,'2014-12-09 13:19:21',388322,'/products'),
(958430,'2014-12-09 13:19:23',388324,'/products'),
(958431,'2014-12-09 13:19:32',388328,'/products'),
(958432,'2014-12-09 13:20:27',388332,'/home'),
(958433,'2014-12-09 13:20:30',388329,'/products'),
(958434,'2014-12-09 13:21:09',388324,'/the-original-mr-fuzzy'),
(958435,'2014-12-09 13:21:33',388328,'/the-original-mr-fuzzy'),
(958436,'2014-12-09 13:21:46',388330,'/the-forever-love-bear'),
(958437,'2014-12-09 13:22:04',388324,'/cart'),
(958438,'2014-12-09 13:22:05',388333,'/lander-5'),
(958439,'2014-12-09 13:22:15',388329,'/the-original-mr-fuzzy'),
(958440,'2014-12-09 13:22:39',388325,'/the-original-mr-fuzzy'),
(958441,'2014-12-09 13:23:29',388323,'/the-birthday-sugar-panda'),
(958442,'2014-12-09 13:23:52',388331,'/products'),
(958443,'2014-12-09 13:24:07',388334,'/home'),
(958444,'2014-12-09 13:24:19',388324,'/shipping'),
(958445,'2014-12-09 13:24:51',388335,'/home'),
(958446,'2014-12-09 13:24:52',388324,'/billing-2'),
(958447,'2014-12-09 13:25:21',388332,'/products'),
(958448,'2014-12-09 13:25:26',388330,'/cart'),
(958449,'2014-12-09 13:25:31',388336,'/home'),
(958450,'2014-12-09 13:26:26',388337,'/lander-2'),
(958451,'2014-12-09 13:27:46',388332,'/the-birthday-sugar-panda'),
(958452,'2014-12-09 13:27:56',388336,'/products'),
(958453,'2014-12-09 13:28:15',388324,'/thank-you-for-your-order'),
(958454,'2014-12-09 13:29:01',388338,'/lander-5'),
(958455,'2014-12-09 13:29:18',388336,'/the-original-mr-fuzzy'),
(958456,'2014-12-09 13:29:42',388335,'/products'),
(958457,'2014-12-09 13:29:58',388339,'/lander-5'),
(958458,'2014-12-09 13:30:05',388340,'/home'),
(958459,'2014-12-09 13:30:54',388338,'/products'),
(958460,'2014-12-09 13:30:54',388341,'/home'),
(958461,'2014-12-09 13:30:58',388342,'/lander-3'),
(958462,'2014-12-09 13:31:15',388343,'/lander-2'),
(958463,'2014-12-09 13:31:27',388339,'/products'),
(958464,'2014-12-09 13:32:14',388341,'/products'),
(958465,'2014-12-09 13:32:54',388344,'/lander-3'),
(958466,'2014-12-09 13:33:02',388338,'/the-original-mr-fuzzy'),
(958467,'2014-12-09 13:33:20',388339,'/the-forever-love-bear'),
(958468,'2014-12-09 13:33:37',388345,'/home'),
(958469,'2014-12-09 13:34:01',388346,'/lander-5'),
(958470,'2014-12-09 13:34:07',388335,'/the-hudson-river-mini-bear'),
(958471,'2014-12-09 13:34:33',388347,'/lander-5'),
(958472,'2014-12-09 13:34:38',388335,'/cart'),
(958473,'2014-12-09 13:35:09',388338,'/cart'),
(958474,'2014-12-09 13:35:28',388348,'/lander-5'),
(958475,'2014-12-09 13:35:30',388349,'/lander-5'),
(958476,'2014-12-09 13:36:14',388350,'/home'),
(958477,'2014-12-09 13:38:31',388345,'/products'),
(958478,'2014-12-09 13:38:37',388348,'/products'),
(958479,'2014-12-09 13:39:00',388347,'/products'),
(958480,'2014-12-09 13:39:07',388351,'/lander-3'),
(958481,'2014-12-09 13:39:14',388350,'/products'),
(958482,'2014-12-09 13:39:19',388352,'/lander-5'),
(958483,'2014-12-09 13:40:10',388353,'/lander-5'),
(958484,'2014-12-09 13:40:20',388350,'/the-birthday-sugar-panda'),
(958485,'2014-12-09 13:40:37',388354,'/lander-3'),
(958486,'2014-12-09 13:40:50',388353,'/products'),
(958487,'2014-12-09 13:41:20',388345,'/the-birthday-sugar-panda'),
(958488,'2014-12-09 13:41:23',388355,'/lander-5'),
(958489,'2014-12-09 13:41:41',388350,'/cart'),
(958490,'2014-12-09 13:42:27',388356,'/home'),
(958491,'2014-12-09 13:42:41',388350,'/shipping'),
(958492,'2014-12-09 13:42:41',388355,'/products'),
(958493,'2014-12-09 13:42:43',388347,'/the-original-mr-fuzzy'),
(958494,'2014-12-09 13:42:55',388357,'/lander-5'),
(958495,'2014-12-09 13:42:56',388358,'/lander-2'),
(958496,'2014-12-09 13:42:58',388359,'/lander-5'),
(958497,'2014-12-09 13:43:11',388360,'/lander-2'),
(958498,'2014-12-09 13:43:18',388361,'/home'),
(958499,'2014-12-09 13:44:14',388362,'/home'),
(958500,'2014-12-09 13:44:17',388363,'/lander-5'),
(958501,'2014-12-09 13:44:53',388355,'/the-original-mr-fuzzy'),
(958502,'2014-12-09 13:45:26',388354,'/products'),
(958503,'2014-12-09 13:45:27',388364,'/lander-5'),
(958504,'2014-12-09 13:45:42',388365,'/home'),
(958505,'2014-12-09 13:45:59',388357,'/products'),
(958506,'2014-12-09 13:46:07',388359,'/products'),
(958507,'2014-12-09 13:46:23',388364,'/products'),
(958508,'2014-12-09 13:47:19',388366,'/home'),
(958509,'2014-12-09 13:47:35',388364,'/the-birthday-sugar-panda'),
(958510,'2014-12-09 13:48:01',388357,'/the-original-mr-fuzzy'),
(958511,'2014-12-09 13:48:09',388361,'/products'),
(958512,'2014-12-09 13:48:13',388367,'/lander-5'),
(958513,'2014-12-09 13:48:21',388354,'/the-original-mr-fuzzy'),
(958514,'2014-12-09 13:48:44',388368,'/home'),
(958515,'2014-12-09 13:49:23',388359,'/the-birthday-sugar-panda'),
(958516,'2014-12-09 13:50:52',388369,'/lander-3'),
(958517,'2014-12-09 13:50:53',388370,'/home'),
(958518,'2014-12-09 13:50:56',388371,'/lander-5'),
(958519,'2014-12-09 13:51:28',388372,'/lander-3'),
(958520,'2014-12-09 13:51:54',388373,'/lander-5'),
(958521,'2014-12-09 13:52:07',388374,'/home'),
(958522,'2014-12-09 13:52:38',388368,'/products'),
(958523,'2014-12-09 13:52:58',388368,'/the-original-mr-fuzzy'),
(958524,'2014-12-09 13:53:33',388375,'/lander-3'),
(958525,'2014-12-09 13:54:00',388373,'/products'),
(958526,'2014-12-09 13:54:14',388372,'/products'),
(958527,'2014-12-09 13:54:47',388376,'/lander-5'),
(958528,'2014-12-09 13:54:53',388370,'/products'),
(958529,'2014-12-09 13:54:58',388377,'/lander-5'),
(958530,'2014-12-09 13:55:33',388378,'/home'),
(958531,'2014-12-09 13:55:55',388371,'/products'),
(958532,'2014-12-09 13:56:00',388379,'/home'),
(958533,'2014-12-09 13:56:33',388368,'/cart'),
(958534,'2014-12-09 13:56:35',388380,'/lander-3'),
(958535,'2014-12-09 13:57:09',388370,'/the-original-mr-fuzzy'),
(958536,'2014-12-09 13:57:11',388371,'/the-original-mr-fuzzy'),
(958537,'2014-12-09 13:57:39',388373,'/the-original-mr-fuzzy'),
(958538,'2014-12-09 13:57:50',388381,'/lander-5'),
(958539,'2014-12-09 13:58:05',388368,'/shipping'),
(958540,'2014-12-09 13:58:13',388382,'/lander-3'),
(958541,'2014-12-09 13:58:20',388376,'/products'),
(958542,'2014-12-09 13:58:30',388383,'/lander-5'),
(958543,'2014-12-09 13:58:57',388368,'/billing-2'),
(958544,'2014-12-09 13:59:13',388381,'/products'),
(958545,'2014-12-09 13:59:17',388376,'/the-original-mr-fuzzy'),
(958546,'2014-12-09 13:59:19',388383,'/products'),
(958547,'2014-12-09 13:59:31',388384,'/lander-5'),
(958548,'2014-12-09 13:59:42',388371,'/cart'),
(958549,'2014-12-09 13:59:53',388378,'/products'),
(958550,'2014-12-09 13:59:56',388385,'/lander-2'),
(958551,'2014-12-09 14:00:17',388385,'/products'),
(958552,'2014-12-09 14:00:27',388371,'/shipping'),
(958553,'2014-12-09 14:00:30',388386,'/lander-5'),
(958554,'2014-12-09 14:00:43',388376,'/cart'),
(958555,'2014-12-09 14:01:12',388383,'/the-birthday-sugar-panda'),
(958556,'2014-12-09 14:01:16',388384,'/products'),
(958557,'2014-12-09 14:01:19',388387,'/lander-5'),
(958558,'2014-12-09 14:01:31',388380,'/products'),
(958559,'2014-12-09 14:01:31',388388,'/lander-3'),
(958560,'2014-12-09 14:02:18',388378,'/the-original-mr-fuzzy'),
(958561,'2014-12-09 14:02:26',388387,'/products'),
(958562,'2014-12-09 14:02:38',388389,'/home'),
(958563,'2014-12-09 14:02:47',388371,'/billing-2'),
(958564,'2014-12-09 14:03:08',388376,'/shipping'),
(958565,'2014-12-09 14:03:22',388387,'/the-original-mr-fuzzy'),
(958566,'2014-12-09 14:03:24',388371,'/thank-you-for-your-order'),
(958567,'2014-12-09 14:04:01',388386,'/products'),
(958568,'2014-12-09 14:04:08',388390,'/lander-5'),
(958569,'2014-12-09 14:04:13',388391,'/lander-5'),
(958570,'2014-12-09 14:04:41',388385,'/the-original-mr-fuzzy'),
(958571,'2014-12-09 14:05:03',388389,'/products'),
(958572,'2014-12-09 14:05:16',388392,'/lander-3'),
(958573,'2014-12-09 14:06:01',388376,'/billing-2'),
(958574,'2014-12-09 14:06:02',388380,'/the-original-mr-fuzzy'),
(958575,'2014-12-09 14:06:28',388393,'/home'),
(958576,'2014-12-09 14:06:51',388385,'/cart'),
(958577,'2014-12-09 14:06:54',388386,'/the-original-mr-fuzzy'),
(958578,'2014-12-09 14:07:02',388394,'/lander-5'),
(958579,'2014-12-09 14:07:36',388395,'/lander-5'),
(958580,'2014-12-09 14:08:02',388396,'/lander-5'),
(958581,'2014-12-09 14:08:30',388391,'/products'),
(958582,'2014-12-09 14:08:35',388397,'/lander-5'),
(958583,'2014-12-09 14:08:37',388398,'/home'),
(958584,'2014-12-09 14:08:38',388399,'/lander-5'),
(958585,'2014-12-09 14:08:52',388380,'/cart'),
(958586,'2014-12-09 14:08:53',388376,'/thank-you-for-your-order'),
(958587,'2014-12-09 14:09:24',388395,'/products'),
(958588,'2014-12-09 14:09:41',388389,'/the-forever-love-bear'),
(958589,'2014-12-09 14:09:44',388390,'/products'),
(958590,'2014-12-09 14:09:47',388392,'/products'),
(958591,'2014-12-09 14:10:57',388393,'/products'),
(958592,'2014-12-09 14:11:03',388391,'/the-original-mr-fuzzy'),
(958593,'2014-12-09 14:11:10',388380,'/shipping'),
(958594,'2014-12-09 14:11:34',388389,'/cart'),
(958595,'2014-12-09 14:11:41',388393,'/the-original-mr-fuzzy'),
(958596,'2014-12-09 14:12:12',388390,'/the-original-mr-fuzzy'),
(958597,'2014-12-09 14:12:16',388394,'/products'),
(958598,'2014-12-09 14:12:58',388400,'/lander-5'),
(958599,'2014-12-09 14:13:27',388401,'/lander-5'),
(958600,'2014-12-09 14:14:01',388395,'/the-original-mr-fuzzy'),
(958601,'2014-12-09 14:14:09',388402,'/lander-3'),
(958602,'2014-12-09 14:14:10',388393,'/cart'),
(958603,'2014-12-09 14:15:28',388389,'/shipping'),
(958604,'2014-12-09 14:15:44',388393,'/shipping'),
(958605,'2014-12-09 14:15:49',388403,'/lander-3'),
(958606,'2014-12-09 14:16:32',388404,'/lander-5'),
(958607,'2014-12-09 14:16:44',388389,'/billing-2'),
(958608,'2014-12-09 14:16:44',388395,'/cart'),
(958609,'2014-12-09 14:18:00',388405,'/lander-5'),
(958610,'2014-12-09 14:18:02',388406,'/lander-5'),
(958611,'2014-12-09 14:18:23',388400,'/products'),
(958612,'2014-12-09 14:19:01',388407,'/home'),
(958613,'2014-12-09 14:19:30',388404,'/products'),
(958614,'2014-12-09 14:19:41',388395,'/shipping'),
(958615,'2014-12-09 14:19:43',388403,'/products'),
(958616,'2014-12-09 14:20:01',388408,'/home'),
(958617,'2014-12-09 14:20:11',388403,'/the-original-mr-fuzzy'),
(958618,'2014-12-09 14:20:29',388409,'/lander-5'),
(958619,'2014-12-09 14:20:53',388410,'/home'),
(958620,'2014-12-09 14:21:12',388411,'/home'),
(958621,'2014-12-09 14:21:18',388400,'/the-original-mr-fuzzy'),
(958622,'2014-12-09 14:21:43',388404,'/the-original-mr-fuzzy'),
(958623,'2014-12-09 14:22:16',388403,'/cart'),
(958624,'2014-12-09 14:22:42',388412,'/home'),
(958625,'2014-12-09 14:22:53',388395,'/billing-2'),
(958626,'2014-12-09 14:22:53',388408,'/products'),
(958627,'2014-12-09 14:23:14',388408,'/the-original-mr-fuzzy'),
(958628,'2014-12-09 14:23:22',388405,'/products'),
(958629,'2014-12-09 14:23:56',388405,'/the-original-mr-fuzzy'),
(958630,'2014-12-09 14:23:58',388410,'/products'),
(958631,'2014-12-09 14:24:20',388413,'/home'),
(958632,'2014-12-09 14:24:27',388414,'/lander-3'),
(958633,'2014-12-09 14:24:45',388407,'/products'),
(958634,'2014-12-09 14:25:06',388409,'/products'),
(958635,'2014-12-09 14:25:32',388411,'/products'),
(958636,'2014-12-09 14:25:39',388415,'/home'),
(958637,'2014-12-09 14:25:47',388405,'/cart'),
(958638,'2014-12-09 14:25:50',388408,'/cart'),
(958639,'2014-12-09 14:26:03',388410,'/the-original-mr-fuzzy'),
(958640,'2014-12-09 14:26:35',388412,'/products'),
(958641,'2014-12-09 14:27:02',388416,'/lander-5'),
(958642,'2014-12-09 14:27:28',388417,'/lander-3'),
(958643,'2014-12-09 14:27:30',388411,'/the-original-mr-fuzzy'),
(958644,'2014-12-09 14:27:31',388410,'/cart'),
(958645,'2014-12-09 14:28:18',388405,'/shipping'),
(958646,'2014-12-09 14:28:45',388416,'/products'),
(958647,'2014-12-09 14:28:58',388418,'/lander-5'),
(958648,'2014-12-09 14:29:18',388409,'/the-original-mr-fuzzy'),
(958649,'2014-12-09 14:29:49',388419,'/home'),
(958650,'2014-12-09 14:29:53',388412,'/the-original-mr-fuzzy'),
(958651,'2014-12-09 14:30:16',388416,'/the-original-mr-fuzzy'),
(958652,'2014-12-09 14:30:40',388412,'/cart'),
(958653,'2014-12-09 14:31:22',388405,'/billing-2'),
(958654,'2014-12-09 14:31:33',388411,'/cart'),
(958655,'2014-12-09 14:32:02',388420,'/lander-5'),
(958656,'2014-12-09 14:32:11',388421,'/lander-5'),
(958657,'2014-12-09 14:32:24',388422,'/lander-5'),
(958658,'2014-12-09 14:32:28',388423,'/home'),
(958659,'2014-12-09 14:32:35',388416,'/cart'),
(958660,'2014-12-09 14:32:42',388409,'/cart'),
(958661,'2014-12-09 14:32:49',388405,'/thank-you-for-your-order'),
(958662,'2014-12-09 14:32:56',388423,'/products'),
(958663,'2014-12-09 14:33:21',388422,'/products'),
(958664,'2014-12-09 14:33:33',388419,'/products'),
(958665,'2014-12-09 14:33:35',388411,'/shipping'),
(958666,'2014-12-09 14:33:41',388421,'/products'),
(958667,'2014-12-09 14:34:11',388424,'/lander-5'),
(958668,'2014-12-09 14:34:21',388425,'/lander-5'),
(958669,'2014-12-09 14:35:14',388426,'/home'),
(958670,'2014-12-09 14:35:22',388424,'/products'),
(958671,'2014-12-09 14:35:34',388421,'/the-hudson-river-mini-bear'),
(958672,'2014-12-09 14:35:43',388416,'/shipping'),
(958673,'2014-12-09 14:36:07',388409,'/shipping'),
(958674,'2014-12-09 14:37:04',388421,'/cart'),
(958675,'2014-12-09 14:37:57',388422,'/the-original-mr-fuzzy'),
(958676,'2014-12-09 14:38:39',388409,'/billing-2'),
(958677,'2014-12-09 14:39:10',388421,'/shipping'),
(958678,'2014-12-09 14:39:14',388424,'/the-original-mr-fuzzy'),
(958679,'2014-12-09 14:39:19',388427,'/lander-5'),
(958680,'2014-12-09 14:39:55',388428,'/lander-5'),
(958681,'2014-12-09 14:40:01',388427,'/products'),
(958682,'2014-12-09 14:40:14',388429,'/home'),
(958683,'2014-12-09 14:40:51',388427,'/the-hudson-river-mini-bear'),
(958684,'2014-12-09 14:40:55',388430,'/lander-5'),
(958685,'2014-12-09 14:41:32',388431,'/lander-5'),
(958686,'2014-12-09 14:41:33',388432,'/home'),
(958687,'2014-12-09 14:41:35',388433,'/lander-3'),
(958688,'2014-12-09 14:41:36',388434,'/home'),
(958689,'2014-12-09 14:41:44',388422,'/cart'),
(958690,'2014-12-09 14:41:58',388409,'/thank-you-for-your-order'),
(958691,'2014-12-09 14:41:58',388430,'/products'),
(958692,'2014-12-09 14:42:16',388424,'/cart'),
(958693,'2014-12-09 14:42:17',388421,'/billing-2'),
(958694,'2014-12-09 14:42:18',388435,'/lander-3'),
(958695,'2014-12-09 14:42:28',388422,'/shipping'),
(958696,'2014-12-09 14:42:55',388433,'/products'),
(958697,'2014-12-09 14:42:56',388424,'/shipping'),
(958698,'2014-12-09 14:43:11',388428,'/products'),
(958699,'2014-12-09 14:43:34',388421,'/thank-you-for-your-order'),
(958700,'2014-12-09 14:43:39',388436,'/home'),
(958701,'2014-12-09 14:43:41',388437,'/lander-5'),
(958702,'2014-12-09 14:43:50',388438,'/home'),
(958703,'2014-12-09 14:44:14',388427,'/cart'),
(958704,'2014-12-09 14:44:17',388422,'/billing-2'),
(958705,'2014-12-09 14:44:22',388428,'/the-original-mr-fuzzy'),
(958706,'2014-12-09 14:44:59',388439,'/lander-5'),
(958707,'2014-12-09 14:45:07',388430,'/the-birthday-sugar-panda'),
(958708,'2014-12-09 14:45:16',388424,'/billing-2'),
(958709,'2014-12-09 14:45:55',388434,'/products'),
(958710,'2014-12-09 14:46:04',388433,'/the-forever-love-bear'),
(958711,'2014-12-09 14:46:08',388436,'/products'),
(958712,'2014-12-09 14:46:08',388439,'/products'),
(958713,'2014-12-09 14:46:13',388440,'/home'),
(958714,'2014-12-09 14:46:31',388437,'/products'),
(958715,'2014-12-09 14:47:03',388441,'/lander-5'),
(958716,'2014-12-09 14:47:06',388433,'/cart'),
(958717,'2014-12-09 14:47:07',388442,'/home'),
(958718,'2014-12-09 14:47:30',388434,'/the-original-mr-fuzzy'),
(958719,'2014-12-09 14:48:04',388443,'/lander-5'),
(958720,'2014-12-09 14:48:07',388439,'/the-original-mr-fuzzy'),
(958721,'2014-12-09 14:48:09',388428,'/cart'),
(958722,'2014-12-09 14:48:13',388434,'/cart'),
(958723,'2014-12-09 14:48:40',388444,'/home'),
(958724,'2014-12-09 14:48:46',388436,'/the-birthday-sugar-panda'),
(958725,'2014-12-09 14:48:58',388434,'/shipping'),
(958726,'2014-12-09 14:49:30',388445,'/lander-3'),
(958727,'2014-12-09 14:50:19',388437,'/the-forever-love-bear'),
(958728,'2014-12-09 14:51:57',388434,'/billing-2'),
(958729,'2014-12-09 14:52:51',388446,'/lander-2'),
(958730,'2014-12-09 14:53:02',388447,'/home'),
(958731,'2014-12-09 14:53:29',388445,'/products'),
(958732,'2014-12-09 14:53:31',388444,'/products'),
(958733,'2014-12-09 14:53:47',388448,'/lander-3'),
(958734,'2014-12-09 14:54:12',388449,'/lander-5'),
(958735,'2014-12-09 14:54:19',388450,'/home'),
(958736,'2014-12-09 14:54:23',388447,'/products'),
(958737,'2014-12-09 14:55:48',388449,'/products'),
(958738,'2014-12-09 14:56:02',388450,'/products'),
(958739,'2014-12-09 14:56:11',388444,'/the-original-mr-fuzzy'),
(958740,'2014-12-09 14:56:37',388451,'/home'),
(958741,'2014-12-09 14:56:42',388450,'/the-original-mr-fuzzy'),
(958742,'2014-12-09 14:56:44',388449,'/the-forever-love-bear'),
(958743,'2014-12-09 14:57:06',388447,'/the-hudson-river-mini-bear'),
(958744,'2014-12-09 14:57:58',388449,'/cart'),
(958745,'2014-12-09 14:59:24',388452,'/lander-3'),
(958746,'2014-12-09 15:00:46',388447,'/cart'),
(958747,'2014-12-09 15:01:40',388453,'/lander-3'),
(958748,'2014-12-09 15:02:12',388447,'/shipping'),
(958749,'2014-12-09 15:03:39',388452,'/products'),
(958750,'2014-12-09 15:03:54',388447,'/billing-2'),
(958751,'2014-12-09 15:03:55',388452,'/the-original-mr-fuzzy'),
(958752,'2014-12-09 15:04:26',388454,'/lander-5'),
(958753,'2014-12-09 15:05:01',388447,'/thank-you-for-your-order'),
(958754,'2014-12-09 15:05:57',388454,'/products'),
(958755,'2014-12-09 15:06:05',388455,'/home'),
(958756,'2014-12-09 15:07:04',388453,'/products'),
(958757,'2014-12-09 15:07:04',388456,'/lander-5'),
(958758,'2014-12-09 15:07:28',388457,'/lander-5'),
(958759,'2014-12-09 15:08:05',388458,'/lander-5'),
(958760,'2014-12-09 15:08:34',388459,'/lander-5'),
(958761,'2014-12-09 15:08:34',388460,'/home'),
(958762,'2014-12-09 15:09:03',388461,'/home'),
(958763,'2014-12-09 15:09:26',388454,'/the-hudson-river-mini-bear'),
(958764,'2014-12-09 15:10:01',388462,'/lander-2'),
(958765,'2014-12-09 15:10:29',388455,'/products'),
(958766,'2014-12-09 15:10:30',388456,'/products'),
(958767,'2014-12-09 15:11:08',388456,'/the-birthday-sugar-panda'),
(958768,'2014-12-09 15:11:27',388454,'/cart'),
(958769,'2014-12-09 15:11:49',388463,'/lander-5'),
(958770,'2014-12-09 15:11:50',388464,'/home'),
(958771,'2014-12-09 15:12:01',388459,'/products'),
(958772,'2014-12-09 15:12:26',388459,'/the-original-mr-fuzzy'),
(958773,'2014-12-09 15:12:46',388457,'/products'),
(958774,'2014-12-09 15:13:26',388456,'/cart'),
(958775,'2014-12-09 15:13:38',388455,'/the-original-mr-fuzzy'),
(958776,'2014-12-09 15:13:56',388461,'/products'),
(958777,'2014-12-09 15:14:29',388465,'/lander-3'),
(958778,'2014-12-09 15:14:51',388466,'/lander-5'),
(958779,'2014-12-09 15:15:03',388457,'/the-original-mr-fuzzy'),
(958780,'2014-12-09 15:15:04',388465,'/products'),
(958781,'2014-12-09 15:15:50',388467,'/lander-2'),
(958782,'2014-12-09 15:16:16',388468,'/home'),
(958783,'2014-12-09 15:16:27',388457,'/cart'),
(958784,'2014-12-09 15:16:38',388466,'/products'),
(958785,'2014-12-09 15:16:59',388463,'/products'),
(958786,'2014-12-09 15:17:28',388457,'/shipping'),
(958787,'2014-12-09 15:17:54',388469,'/lander-5'),
(958788,'2014-12-09 15:18:15',388468,'/products'),
(958789,'2014-12-09 15:18:38',388470,'/home'),
(958790,'2014-12-09 15:18:42',388466,'/the-hudson-river-mini-bear'),
(958791,'2014-12-09 15:19:22',388471,'/lander-5'),
(958792,'2014-12-09 15:19:37',388465,'/the-original-mr-fuzzy'),
(958793,'2014-12-09 15:19:51',388472,'/home'),
(958794,'2014-12-09 15:20:10',388473,'/home'),
(958795,'2014-12-09 15:20:34',388474,'/lander-5'),
(958796,'2014-12-09 15:20:46',388467,'/products'),
(958797,'2014-12-09 15:20:51',388463,'/the-original-mr-fuzzy'),
(958798,'2014-12-09 15:20:55',388475,'/lander-2'),
(958799,'2014-12-09 15:20:57',388476,'/home'),
(958800,'2014-12-09 15:21:39',388467,'/the-forever-love-bear'),
(958801,'2014-12-09 15:21:39',388477,'/lander-5'),
(958802,'2014-12-09 15:21:40',388478,'/home'),
(958803,'2014-12-09 15:22:03',388466,'/cart'),
(958804,'2014-12-09 15:22:30',388466,'/shipping'),
(958805,'2014-12-09 15:22:30',388471,'/products'),
(958806,'2014-12-09 15:22:45',388479,'/lander-5'),
(958807,'2014-12-09 15:22:50',388480,'/home'),
(958808,'2014-12-09 15:22:53',388477,'/products'),
(958809,'2014-12-09 15:23:17',388480,'/products'),
(958810,'2014-12-09 15:23:18',388473,'/products'),
(958811,'2014-12-09 15:23:23',388470,'/products'),
(958812,'2014-12-09 15:24:12',388480,'/the-original-mr-fuzzy'),
(958813,'2014-12-09 15:24:40',388466,'/billing-2'),
(958814,'2014-12-09 15:24:47',388474,'/products'),
(958815,'2014-12-09 15:24:59',388481,'/lander-5'),
(958816,'2014-12-09 15:25:01',388482,'/lander-3'),
(958817,'2014-12-09 15:25:13',388483,'/lander-2'),
(958818,'2014-12-09 15:25:30',388484,'/lander-3'),
(958819,'2014-12-09 15:25:43',388477,'/the-original-mr-fuzzy'),
(958820,'2014-12-09 15:25:47',388470,'/the-original-mr-fuzzy'),
(958821,'2014-12-09 15:25:49',388473,'/the-birthday-sugar-panda'),
(958822,'2014-12-09 15:25:52',388466,'/thank-you-for-your-order'),
(958823,'2014-12-09 15:26:11',388484,'/products'),
(958824,'2014-12-09 15:26:21',388481,'/products'),
(958825,'2014-12-09 15:26:39',388478,'/products'),
(958826,'2014-12-09 15:27:08',388471,'/the-forever-love-bear'),
(958827,'2014-12-09 15:27:24',388477,'/cart'),
(958828,'2014-12-09 15:27:29',388484,'/the-birthday-sugar-panda'),
(958829,'2014-12-09 15:28:17',388471,'/cart'),
(958830,'2014-12-09 15:28:23',388473,'/cart'),
(958831,'2014-12-09 15:28:35',388478,'/the-original-mr-fuzzy'),
(958832,'2014-12-09 15:28:39',388485,'/home'),
(958833,'2014-12-09 15:28:40',388482,'/products'),
(958834,'2014-12-09 15:29:00',388486,'/home'),
(958835,'2014-12-09 15:29:19',388481,'/the-original-mr-fuzzy'),
(958836,'2014-12-09 15:30:36',388487,'/lander-5'),
(958837,'2014-12-09 15:30:44',388471,'/shipping'),
(958838,'2014-12-09 15:30:47',388488,'/home'),
(958839,'2014-12-09 15:31:06',388489,'/lander-5'),
(958840,'2014-12-09 15:31:26',388488,'/products'),
(958841,'2014-12-09 15:31:38',388482,'/the-original-mr-fuzzy'),
(958842,'2014-12-09 15:31:45',388473,'/shipping'),
(958843,'2014-12-09 15:33:03',388490,'/lander-3'),
(958844,'2014-12-09 15:33:12',388471,'/billing-2'),
(958845,'2014-12-09 15:33:12',388488,'/the-original-mr-fuzzy'),
(958846,'2014-12-09 15:33:15',388481,'/cart'),
(958847,'2014-12-09 15:33:39',388491,'/lander-5'),
(958848,'2014-12-09 15:33:42',388488,'/cart'),
(958849,'2014-12-09 15:33:54',388492,'/lander-5'),
(958850,'2014-12-09 15:34:19',388473,'/billing-2'),
(958851,'2014-12-09 15:34:54',388482,'/cart'),
(958852,'2014-12-09 15:34:58',388493,'/lander-3'),
(958853,'2014-12-09 15:35:15',388481,'/shipping'),
(958854,'2014-12-09 15:35:20',388493,'/products'),
(958855,'2014-12-09 15:35:36',388493,'/the-original-mr-fuzzy'),
(958856,'2014-12-09 15:35:56',388488,'/shipping'),
(958857,'2014-12-09 15:36:26',388473,'/thank-you-for-your-order'),
(958858,'2014-12-09 15:37:17',388494,'/lander-5'),
(958859,'2014-12-09 15:37:26',388481,'/billing-2'),
(958860,'2014-12-09 15:37:38',388495,'/lander-3'),
(958861,'2014-12-09 15:38:03',388482,'/shipping'),
(958862,'2014-12-09 15:38:13',388496,'/home'),
(958863,'2014-12-09 15:38:26',388497,'/lander-3'),
(958864,'2014-12-09 15:38:39',388481,'/thank-you-for-your-order'),
(958865,'2014-12-09 15:38:49',388488,'/billing-2'),
(958866,'2014-12-09 15:39:04',388498,'/lander-5'),
(958867,'2014-12-09 15:39:04',388499,'/lander-2'),
(958868,'2014-12-09 15:39:24',388495,'/products'),
(958869,'2014-12-09 15:40:10',388500,'/lander-3'),
(958870,'2014-12-09 15:40:41',388501,'/lander-5'),
(958871,'2014-12-09 15:41:17',388502,'/lander-5'),
(958872,'2014-12-09 15:41:21',388503,'/lander-5'),
(958873,'2014-12-09 15:41:22',388504,'/lander-5'),
(958874,'2014-12-09 15:41:45',388505,'/home'),
(958875,'2014-12-09 15:42:59',388506,'/home'),
(958876,'2014-12-09 15:43:14',388488,'/thank-you-for-your-order'),
(958877,'2014-12-09 15:43:44',388503,'/products'),
(958878,'2014-12-09 15:44:01',388495,'/the-original-mr-fuzzy'),
(958879,'2014-12-09 15:44:04',388507,'/lander-5'),
(958880,'2014-12-09 15:44:27',388508,'/lander-3'),
(958881,'2014-12-09 15:44:39',388509,'/lander-2'),
(958882,'2014-12-09 15:45:01',388510,'/lander-3'),
(958883,'2014-12-09 15:45:39',388511,'/home'),
(958884,'2014-12-09 15:46:01',388511,'/products'),
(958885,'2014-12-09 15:46:25',388512,'/lander-5'),
(958886,'2014-12-09 15:47:14',388505,'/products'),
(958887,'2014-12-09 15:48:08',388503,'/the-original-mr-fuzzy'),
(958888,'2014-12-09 15:48:37',388506,'/products'),
(958889,'2014-12-09 15:48:49',388513,'/lander-5'),
(958890,'2014-12-09 15:49:04',388510,'/products'),
(958891,'2014-12-09 15:50:02',388511,'/the-original-mr-fuzzy'),
(958892,'2014-12-09 15:50:18',388512,'/products'),
(958893,'2014-12-09 15:50:19',388514,'/lander-5'),
(958894,'2014-12-09 15:50:28',388511,'/cart'),
(958895,'2014-12-09 15:50:41',388505,'/the-hudson-river-mini-bear'),
(958896,'2014-12-09 15:50:42',388515,'/home'),
(958897,'2014-12-09 15:50:55',388514,'/products'),
(958898,'2014-12-09 15:51:20',388503,'/cart'),
(958899,'2014-12-09 15:51:40',388516,'/lander-5'),
(958900,'2014-12-09 15:52:44',388503,'/shipping'),
(958901,'2014-12-09 15:52:53',388510,'/the-original-mr-fuzzy'),
(958902,'2014-12-09 15:53:24',388517,'/lander-5'),
(958903,'2014-12-09 15:53:44',388513,'/products'),
(958904,'2014-12-09 15:53:50',388505,'/cart'),
(958905,'2014-12-09 15:53:57',388518,'/home'),
(958906,'2014-12-09 15:53:58',388519,'/lander-5'),
(958907,'2014-12-09 15:54:20',388512,'/the-original-mr-fuzzy'),
(958908,'2014-12-09 15:54:20',388514,'/the-original-mr-fuzzy'),
(958909,'2014-12-09 15:54:26',388520,'/lander-5'),
(958910,'2014-12-09 15:54:28',388503,'/billing-2'),
(958911,'2014-12-09 15:54:57',388510,'/cart'),
(958912,'2014-12-09 15:55:03',388521,'/home'),
(958913,'2014-12-09 15:55:13',388522,'/home'),
(958914,'2014-12-09 15:55:45',388523,'/lander-2'),
(958915,'2014-12-09 15:56:36',388524,'/home'),
(958916,'2014-12-09 15:56:41',388503,'/thank-you-for-your-order'),
(958917,'2014-12-09 15:56:51',388525,'/lander-3'),
(958918,'2014-12-09 15:57:20',388510,'/shipping'),
(958919,'2014-12-09 15:57:22',388505,'/shipping'),
(958920,'2014-12-09 15:57:23',388519,'/products'),
(958921,'2014-12-09 15:57:24',388521,'/products'),
(958922,'2014-12-09 15:57:30',388526,'/lander-3'),
(958923,'2014-12-09 15:57:58',388527,'/home'),
(958924,'2014-12-09 15:58:02',388517,'/products'),
(958925,'2014-12-09 15:58:08',388528,'/home'),
(958926,'2014-12-09 15:58:22',388517,'/the-original-mr-fuzzy'),
(958927,'2014-12-09 15:58:38',388529,'/home'),
(958928,'2014-12-09 15:58:54',388510,'/billing-2'),
(958929,'2014-12-09 15:59:36',388530,'/home'),
(958930,'2014-12-09 15:59:49',388527,'/products'),
(958931,'2014-12-09 15:59:57',388505,'/billing-2'),
(958932,'2014-12-09 16:00:03',388531,'/lander-5'),
(958933,'2014-12-09 16:00:05',388532,'/lander-2'),
(958934,'2014-12-09 16:00:08',388528,'/products'),
(958935,'2014-12-09 16:00:13',388533,'/lander-5'),
(958936,'2014-12-09 16:00:32',388523,'/products'),
(958937,'2014-12-09 16:00:57',388532,'/products'),
(958938,'2014-12-09 16:01:04',388534,'/lander-5'),
(958939,'2014-12-09 16:01:07',388535,'/lander-5'),
(958940,'2014-12-09 16:01:16',388517,'/cart'),
(958941,'2014-12-09 16:01:20',388527,'/the-hudson-river-mini-bear'),
(958942,'2014-12-09 16:01:22',388536,'/lander-3'),
(958943,'2014-12-09 16:01:23',388510,'/thank-you-for-your-order'),
(958944,'2014-12-09 16:01:31',388524,'/products'),
(958945,'2014-12-09 16:01:37',388537,'/lander-5'),
(958946,'2014-12-09 16:01:46',388521,'/the-original-mr-fuzzy'),
(958947,'2014-12-09 16:01:54',388532,'/the-original-mr-fuzzy'),
(958948,'2014-12-09 16:01:58',388537,'/products'),
(958949,'2014-12-09 16:02:05',388538,'/lander-3'),
(958950,'2014-12-09 16:02:15',388539,'/home'),
(958951,'2014-12-09 16:02:16',388517,'/shipping'),
(958952,'2014-12-09 16:02:33',388536,'/products'),
(958953,'2014-12-09 16:02:39',388540,'/lander-5'),
(958954,'2014-12-09 16:02:42',388541,'/home'),
(958955,'2014-12-09 16:02:56',388542,'/lander-3'),
(958956,'2014-12-09 16:02:57',388528,'/the-birthday-sugar-panda'),
(958957,'2014-12-09 16:03:14',388535,'/products'),
(958958,'2014-12-09 16:03:17',388529,'/products'),
(958959,'2014-12-09 16:03:18',388543,'/home'),
(958960,'2014-12-09 16:03:36',388521,'/cart'),
(958961,'2014-12-09 16:03:42',388529,'/the-original-mr-fuzzy'),
(958962,'2014-12-09 16:04:12',388529,'/cart'),
(958963,'2014-12-09 16:04:15',388544,'/lander-3'),
(958964,'2014-12-09 16:04:25',388537,'/the-original-mr-fuzzy'),
(958965,'2014-12-09 16:04:30',388524,'/the-original-mr-fuzzy'),
(958966,'2014-12-09 16:04:38',388528,'/cart'),
(958967,'2014-12-09 16:04:41',388521,'/shipping'),
(958968,'2014-12-09 16:04:56',388545,'/lander-5'),
(958969,'2014-12-09 16:05:14',388533,'/products'),
(958970,'2014-12-09 16:05:20',388545,'/products'),
(958971,'2014-12-09 16:05:23',388530,'/products'),
(958972,'2014-12-09 16:05:39',388536,'/the-birthday-sugar-panda'),
(958973,'2014-12-09 16:05:42',388531,'/products'),
(958974,'2014-12-09 16:05:42',388534,'/products'),
(958975,'2014-12-09 16:05:55',388538,'/products'),
(958976,'2014-12-09 16:05:58',388537,'/cart'),
(958977,'2014-12-09 16:05:59',388539,'/products'),
(958978,'2014-12-09 16:06:05',388542,'/products'),
(958979,'2014-12-09 16:06:12',388546,'/lander-3'),
(958980,'2014-12-09 16:06:38',388547,'/lander-3'),
(958981,'2014-12-09 16:06:45',388548,'/lander-5'),
(958982,'2014-12-09 16:07:19',388521,'/billing-2'),
(958983,'2014-12-09 16:07:21',388533,'/the-original-mr-fuzzy'),
(958984,'2014-12-09 16:07:22',388541,'/products'),
(958985,'2014-12-09 16:07:26',388546,'/products'),
(958986,'2014-12-09 16:07:30',388535,'/the-original-mr-fuzzy'),
(958987,'2014-12-09 16:07:30',388539,'/the-forever-love-bear'),
(958988,'2014-12-09 16:07:38',388530,'/the-forever-love-bear'),
(958989,'2014-12-09 16:08:00',388528,'/shipping'),
(958990,'2014-12-09 16:08:08',388545,'/the-original-mr-fuzzy'),
(958991,'2014-12-09 16:08:13',388524,'/cart'),
(958992,'2014-12-09 16:08:20',388530,'/cart'),
(958993,'2014-12-09 16:08:38',388538,'/the-original-mr-fuzzy'),
(958994,'2014-12-09 16:08:45',388534,'/the-original-mr-fuzzy'),
(958995,'2014-12-09 16:08:51',388549,'/lander-5'),
(958996,'2014-12-09 16:09:31',388549,'/products'),
(958997,'2014-12-09 16:09:45',388544,'/products'),
(958998,'2014-12-09 16:09:58',388549,'/the-hudson-river-mini-bear'),
(958999,'2014-12-09 16:10:16',388538,'/cart'),
(959000,'2014-12-09 16:10:20',388524,'/shipping'),
(959001,'2014-12-09 16:10:33',388539,'/cart'),
(959002,'2014-12-09 16:10:39',388542,'/the-original-mr-fuzzy'),
(959003,'2014-12-09 16:11:00',388541,'/the-original-mr-fuzzy'),
(959004,'2014-12-09 16:11:01',388550,'/lander-5'),
(959005,'2014-12-09 16:11:09',388551,'/home'),
(959006,'2014-12-09 16:11:20',388530,'/shipping'),
(959007,'2014-12-09 16:11:34',388539,'/shipping'),
(959008,'2014-12-09 16:11:54',388546,'/the-birthday-sugar-panda'),
(959009,'2014-12-09 16:12:08',388539,'/billing-2'),
(959010,'2014-12-09 16:12:14',388552,'/lander-3'),
(959011,'2014-12-09 16:12:40',388549,'/cart'),
(959012,'2014-12-09 16:12:41',388524,'/billing-2'),
(959013,'2014-12-09 16:13:02',388553,'/lander-5'),
(959014,'2014-12-09 16:13:07',388554,'/lander-2'),
(959015,'2014-12-09 16:13:08',388555,'/lander-2'),
(959016,'2014-12-09 16:13:39',388541,'/cart'),
(959017,'2014-12-09 16:14:19',388542,'/cart'),
(959018,'2014-12-09 16:14:23',388556,'/lander-5'),
(959019,'2014-12-09 16:15:19',388557,'/home'),
(959020,'2014-12-09 16:15:33',388549,'/shipping'),
(959021,'2014-12-09 16:15:35',388551,'/products'),
(959022,'2014-12-09 16:16:02',388558,'/home'),
(959023,'2014-12-09 16:16:49',388549,'/billing-2'),
(959024,'2014-12-09 16:16:52',388552,'/products'),
(959025,'2014-12-09 16:17:26',388551,'/the-original-mr-fuzzy'),
(959026,'2014-12-09 16:17:44',388553,'/products'),
(959027,'2014-12-09 16:17:44',388554,'/products'),
(959028,'2014-12-09 16:17:55',388524,'/thank-you-for-your-order'),
(959029,'2014-12-09 16:18:01',388559,'/lander-3'),
(959030,'2014-12-09 16:19:28',388560,'/lander-5'),
(959031,'2014-12-09 16:19:52',388561,'/home'),
(959032,'2014-12-09 16:21:00',388553,'/the-original-mr-fuzzy'),
(959033,'2014-12-09 16:21:01',388562,'/lander-5'),
(959034,'2014-12-09 16:21:07',388563,'/home'),
(959035,'2014-12-09 16:21:59',388559,'/products'),
(959036,'2014-12-09 16:22:16',388564,'/home'),
(959037,'2014-12-09 16:23:05',388553,'/cart'),
(959038,'2014-12-09 16:23:12',388562,'/products'),
(959039,'2014-12-09 16:23:38',388559,'/the-original-mr-fuzzy'),
(959040,'2014-12-09 16:23:47',388565,'/home'),
(959041,'2014-12-09 16:23:50',388564,'/products'),
(959042,'2014-12-09 16:23:55',388566,'/lander-3'),
(959043,'2014-12-09 16:24:03',388567,'/lander-2'),
(959044,'2014-12-09 16:24:47',388561,'/products'),
(959045,'2014-12-09 16:25:00',388568,'/lander-5'),
(959046,'2014-12-09 16:25:48',388563,'/products'),
(959047,'2014-12-09 16:25:52',388569,'/home'),
(959048,'2014-12-09 16:25:57',388568,'/products'),
(959049,'2014-12-09 16:26:08',388564,'/the-original-mr-fuzzy'),
(959050,'2014-12-09 16:26:10',388570,'/lander-3'),
(959051,'2014-12-09 16:26:42',388563,'/the-birthday-sugar-panda'),
(959052,'2014-12-09 16:26:47',388562,'/the-original-mr-fuzzy'),
(959053,'2014-12-09 16:26:58',388553,'/shipping'),
(959054,'2014-12-09 16:27:02',388571,'/lander-5'),
(959055,'2014-12-09 16:27:25',388561,'/the-original-mr-fuzzy'),
(959056,'2014-12-09 16:27:28',388572,'/lander-3'),
(959057,'2014-12-09 16:27:51',388573,'/lander-5'),
(959058,'2014-12-09 16:28:15',388571,'/products'),
(959059,'2014-12-09 16:28:23',388553,'/billing-2'),
(959060,'2014-12-09 16:28:28',388574,'/home'),
(959061,'2014-12-09 16:29:20',388561,'/cart'),
(959062,'2014-12-09 16:29:41',388562,'/cart'),
(959063,'2014-12-09 16:29:52',388574,'/products'),
(959064,'2014-12-09 16:30:08',388568,'/the-birthday-sugar-panda'),
(959065,'2014-12-09 16:30:26',388573,'/products'),
(959066,'2014-12-09 16:31:16',388570,'/products'),
(959067,'2014-12-09 16:31:17',388572,'/products'),
(959068,'2014-12-09 16:31:20',388575,'/lander-5'),
(959069,'2014-12-09 16:31:28',388576,'/home'),
(959070,'2014-12-09 16:31:41',388569,'/products'),
(959071,'2014-12-09 16:32:12',388569,'/the-original-mr-fuzzy'),
(959072,'2014-12-09 16:32:45',388577,'/lander-5'),
(959073,'2014-12-09 16:32:57',388562,'/shipping'),
(959074,'2014-12-09 16:33:14',388569,'/cart'),
(959075,'2014-12-09 16:34:01',388569,'/shipping'),
(959076,'2014-12-09 16:34:13',388575,'/products'),
(959077,'2014-12-09 16:34:19',388572,'/the-original-mr-fuzzy'),
(959078,'2014-12-09 16:34:22',388574,'/the-birthday-sugar-panda'),
(959079,'2014-12-09 16:34:34',388578,'/lander-5'),
(959080,'2014-12-09 16:34:51',388579,'/lander-5'),
(959081,'2014-12-09 16:35:13',388569,'/billing-2'),
(959082,'2014-12-09 16:35:51',388562,'/billing-2'),
(959083,'2014-12-09 16:35:51',388577,'/products'),
(959084,'2014-12-09 16:36:15',388576,'/products'),
(959085,'2014-12-09 16:36:17',388579,'/products'),
(959086,'2014-12-09 16:37:31',388580,'/lander-5'),
(959087,'2014-12-09 16:37:43',388574,'/cart'),
(959088,'2014-12-09 16:37:44',388581,'/home'),
(959089,'2014-12-09 16:37:49',388582,'/lander-5'),
(959090,'2014-12-09 16:38:06',388578,'/products'),
(959091,'2014-12-09 16:38:20',388562,'/thank-you-for-your-order'),
(959092,'2014-12-09 16:38:21',388578,'/the-original-mr-fuzzy'),
(959093,'2014-12-09 16:38:32',388575,'/the-original-mr-fuzzy'),
(959094,'2014-12-09 16:38:48',388579,'/the-original-mr-fuzzy'),
(959095,'2014-12-09 16:38:55',388583,'/lander-3'),
(959096,'2014-12-09 16:39:40',388576,'/the-forever-love-bear'),
(959097,'2014-12-09 16:39:46',388577,'/the-original-mr-fuzzy'),
(959098,'2014-12-09 16:40:34',388580,'/products'),
(959099,'2014-12-09 16:40:41',388576,'/cart'),
(959100,'2014-12-09 16:40:50',388575,'/cart'),
(959101,'2014-12-09 16:41:12',388577,'/cart'),
(959102,'2014-12-09 16:41:16',388584,'/lander-5'),
(959103,'2014-12-09 16:41:46',388575,'/shipping'),
(959104,'2014-12-09 16:42:51',388585,'/lander-5'),
(959105,'2014-12-09 16:42:53',388586,'/lander-5'),
(959106,'2014-12-09 16:42:59',388587,'/lander-5'),
(959107,'2014-12-09 16:43:05',388588,'/home'),
(959108,'2014-12-09 16:43:06',388589,'/lander-5'),
(959109,'2014-12-09 16:43:13',388577,'/shipping'),
(959110,'2014-12-09 16:43:17',388580,'/the-original-mr-fuzzy'),
(959111,'2014-12-09 16:43:32',388590,'/lander-5'),
(959112,'2014-12-09 16:44:27',388584,'/products'),
(959113,'2014-12-09 16:44:36',388575,'/billing-2'),
(959114,'2014-12-09 16:44:39',388577,'/billing-2'),
(959115,'2014-12-09 16:44:42',388590,'/products'),
(959116,'2014-12-09 16:44:48',388591,'/lander-5'),
(959117,'2014-12-09 16:45:13',388585,'/products'),
(959118,'2014-12-09 16:45:28',388592,'/lander-5'),
(959119,'2014-12-09 16:45:51',388584,'/the-hudson-river-mini-bear'),
(959120,'2014-12-09 16:45:51',388592,'/products'),
(959121,'2014-12-09 16:45:59',388575,'/thank-you-for-your-order'),
(959122,'2014-12-09 16:46:23',388593,'/lander-5'),
(959123,'2014-12-09 16:46:41',388594,'/lander-5'),
(959124,'2014-12-09 16:46:50',388588,'/products'),
(959125,'2014-12-09 16:47:27',388595,'/lander-5'),
(959126,'2014-12-09 16:48:13',388585,'/the-birthday-sugar-panda'),
(959127,'2014-12-09 16:48:32',388588,'/the-original-mr-fuzzy'),
(959128,'2014-12-09 16:48:42',388596,'/home'),
(959129,'2014-12-09 16:48:47',388595,'/products'),
(959130,'2014-12-09 16:48:48',388577,'/thank-you-for-your-order'),
(959131,'2014-12-09 16:49:37',388591,'/products'),
(959132,'2014-12-09 16:49:48',388597,'/home'),
(959133,'2014-12-09 16:49:48',388598,'/lander-5'),
(959134,'2014-12-09 16:50:05',388595,'/the-original-mr-fuzzy'),
(959135,'2014-12-09 16:50:09',388592,'/the-original-mr-fuzzy'),
(959136,'2014-12-09 16:50:09',388599,'/home'),
(959137,'2014-12-09 16:50:26',388600,'/lander-5'),
(959138,'2014-12-09 16:50:35',388601,'/lander-5'),
(959139,'2014-12-09 16:51:25',388602,'/home'),
(959140,'2014-12-09 16:51:26',388603,'/lander-5'),
(959141,'2014-12-09 16:51:52',388585,'/cart'),
(959142,'2014-12-09 16:51:58',388592,'/cart'),
(959143,'2014-12-09 16:52:21',388604,'/lander-5'),
(959144,'2014-12-09 16:52:35',388605,'/home'),
(959145,'2014-12-09 16:53:19',388591,'/the-original-mr-fuzzy'),
(959146,'2014-12-09 16:53:53',388602,'/products'),
(959147,'2014-12-09 16:53:55',388606,'/lander-3'),
(959148,'2014-12-09 16:54:07',388598,'/products'),
(959149,'2014-12-09 16:54:21',388607,'/lander-5'),
(959150,'2014-12-09 16:54:32',388608,'/lander-5'),
(959151,'2014-12-09 16:54:43',388600,'/products'),
(959152,'2014-12-09 16:54:57',388607,'/products'),
(959153,'2014-12-09 16:55:02',388602,'/the-original-mr-fuzzy'),
(959154,'2014-12-09 16:55:11',388609,'/lander-3'),
(959155,'2014-12-09 16:55:17',388605,'/products'),
(959156,'2014-12-09 16:55:21',388610,'/lander-5'),
(959157,'2014-12-09 16:55:21',388611,'/lander-5'),
(959158,'2014-12-09 16:55:24',388608,'/products'),
(959159,'2014-12-09 16:55:33',388612,'/home'),
(959160,'2014-12-09 16:55:58',388591,'/cart'),
(959161,'2014-12-09 16:56:20',388598,'/the-original-mr-fuzzy'),
(959162,'2014-12-09 16:57:02',388603,'/products'),
(959163,'2014-12-09 16:57:13',388600,'/the-birthday-sugar-panda'),
(959164,'2014-12-09 16:57:44',388605,'/the-original-mr-fuzzy'),
(959165,'2014-12-09 16:57:56',388613,'/lander-5'),
(959166,'2014-12-09 16:58:00',388600,'/cart'),
(959167,'2014-12-09 16:58:32',388612,'/products'),
(959168,'2014-12-09 16:59:02',388614,'/home'),
(959169,'2014-12-09 16:59:05',388607,'/the-hudson-river-mini-bear'),
(959170,'2014-12-09 16:59:16',388610,'/products'),
(959171,'2014-12-09 16:59:19',388591,'/shipping'),
(959172,'2014-12-09 16:59:20',388615,'/lander-5'),
(959173,'2014-12-09 16:59:23',388605,'/cart'),
(959174,'2014-12-09 16:59:28',388616,'/home'),
(959175,'2014-12-09 16:59:37',388608,'/the-original-mr-fuzzy'),
(959176,'2014-12-09 16:59:58',388617,'/lander-3'),
(959177,'2014-12-09 17:00:34',388591,'/billing-2'),
(959178,'2014-12-09 17:01:22',388612,'/the-original-mr-fuzzy'),
(959179,'2014-12-09 17:01:26',388608,'/cart'),
(959180,'2014-12-09 17:02:02',388618,'/home'),
(959181,'2014-12-09 17:02:33',388605,'/shipping'),
(959182,'2014-12-09 17:02:42',388619,'/lander-5'),
(959183,'2014-12-09 17:03:10',388620,'/lander-3'),
(959184,'2014-12-09 17:03:18',388610,'/the-original-mr-fuzzy'),
(959185,'2014-12-09 17:03:20',388608,'/shipping'),
(959186,'2014-12-09 17:03:55',388621,'/home'),
(959187,'2014-12-09 17:04:09',388605,'/billing-2'),
(959188,'2014-12-09 17:04:22',388608,'/billing-2'),
(959189,'2014-12-09 17:04:30',388622,'/lander-5'),
(959190,'2014-12-09 17:04:48',388617,'/products'),
(959191,'2014-12-09 17:04:51',388616,'/products'),
(959192,'2014-12-09 17:05:02',388623,'/lander-5'),
(959193,'2014-12-09 17:05:16',388617,'/the-original-mr-fuzzy'),
(959194,'2014-12-09 17:05:51',388624,'/home'),
(959195,'2014-12-09 17:06:09',388591,'/thank-you-for-your-order'),
(959196,'2014-12-09 17:06:30',388623,'/products'),
(959197,'2014-12-09 17:06:39',388625,'/lander-5'),
(959198,'2014-12-09 17:06:42',388616,'/the-original-mr-fuzzy'),
(959199,'2014-12-09 17:06:51',388626,'/lander-5'),
(959200,'2014-12-09 17:07:02',388610,'/cart'),
(959201,'2014-12-09 17:07:02',388618,'/products'),
(959202,'2014-12-09 17:07:07',388617,'/cart'),
(959203,'2014-12-09 17:07:30',388623,'/the-birthday-sugar-panda'),
(959204,'2014-12-09 17:07:56',388622,'/products'),
(959205,'2014-12-09 17:07:58',388618,'/the-hudson-river-mini-bear'),
(959206,'2014-12-09 17:08:10',388627,'/lander-3'),
(959207,'2014-12-09 17:08:13',388628,'/lander-5'),
(959208,'2014-12-09 17:08:30',388624,'/products'),
(959209,'2014-12-09 17:08:59',388620,'/products'),
(959210,'2014-12-09 17:09:12',388625,'/products'),
(959211,'2014-12-09 17:09:13',388618,'/cart'),
(959212,'2014-12-09 17:09:33',388621,'/products'),
(959213,'2014-12-09 17:10:14',388617,'/shipping'),
(959214,'2014-12-09 17:10:18',388610,'/shipping'),
(959215,'2014-12-09 17:10:27',388626,'/products'),
(959216,'2014-12-09 17:10:43',388629,'/lander-5'),
(959217,'2014-12-09 17:10:54',388630,'/lander-3'),
(959218,'2014-12-09 17:10:56',388631,'/lander-5'),
(959219,'2014-12-09 17:11:06',388618,'/shipping'),
(959220,'2014-12-09 17:11:07',388622,'/the-birthday-sugar-panda'),
(959221,'2014-12-09 17:11:08',388627,'/products'),
(959222,'2014-12-09 17:11:52',388631,'/products'),
(959223,'2014-12-09 17:11:55',388632,'/home'),
(959224,'2014-12-09 17:12:03',388620,'/the-original-mr-fuzzy'),
(959225,'2014-12-09 17:12:06',388633,'/lander-5'),
(959226,'2014-12-09 17:12:08',388618,'/billing-2'),
(959227,'2014-12-09 17:12:24',388626,'/the-original-mr-fuzzy'),
(959228,'2014-12-09 17:12:33',388624,'/the-original-mr-fuzzy'),
(959229,'2014-12-09 17:12:45',388629,'/products'),
(959230,'2014-12-09 17:12:52',388617,'/billing-2'),
(959231,'2014-12-09 17:12:57',388621,'/the-original-mr-fuzzy'),
(959232,'2014-12-09 17:12:57',388625,'/the-original-mr-fuzzy'),
(959233,'2014-12-09 17:13:16',388610,'/billing-2'),
(959234,'2014-12-09 17:13:29',388630,'/products'),
(959235,'2014-12-09 17:13:48',388618,'/thank-you-for-your-order'),
(959236,'2014-12-09 17:13:48',388634,'/home'),
(959237,'2014-12-09 17:13:49',388627,'/the-original-mr-fuzzy'),
(959238,'2014-12-09 17:14:01',388625,'/cart'),
(959239,'2014-12-09 17:15:16',388627,'/cart'),
(959240,'2014-12-09 17:15:37',388629,'/the-original-mr-fuzzy'),
(959241,'2014-12-09 17:15:38',388635,'/lander-5'),
(959242,'2014-12-09 17:16:01',388634,'/products'),
(959243,'2014-12-09 17:16:20',388626,'/cart'),
(959244,'2014-12-09 17:16:31',388624,'/cart'),
(959245,'2014-12-09 17:17:42',388632,'/products'),
(959246,'2014-12-09 17:17:46',388610,'/thank-you-for-your-order'),
(959247,'2014-12-09 17:18:06',388617,'/thank-you-for-your-order'),
(959248,'2014-12-09 17:18:41',388636,'/home'),
(959249,'2014-12-09 17:19:21',388632,'/the-original-mr-fuzzy'),
(959250,'2014-12-09 17:19:48',388634,'/the-original-mr-fuzzy'),
(959251,'2014-12-09 17:19:50',388624,'/shipping'),
(959252,'2014-12-09 17:19:52',388637,'/lander-5'),
(959253,'2014-12-09 17:20:43',388638,'/lander-5'),
(959254,'2014-12-09 17:21:29',388639,'/lander-5'),
(959255,'2014-12-09 17:21:55',388640,'/home'),
(959256,'2014-12-09 17:22:04',388639,'/products'),
(959257,'2014-12-09 17:22:28',388641,'/home'),
(959258,'2014-12-09 17:22:32',388639,'/the-original-mr-fuzzy'),
(959259,'2014-12-09 17:22:33',388624,'/billing-2'),
(959260,'2014-12-09 17:23:04',388641,'/products'),
(959261,'2014-12-09 17:23:51',388641,'/the-original-mr-fuzzy'),
(959262,'2014-12-09 17:24:13',388642,'/lander-3'),
(959263,'2014-12-09 17:24:25',388643,'/home'),
(959264,'2014-12-09 17:24:53',388639,'/cart'),
(959265,'2014-12-09 17:24:56',388644,'/lander-3'),
(959266,'2014-12-09 17:24:58',388645,'/lander-5'),
(959267,'2014-12-09 17:25:00',388646,'/lander-3'),
(959268,'2014-12-09 17:25:03',388647,'/lander-3'),
(959269,'2014-12-09 17:25:36',388648,'/lander-3'),
(959270,'2014-12-09 17:25:50',388643,'/products'),
(959271,'2014-12-09 17:25:56',388640,'/products'),
(959272,'2014-12-09 17:26:01',388645,'/products'),
(959273,'2014-12-09 17:26:56',388644,'/products'),
(959274,'2014-12-09 17:27:20',388644,'/the-original-mr-fuzzy'),
(959275,'2014-12-09 17:27:23',388647,'/products'),
(959276,'2014-12-09 17:28:21',388648,'/products'),
(959277,'2014-12-09 17:29:31',388648,'/the-original-mr-fuzzy'),
(959278,'2014-12-09 17:29:33',388649,'/lander-5'),
(959279,'2014-12-09 17:29:49',388645,'/the-birthday-sugar-panda'),
(959280,'2014-12-09 17:29:57',388640,'/the-original-mr-fuzzy'),
(959281,'2014-12-09 17:31:20',388650,'/lander-5'),
(959282,'2014-12-09 17:31:34',388651,'/home'),
(959283,'2014-12-09 17:31:37',388652,'/lander-3'),
(959284,'2014-12-09 17:31:43',388647,'/the-hudson-river-mini-bear'),
(959285,'2014-12-09 17:31:52',388653,'/lander-2'),
(959286,'2014-12-09 17:32:31',388654,'/lander-5'),
(959287,'2014-12-09 17:32:34',388655,'/lander-5'),
(959288,'2014-12-09 17:34:23',388656,'/lander-5'),
(959289,'2014-12-09 17:34:51',388657,'/home'),
(959290,'2014-12-09 17:35:01',388647,'/cart'),
(959291,'2014-12-09 17:35:08',388658,'/lander-3'),
(959292,'2014-12-09 17:35:08',388659,'/lander-5'),
(959293,'2014-12-09 17:35:45',388660,'/lander-5'),
(959294,'2014-12-09 17:35:48',388661,'/lander-5'),
(959295,'2014-12-09 17:36:02',388662,'/lander-5'),
(959296,'2014-12-09 17:37:16',388655,'/products'),
(959297,'2014-12-09 17:37:20',388654,'/products'),
(959298,'2014-12-09 17:37:24',388659,'/products'),
(959299,'2014-12-09 17:37:58',388657,'/products'),
(959300,'2014-12-09 17:38:10',388661,'/products'),
(959301,'2014-12-09 17:38:18',388656,'/products'),
(959302,'2014-12-09 17:38:25',388647,'/shipping'),
(959303,'2014-12-09 17:38:27',388660,'/products'),
(959304,'2014-12-09 17:38:29',388657,'/the-original-mr-fuzzy'),
(959305,'2014-12-09 17:38:44',388654,'/the-original-mr-fuzzy'),
(959306,'2014-12-09 17:38:51',388660,'/the-original-mr-fuzzy'),
(959307,'2014-12-09 17:39:01',388663,'/lander-3'),
(959308,'2014-12-09 17:39:27',388662,'/products'),
(959309,'2014-12-09 17:39:36',388659,'/the-birthday-sugar-panda'),
(959310,'2014-12-09 17:39:53',388647,'/billing-2'),
(959311,'2014-12-09 17:40:02',388662,'/the-forever-love-bear'),
(959312,'2014-12-09 17:40:13',388657,'/cart'),
(959313,'2014-12-09 17:40:27',388664,'/lander-5'),
(959314,'2014-12-09 17:40:31',388655,'/the-birthday-sugar-panda'),
(959315,'2014-12-09 17:40:57',388662,'/cart'),
(959316,'2014-12-09 17:41:17',388656,'/the-original-mr-fuzzy'),
(959317,'2014-12-09 17:41:38',388659,'/cart'),
(959318,'2014-12-09 17:41:43',388663,'/products'),
(959319,'2014-12-09 17:41:45',388665,'/lander-5'),
(959320,'2014-12-09 17:42:06',388661,'/the-original-mr-fuzzy'),
(959321,'2014-12-09 17:42:24',388647,'/thank-you-for-your-order'),
(959322,'2014-12-09 17:42:40',388664,'/products'),
(959323,'2014-12-09 17:43:12',388662,'/shipping'),
(959324,'2014-12-09 17:43:20',388659,'/shipping'),
(959325,'2014-12-09 17:43:23',388657,'/shipping'),
(959326,'2014-12-09 17:44:05',388666,'/lander-3'),
(959327,'2014-12-09 17:44:06',388667,'/lander-5'),
(959328,'2014-12-09 17:44:13',388668,'/lander-5'),
(959329,'2014-12-09 17:44:30',388669,'/lander-5'),
(959330,'2014-12-09 17:44:34',388670,'/lander-5'),
(959331,'2014-12-09 17:44:55',388662,'/billing-2'),
(959332,'2014-12-09 17:45:55',388671,'/home'),
(959333,'2014-12-09 17:46:09',388672,'/lander-5'),
(959334,'2014-12-09 17:46:09',388673,'/lander-5'),
(959335,'2014-12-09 17:46:46',388664,'/the-birthday-sugar-panda'),
(959336,'2014-12-09 17:47:13',388672,'/products'),
(959337,'2014-12-09 17:47:13',388674,'/home'),
(959338,'2014-12-09 17:48:06',388669,'/products'),
(959339,'2014-12-09 17:48:22',388675,'/home'),
(959340,'2014-12-09 17:48:24',388676,'/home'),
(959341,'2014-12-09 17:48:28',388666,'/products'),
(959342,'2014-12-09 17:48:29',388664,'/cart'),
(959343,'2014-12-09 17:49:18',388668,'/products'),
(959344,'2014-12-09 17:49:20',388666,'/the-original-mr-fuzzy'),
(959345,'2014-12-09 17:49:44',388672,'/the-birthday-sugar-panda'),
(959346,'2014-12-09 17:49:52',388668,'/the-birthday-sugar-panda'),
(959347,'2014-12-09 17:50:27',388677,'/home'),
(959348,'2014-12-09 17:50:41',388678,'/lander-3'),
(959349,'2014-12-09 17:50:45',388664,'/shipping'),
(959350,'2014-12-09 17:51:04',388679,'/home'),
(959351,'2014-12-09 17:51:26',388674,'/products'),
(959352,'2014-12-09 17:52:06',388680,'/home'),
(959353,'2014-12-09 17:52:09',388681,'/lander-5'),
(959354,'2014-12-09 17:52:32',388669,'/the-original-mr-fuzzy'),
(959355,'2014-12-09 17:53:24',388682,'/lander-3'),
(959356,'2014-12-09 17:54:17',388669,'/cart'),
(959357,'2014-12-09 17:54:54',388669,'/shipping'),
(959358,'2014-12-09 17:54:56',388674,'/the-original-mr-fuzzy'),
(959359,'2014-12-09 17:55:00',388683,'/lander-5'),
(959360,'2014-12-09 17:55:22',388684,'/lander-5'),
(959361,'2014-12-09 17:55:24',388685,'/lander-5'),
(959362,'2014-12-09 17:55:50',388669,'/billing-2'),
(959363,'2014-12-09 17:55:56',388680,'/products'),
(959364,'2014-12-09 17:55:56',388686,'/lander-5'),
(959365,'2014-12-09 17:55:58',388678,'/products'),
(959366,'2014-12-09 17:57:22',388685,'/products'),
(959367,'2014-12-09 17:57:38',388669,'/thank-you-for-your-order'),
(959368,'2014-12-09 17:57:39',388684,'/products'),
(959369,'2014-12-09 17:57:48',388687,'/lander-5'),
(959370,'2014-12-09 17:58:08',388674,'/cart'),
(959371,'2014-12-09 17:58:13',388688,'/lander-5'),
(959372,'2014-12-09 17:58:16',388689,'/lander-3'),
(959373,'2014-12-09 17:58:18',388690,'/lander-5'),
(959374,'2014-12-09 17:58:23',388683,'/products'),
(959375,'2014-12-09 17:59:13',388683,'/the-original-mr-fuzzy'),
(959376,'2014-12-09 17:59:14',388691,'/home'),
(959377,'2014-12-09 17:59:30',388688,'/products'),
(959378,'2014-12-09 17:59:55',388684,'/the-birthday-sugar-panda'),
(959379,'2014-12-09 18:01:16',388674,'/shipping'),
(959380,'2014-12-09 18:01:33',388685,'/the-original-mr-fuzzy'),
(959381,'2014-12-09 18:02:13',388683,'/cart'),
(959382,'2014-12-09 18:02:19',388690,'/products'),
(959383,'2014-12-09 18:02:38',388687,'/products'),
(959384,'2014-12-09 18:02:54',388688,'/the-original-mr-fuzzy'),
(959385,'2014-12-09 18:02:55',388685,'/cart'),
(959386,'2014-12-09 18:03:13',388687,'/the-original-mr-fuzzy'),
(959387,'2014-12-09 18:03:23',388674,'/billing-2'),
(959388,'2014-12-09 18:03:29',388692,'/home'),
(959389,'2014-12-09 18:03:42',388688,'/cart'),
(959390,'2014-12-09 18:03:54',388693,'/lander-5'),
(959391,'2014-12-09 18:04:03',388690,'/the-original-mr-fuzzy'),
(959392,'2014-12-09 18:04:17',388687,'/cart'),
(959393,'2014-12-09 18:04:56',388683,'/shipping'),
(959394,'2014-12-09 18:06:19',388694,'/home'),
(959395,'2014-12-09 18:06:31',388683,'/billing-2'),
(959396,'2014-12-09 18:06:47',388685,'/shipping'),
(959397,'2014-12-09 18:07:26',388683,'/thank-you-for-your-order'),
(959398,'2014-12-09 18:07:40',388693,'/products'),
(959399,'2014-12-09 18:07:56',388687,'/shipping'),
(959400,'2014-12-09 18:08:00',388685,'/billing-2'),
(959401,'2014-12-09 18:08:05',388690,'/cart'),
(959402,'2014-12-09 18:08:53',388695,'/home'),
(959403,'2014-12-09 18:09:00',388687,'/billing-2'),
(959404,'2014-12-09 18:09:11',388696,'/home'),
(959405,'2014-12-09 18:09:44',388696,'/products'),
(959406,'2014-12-09 18:09:56',388697,'/lander-5'),
(959407,'2014-12-09 18:09:57',388698,'/lander-5'),
(959408,'2014-12-09 18:10:13',388699,'/lander-2'),
(959409,'2014-12-09 18:10:19',388693,'/the-hudson-river-mini-bear'),
(959410,'2014-12-09 18:10:52',388690,'/shipping'),
(959411,'2014-12-09 18:11:24',388698,'/products'),
(959412,'2014-12-09 18:11:52',388685,'/thank-you-for-your-order'),
(959413,'2014-12-09 18:12:02',388700,'/home'),
(959414,'2014-12-09 18:12:52',388698,'/the-forever-love-bear'),
(959415,'2014-12-09 18:13:05',388696,'/the-original-mr-fuzzy'),
(959416,'2014-12-09 18:14:14',388700,'/products'),
(959417,'2014-12-09 18:14:34',388687,'/thank-you-for-your-order'),
(959418,'2014-12-09 18:15:34',388697,'/products'),
(959419,'2014-12-09 18:15:39',388698,'/cart'),
(959420,'2014-12-09 18:15:59',388701,'/home'),
(959421,'2014-12-09 18:16:00',388702,'/lander-5'),
(959422,'2014-12-09 18:17:36',388701,'/products'),
(959423,'2014-12-09 18:17:47',388700,'/the-original-mr-fuzzy'),
(959424,'2014-12-09 18:18:17',388698,'/shipping'),
(959425,'2014-12-09 18:18:27',388703,'/home'),
(959426,'2014-12-09 18:18:37',388704,'/lander-3'),
(959427,'2014-12-09 18:19:41',388697,'/the-forever-love-bear'),
(959428,'2014-12-09 18:19:50',388705,'/lander-3'),
(959429,'2014-12-09 18:20:19',388705,'/products'),
(959430,'2014-12-09 18:20:28',388706,'/home'),
(959431,'2014-12-09 18:21:36',388707,'/lander-5'),
(959432,'2014-12-09 18:21:42',388708,'/home'),
(959433,'2014-12-09 18:21:44',388702,'/products'),
(959434,'2014-12-09 18:21:54',388701,'/the-original-mr-fuzzy'),
(959435,'2014-12-09 18:23:30',388702,'/the-forever-love-bear'),
(959436,'2014-12-09 18:24:48',388705,'/the-birthday-sugar-panda'),
(959437,'2014-12-09 18:27:07',388708,'/products'),
(959438,'2014-12-09 18:27:59',388709,'/lander-3'),
(959439,'2014-12-09 18:28:27',388710,'/lander-3'),
(959440,'2014-12-09 18:29:25',388711,'/lander-5'),
(959441,'2014-12-09 18:30:09',388712,'/home'),
(959442,'2014-12-09 18:30:45',388708,'/the-original-mr-fuzzy'),
(959443,'2014-12-09 18:31:16',388713,'/lander-5'),
(959444,'2014-12-09 18:31:25',388710,'/products'),
(959445,'2014-12-09 18:31:25',388712,'/products'),
(959446,'2014-12-09 18:31:52',388714,'/lander-5'),
(959447,'2014-12-09 18:31:56',388713,'/products'),
(959448,'2014-12-09 18:32:50',388709,'/products'),
(959449,'2014-12-09 18:33:19',388715,'/home'),
(959450,'2014-12-09 18:33:39',388712,'/the-original-mr-fuzzy'),
(959451,'2014-12-09 18:33:51',388716,'/home'),
(959452,'2014-12-09 18:33:58',388713,'/the-original-mr-fuzzy'),
(959453,'2014-12-09 18:35:05',388711,'/products'),
(959454,'2014-12-09 18:35:11',388717,'/lander-5'),
(959455,'2014-12-09 18:35:19',388713,'/cart'),
(959456,'2014-12-09 18:35:56',388718,'/home'),
(959457,'2014-12-09 18:36:03',388719,'/home'),
(959458,'2014-12-09 18:37:02',388718,'/products'),
(959459,'2014-12-09 18:37:46',388718,'/the-original-mr-fuzzy'),
(959460,'2014-12-09 18:39:18',388720,'/lander-3'),
(959461,'2014-12-09 18:39:31',388711,'/the-birthday-sugar-panda'),
(959462,'2014-12-09 18:39:40',388719,'/products'),
(959463,'2014-12-09 18:39:51',388717,'/products'),
(959464,'2014-12-09 18:40:05',388721,'/lander-5'),
(959465,'2014-12-09 18:40:26',388722,'/home'),
(959466,'2014-12-09 18:42:17',388720,'/products'),
(959467,'2014-12-09 18:42:21',388719,'/the-original-mr-fuzzy'),
(959468,'2014-12-09 18:42:49',388721,'/products'),
(959469,'2014-12-09 18:42:54',388723,'/home'),
(959470,'2014-12-09 18:43:02',388717,'/the-forever-love-bear'),
(959471,'2014-12-09 18:43:42',388724,'/lander-2'),
(959472,'2014-12-09 18:43:49',388725,'/home'),
(959473,'2014-12-09 18:43:53',388726,'/lander-5'),
(959474,'2014-12-09 18:44:00',388719,'/cart'),
(959475,'2014-12-09 18:44:11',388727,'/lander-5'),
(959476,'2014-12-09 18:44:26',388720,'/the-hudson-river-mini-bear'),
(959477,'2014-12-09 18:44:54',388719,'/shipping'),
(959478,'2014-12-09 18:45:17',388721,'/the-forever-love-bear'),
(959479,'2014-12-09 18:46:10',388722,'/products'),
(959480,'2014-12-09 18:46:12',388719,'/billing-2'),
(959481,'2014-12-09 18:46:12',388728,'/lander-2'),
(959482,'2014-12-09 18:47:03',388723,'/products'),
(959483,'2014-12-09 18:47:21',388722,'/the-original-mr-fuzzy'),
(959484,'2014-12-09 18:48:06',388729,'/home'),
(959485,'2014-12-09 18:48:10',388726,'/products'),
(959486,'2014-12-09 18:48:16',388725,'/products'),
(959487,'2014-12-09 18:48:36',388730,'/lander-3'),
(959488,'2014-12-09 18:49:08',388727,'/products'),
(959489,'2014-12-09 18:49:45',388723,'/the-original-mr-fuzzy'),
(959490,'2014-12-09 18:50:00',388727,'/the-original-mr-fuzzy'),
(959491,'2014-12-09 18:50:01',388730,'/products'),
(959492,'2014-12-09 18:50:25',388730,'/the-forever-love-bear'),
(959493,'2014-12-09 18:50:36',388731,'/lander-5'),
(959494,'2014-12-09 18:50:46',388732,'/lander-5'),
(959495,'2014-12-09 18:51:27',388733,'/lander-5'),
(959496,'2014-12-09 18:51:29',388719,'/thank-you-for-your-order'),
(959497,'2014-12-09 18:51:40',388734,'/lander-5'),
(959498,'2014-12-09 18:52:40',388731,'/products'),
(959499,'2014-12-09 18:52:44',388735,'/home'),
(959500,'2014-12-09 18:53:19',388736,'/lander-5'),
(959501,'2014-12-09 18:54:10',388730,'/cart'),
(959502,'2014-12-09 18:54:25',388732,'/products'),
(959503,'2014-12-09 18:54:26',388737,'/lander-5'),
(959504,'2014-12-09 18:55:52',388738,'/lander-5'),
(959505,'2014-12-09 18:56:14',388731,'/the-original-mr-fuzzy'),
(959506,'2014-12-09 18:56:37',388734,'/products'),
(959507,'2014-12-09 18:56:39',388739,'/lander-5'),
(959508,'2014-12-09 18:56:53',388734,'/the-original-mr-fuzzy'),
(959509,'2014-12-09 18:57:09',388736,'/products'),
(959510,'2014-12-09 18:57:23',388740,'/home'),
(959511,'2014-12-09 18:57:33',388732,'/the-birthday-sugar-panda'),
(959512,'2014-12-09 18:57:41',388736,'/the-hudson-river-mini-bear'),
(959513,'2014-12-09 18:57:54',388741,'/lander-5'),
(959514,'2014-12-09 18:57:55',388740,'/products'),
(959515,'2014-12-09 18:58:20',388736,'/cart'),
(959516,'2014-12-09 18:58:25',388742,'/lander-5'),
(959517,'2014-12-09 18:58:42',388731,'/cart'),
(959518,'2014-12-09 19:00:38',388743,'/home'),
(959519,'2014-12-09 19:00:55',388744,'/lander-5'),
(959520,'2014-12-09 19:01:03',388739,'/products'),
(959521,'2014-12-09 19:01:24',388743,'/products'),
(959522,'2014-12-09 19:01:48',388736,'/shipping'),
(959523,'2014-12-09 19:02:09',388731,'/shipping'),
(959524,'2014-12-09 19:02:40',388739,'/the-original-mr-fuzzy'),
(959525,'2014-12-09 19:03:04',388745,'/lander-2'),
(959526,'2014-12-09 19:03:15',388742,'/products'),
(959527,'2014-12-09 19:05:04',388742,'/the-original-mr-fuzzy'),
(959528,'2014-12-09 19:05:06',388731,'/billing-2'),
(959529,'2014-12-09 19:05:23',388739,'/cart'),
(959530,'2014-12-09 19:05:23',388743,'/the-original-mr-fuzzy'),
(959531,'2014-12-09 19:05:49',388745,'/products'),
(959532,'2014-12-09 19:05:56',388746,'/lander-5'),
(959533,'2014-12-09 19:06:46',388745,'/the-forever-love-bear'),
(959534,'2014-12-09 19:06:48',388746,'/products'),
(959535,'2014-12-09 19:07:24',388747,'/home'),
(959536,'2014-12-09 19:07:39',388748,'/lander-5'),
(959537,'2014-12-09 19:09:17',388743,'/cart'),
(959538,'2014-12-09 19:09:21',388749,'/home'),
(959539,'2014-12-09 19:09:39',388750,'/lander-5'),
(959540,'2014-12-09 19:10:22',388751,'/lander-2'),
(959541,'2014-12-09 19:10:27',388745,'/cart'),
(959542,'2014-12-09 19:10:37',388750,'/products'),
(959543,'2014-12-09 19:11:00',388748,'/products'),
(959544,'2014-12-09 19:11:47',388750,'/the-original-mr-fuzzy'),
(959545,'2014-12-09 19:12:20',388743,'/shipping'),
(959546,'2014-12-09 19:12:22',388748,'/the-original-mr-fuzzy'),
(959547,'2014-12-09 19:12:36',388749,'/products'),
(959548,'2014-12-09 19:14:07',388743,'/billing-2'),
(959549,'2014-12-09 19:15:22',388752,'/lander-5'),
(959550,'2014-12-09 19:15:44',388752,'/products'),
(959551,'2014-12-09 19:15:45',388751,'/products'),
(959552,'2014-12-09 19:16:21',388749,'/the-original-mr-fuzzy'),
(959553,'2014-12-09 19:17:11',388753,'/home'),
(959554,'2014-12-09 19:17:47',388754,'/lander-5'),
(959555,'2014-12-09 19:18:03',388743,'/thank-you-for-your-order'),
(959556,'2014-12-09 19:18:52',388752,'/the-original-mr-fuzzy'),
(959557,'2014-12-09 19:19:00',388749,'/cart'),
(959558,'2014-12-09 19:19:57',388749,'/shipping'),
(959559,'2014-12-09 19:20:25',388755,'/lander-5'),
(959560,'2014-12-09 19:20:55',388753,'/products'),
(959561,'2014-12-09 19:20:58',388756,'/lander-5'),
(959562,'2014-12-09 19:21:23',388757,'/home'),
(959563,'2014-12-09 19:22:04',388758,'/home'),
(959564,'2014-12-09 19:22:12',388759,'/home'),
(959565,'2014-12-09 19:22:35',388749,'/billing-2'),
(959566,'2014-12-09 19:23:52',388760,'/home'),
(959567,'2014-12-09 19:24:02',388753,'/the-original-mr-fuzzy'),
(959568,'2014-12-09 19:24:03',388761,'/home'),
(959569,'2014-12-09 19:24:07',388759,'/products'),
(959570,'2014-12-09 19:24:09',388757,'/products'),
(959571,'2014-12-09 19:25:12',388762,'/home'),
(959572,'2014-12-09 19:25:50',388749,'/thank-you-for-your-order'),
(959573,'2014-12-09 19:26:25',388763,'/lander-5'),
(959574,'2014-12-09 19:26:27',388756,'/products'),
(959575,'2014-12-09 19:26:29',388759,'/the-original-mr-fuzzy'),
(959576,'2014-12-09 19:27:02',388764,'/home'),
(959577,'2014-12-09 19:27:14',388765,'/lander-5'),
(959578,'2014-12-09 19:27:27',388766,'/lander-3'),
(959579,'2014-12-09 19:27:58',388756,'/the-original-mr-fuzzy'),
(959580,'2014-12-09 19:28:15',388762,'/products'),
(959581,'2014-12-09 19:28:16',388767,'/home'),
(959582,'2014-12-09 19:28:58',388761,'/products'),
(959583,'2014-12-09 19:29:04',388765,'/products'),
(959584,'2014-12-09 19:29:33',388766,'/products'),
(959585,'2014-12-09 19:30:17',388768,'/lander-5'),
(959586,'2014-12-09 19:30:36',388769,'/lander-3'),
(959587,'2014-12-09 19:31:37',388761,'/the-original-mr-fuzzy'),
(959588,'2014-12-09 19:31:40',388763,'/products'),
(959589,'2014-12-09 19:32:45',388765,'/the-forever-love-bear'),
(959590,'2014-12-09 19:33:04',388768,'/products'),
(959591,'2014-12-09 19:33:10',388763,'/the-original-mr-fuzzy'),
(959592,'2014-12-09 19:33:30',388768,'/the-birthday-sugar-panda'),
(959593,'2014-12-09 19:33:33',388770,'/lander-5'),
(959594,'2014-12-09 19:34:18',388771,'/lander-5'),
(959595,'2014-12-09 19:34:28',388769,'/products'),
(959596,'2014-12-09 19:34:30',388765,'/cart'),
(959597,'2014-12-09 19:34:46',388772,'/home'),
(959598,'2014-12-09 19:35:03',388770,'/products'),
(959599,'2014-12-09 19:35:49',388773,'/lander-3'),
(959600,'2014-12-09 19:36:38',388771,'/products'),
(959601,'2014-12-09 19:36:55',388765,'/shipping'),
(959602,'2014-12-09 19:37:04',388773,'/products'),
(959603,'2014-12-09 19:37:33',388774,'/lander-2'),
(959604,'2014-12-09 19:37:58',388771,'/the-birthday-sugar-panda'),
(959605,'2014-12-09 19:38:23',388771,'/cart'),
(959606,'2014-12-09 19:38:36',388765,'/billing-2'),
(959607,'2014-12-09 19:38:52',388775,'/lander-5'),
(959608,'2014-12-09 19:39:10',388770,'/the-forever-love-bear'),
(959609,'2014-12-09 19:39:31',388776,'/lander-3'),
(959610,'2014-12-09 19:39:54',388777,'/home'),
(959611,'2014-12-09 19:40:01',388773,'/the-original-mr-fuzzy'),
(959612,'2014-12-09 19:41:11',388775,'/products'),
(959613,'2014-12-09 19:41:41',388778,'/lander-5'),
(959614,'2014-12-09 19:42:24',388779,'/home'),
(959615,'2014-12-09 19:42:39',388780,'/lander-5'),
(959616,'2014-12-09 19:42:48',388775,'/the-original-mr-fuzzy'),
(959617,'2014-12-09 19:43:44',388773,'/cart'),
(959618,'2014-12-09 19:44:05',388781,'/home'),
(959619,'2014-12-09 19:44:11',388778,'/products'),
(959620,'2014-12-09 19:45:28',388773,'/shipping'),
(959621,'2014-12-09 19:45:43',388780,'/products'),
(959622,'2014-12-09 19:46:58',388781,'/products'),
(959623,'2014-12-09 19:47:37',388778,'/the-original-mr-fuzzy'),
(959624,'2014-12-09 19:47:47',388782,'/lander-5'),
(959625,'2014-12-09 19:48:16',388781,'/the-original-mr-fuzzy'),
(959626,'2014-12-09 19:48:21',388782,'/products'),
(959627,'2014-12-09 19:48:27',388783,'/home'),
(959628,'2014-12-09 19:48:35',388773,'/billing-2'),
(959629,'2014-12-09 19:48:52',388783,'/products'),
(959630,'2014-12-09 19:48:59',388780,'/the-forever-love-bear'),
(959631,'2014-12-09 19:49:13',388783,'/the-original-mr-fuzzy'),
(959632,'2014-12-09 19:49:15',388782,'/the-original-mr-fuzzy'),
(959633,'2014-12-09 19:49:32',388784,'/lander-5'),
(959634,'2014-12-09 19:51:18',388780,'/cart'),
(959635,'2014-12-09 19:52:24',388780,'/shipping'),
(959636,'2014-12-09 19:52:29',388773,'/thank-you-for-your-order'),
(959637,'2014-12-09 19:52:29',388784,'/products'),
(959638,'2014-12-09 19:52:54',388783,'/cart'),
(959639,'2014-12-09 19:53:31',388785,'/lander-5'),
(959640,'2014-12-09 19:53:49',388780,'/billing-2'),
(959641,'2014-12-09 19:54:03',388786,'/lander-5'),
(959642,'2014-12-09 19:54:34',388787,'/lander-5'),
(959643,'2014-12-09 19:55:20',388788,'/home'),
(959644,'2014-12-09 19:55:44',388784,'/the-original-mr-fuzzy'),
(959645,'2014-12-09 19:56:28',388783,'/shipping'),
(959646,'2014-12-09 19:56:33',388789,'/lander-5'),
(959647,'2014-12-09 19:56:37',388785,'/products'),
(959648,'2014-12-09 19:57:12',388790,'/lander-5'),
(959649,'2014-12-09 19:57:24',388787,'/products'),
(959650,'2014-12-09 19:58:12',388791,'/home'),
(959651,'2014-12-09 19:58:16',388785,'/the-original-mr-fuzzy'),
(959652,'2014-12-09 19:58:34',388792,'/lander-3'),
(959653,'2014-12-09 19:58:57',388793,'/lander-2'),
(959654,'2014-12-09 19:59:28',388784,'/cart'),
(959655,'2014-12-09 19:59:36',388794,'/home'),
(959656,'2014-12-09 19:59:42',388783,'/billing-2'),
(959657,'2014-12-09 19:59:49',388788,'/products'),
(959658,'2014-12-09 20:00:07',388787,'/the-original-mr-fuzzy'),
(959659,'2014-12-09 20:00:42',388789,'/products'),
(959660,'2014-12-09 20:00:46',388791,'/products'),
(959661,'2014-12-09 20:00:53',388795,'/lander-5'),
(959662,'2014-12-09 20:01:07',388791,'/the-forever-love-bear'),
(959663,'2014-12-09 20:01:36',388790,'/products'),
(959664,'2014-12-09 20:01:50',388785,'/cart'),
(959665,'2014-12-09 20:02:15',388796,'/home'),
(959666,'2014-12-09 20:02:47',388791,'/cart'),
(959667,'2014-12-09 20:02:55',388784,'/shipping'),
(959668,'2014-12-09 20:03:11',388789,'/the-forever-love-bear'),
(959669,'2014-12-09 20:03:16',388797,'/lander-5'),
(959670,'2014-12-09 20:03:20',388795,'/products'),
(959671,'2014-12-09 20:03:29',388791,'/shipping'),
(959672,'2014-12-09 20:03:44',388783,'/thank-you-for-your-order'),
(959673,'2014-12-09 20:03:46',388788,'/the-original-mr-fuzzy'),
(959674,'2014-12-09 20:03:46',388796,'/products'),
(959675,'2014-12-09 20:04:01',388791,'/billing-2'),
(959676,'2014-12-09 20:04:28',388785,'/shipping'),
(959677,'2014-12-09 20:04:35',388791,'/thank-you-for-your-order'),
(959678,'2014-12-09 20:04:47',388798,'/lander-3'),
(959679,'2014-12-09 20:05:21',388794,'/products'),
(959680,'2014-12-09 20:05:45',388789,'/cart'),
(959681,'2014-12-09 20:07:19',388785,'/billing-2'),
(959682,'2014-12-09 20:07:45',388799,'/lander-5'),
(959683,'2014-12-09 20:08:07',388796,'/the-hudson-river-mini-bear'),
(959684,'2014-12-09 20:08:15',388789,'/shipping'),
(959685,'2014-12-09 20:08:15',388794,'/the-birthday-sugar-panda'),
(959686,'2014-12-09 20:08:44',388799,'/products'),
(959687,'2014-12-09 20:09:33',388789,'/billing-2'),
(959688,'2014-12-09 20:09:57',388785,'/thank-you-for-your-order'),
(959689,'2014-12-09 20:10:28',388800,'/lander-5'),
(959690,'2014-12-09 20:10:36',388801,'/home'),
(959691,'2014-12-09 20:11:07',388802,'/lander-3'),
(959692,'2014-12-09 20:11:34',388802,'/products'),
(959693,'2014-12-09 20:11:47',388803,'/lander-3'),
(959694,'2014-12-09 20:12:03',388796,'/cart'),
(959695,'2014-12-09 20:12:41',388799,'/the-original-mr-fuzzy'),
(959696,'2014-12-09 20:13:02',388804,'/home'),
(959697,'2014-12-09 20:13:06',388805,'/lander-5'),
(959698,'2014-12-09 20:13:30',388806,'/home'),
(959699,'2014-12-09 20:13:40',388801,'/products'),
(959700,'2014-12-09 20:14:15',388802,'/the-original-mr-fuzzy'),
(959701,'2014-12-09 20:14:42',388802,'/cart'),
(959702,'2014-12-09 20:14:50',388796,'/shipping'),
(959703,'2014-12-09 20:14:54',388807,'/lander-3'),
(959704,'2014-12-09 20:15:04',388808,'/lander-5'),
(959705,'2014-12-09 20:15:10',388800,'/products'),
(959706,'2014-12-09 20:15:45',388801,'/the-original-mr-fuzzy'),
(959707,'2014-12-09 20:16:10',388796,'/billing-2'),
(959708,'2014-12-09 20:16:56',388802,'/shipping'),
(959709,'2014-12-09 20:17:25',388805,'/products'),
(959710,'2014-12-09 20:17:31',388804,'/products'),
(959711,'2014-12-09 20:18:04',388808,'/products'),
(959712,'2014-12-09 20:18:22',388809,'/lander-3'),
(959713,'2014-12-09 20:18:27',388807,'/products'),
(959714,'2014-12-09 20:18:45',388802,'/billing-2'),
(959715,'2014-12-09 20:18:52',388808,'/the-original-mr-fuzzy'),
(959716,'2014-12-09 20:19:00',388810,'/lander-3'),
(959717,'2014-12-09 20:19:01',388801,'/cart'),
(959718,'2014-12-09 20:19:11',388811,'/lander-5'),
(959719,'2014-12-09 20:19:46',388801,'/shipping'),
(959720,'2014-12-09 20:19:57',388805,'/the-original-mr-fuzzy'),
(959721,'2014-12-09 20:20:56',388796,'/thank-you-for-your-order'),
(959722,'2014-12-09 20:21:05',388808,'/cart'),
(959723,'2014-12-09 20:21:35',388801,'/billing-2'),
(959724,'2014-12-09 20:21:39',388812,'/lander-5'),
(959725,'2014-12-09 20:22:15',388813,'/lander-5'),
(959726,'2014-12-09 20:22:21',388801,'/thank-you-for-your-order'),
(959727,'2014-12-09 20:22:25',388814,'/lander-5'),
(959728,'2014-12-09 20:22:28',388808,'/shipping'),
(959729,'2014-12-09 20:22:43',388811,'/products'),
(959730,'2014-12-09 20:22:50',388807,'/the-original-mr-fuzzy'),
(959731,'2014-12-09 20:22:54',388808,'/billing-2'),
(959732,'2014-12-09 20:22:56',388805,'/cart'),
(959733,'2014-12-09 20:24:31',388815,'/lander-2'),
(959734,'2014-12-09 20:24:55',388816,'/home'),
(959735,'2014-12-09 20:25:14',388817,'/lander-2'),
(959736,'2014-12-09 20:25:23',388818,'/lander-5'),
(959737,'2014-12-09 20:25:47',388814,'/products'),
(959738,'2014-12-09 20:25:51',388816,'/products'),
(959739,'2014-12-09 20:25:51',388819,'/home'),
(959740,'2014-12-09 20:26:08',388814,'/the-original-mr-fuzzy'),
(959741,'2014-12-09 20:26:33',388811,'/the-original-mr-fuzzy'),
(959742,'2014-12-09 20:26:35',388816,'/the-birthday-sugar-panda'),
(959743,'2014-12-09 20:27:29',388808,'/thank-you-for-your-order'),
(959744,'2014-12-09 20:27:33',388815,'/products'),
(959745,'2014-12-09 20:27:37',388818,'/products'),
(959746,'2014-12-09 20:27:53',388813,'/products'),
(959747,'2014-12-09 20:27:57',388815,'/the-original-mr-fuzzy'),
(959748,'2014-12-09 20:28:17',388811,'/cart'),
(959749,'2014-12-09 20:28:30',388814,'/cart'),
(959750,'2014-12-09 20:29:17',388819,'/products'),
(959751,'2014-12-09 20:29:32',388816,'/cart'),
(959752,'2014-12-09 20:29:48',388818,'/the-birthday-sugar-panda'),
(959753,'2014-12-09 20:31:11',388813,'/the-birthday-sugar-panda'),
(959754,'2014-12-09 20:31:30',388820,'/home'),
(959755,'2014-12-09 20:32:34',388821,'/lander-5'),
(959756,'2014-12-09 20:32:47',388813,'/cart'),
(959757,'2014-12-09 20:33:02',388816,'/shipping'),
(959758,'2014-12-09 20:33:21',388819,'/the-original-mr-fuzzy'),
(959759,'2014-12-09 20:33:22',388822,'/lander-3'),
(959760,'2014-12-09 20:35:57',388823,'/lander-3'),
(959761,'2014-12-09 20:36:33',388824,'/home'),
(959762,'2014-12-09 20:37:17',388821,'/products'),
(959763,'2014-12-09 20:37:34',388821,'/the-birthday-sugar-panda'),
(959764,'2014-12-09 20:41:04',388825,'/home'),
(959765,'2014-12-09 20:41:44',388824,'/products'),
(959766,'2014-12-09 20:43:57',388824,'/the-original-mr-fuzzy'),
(959767,'2014-12-09 20:44:04',388826,'/lander-5'),
(959768,'2014-12-09 20:45:06',388827,'/lander-3'),
(959769,'2014-12-09 20:45:44',388825,'/products'),
(959770,'2014-12-09 20:46:28',388827,'/products'),
(959771,'2014-12-09 20:46:52',388825,'/the-birthday-sugar-panda'),
(959772,'2014-12-09 20:47:41',388828,'/lander-3'),
(959773,'2014-12-09 20:48:34',388829,'/lander-2'),
(959774,'2014-12-09 20:48:53',388828,'/products'),
(959775,'2014-12-09 20:49:38',388827,'/the-hudson-river-mini-bear'),
(959776,'2014-12-09 20:50:36',388830,'/lander-2'),
(959777,'2014-12-09 20:52:07',388830,'/products'),
(959778,'2014-12-09 20:52:14',388828,'/the-original-mr-fuzzy'),
(959779,'2014-12-09 20:52:23',388831,'/lander-3'),
(959780,'2014-12-09 20:52:47',388832,'/lander-2'),
(959781,'2014-12-09 20:53:13',388827,'/cart'),
(959782,'2014-12-09 20:53:57',388833,'/lander-5'),
(959783,'2014-12-09 20:54:43',388830,'/the-original-mr-fuzzy'),
(959784,'2014-12-09 20:54:59',388834,'/lander-5'),
(959785,'2014-12-09 20:55:30',388827,'/shipping'),
(959786,'2014-12-09 20:56:37',388833,'/products'),
(959787,'2014-12-09 20:56:41',388835,'/lander-3'),
(959788,'2014-12-09 20:57:04',388836,'/home'),
(959789,'2014-12-09 20:57:40',388827,'/billing-2'),
(959790,'2014-12-09 20:57:45',388834,'/products'),
(959791,'2014-12-09 20:58:37',388834,'/the-original-mr-fuzzy'),
(959792,'2014-12-09 20:59:14',388837,'/lander-2'),
(959793,'2014-12-09 20:59:17',388833,'/the-original-mr-fuzzy'),
(959794,'2014-12-09 20:59:42',388838,'/lander-5'),
(959795,'2014-12-09 20:59:57',388834,'/cart'),
(959796,'2014-12-09 21:01:15',388839,'/home'),
(959797,'2014-12-09 21:02:01',388840,'/lander-5'),
(959798,'2014-12-09 21:02:04',388838,'/products'),
(959799,'2014-12-09 21:02:07',388827,'/thank-you-for-your-order'),
(959800,'2014-12-09 21:02:36',388838,'/the-original-mr-fuzzy'),
(959801,'2014-12-09 21:03:04',388841,'/lander-5'),
(959802,'2014-12-09 21:03:06',388842,'/lander-5'),
(959803,'2014-12-09 21:04:00',388839,'/products'),
(959804,'2014-12-09 21:04:05',388843,'/lander-5'),
(959805,'2014-12-09 21:05:01',388844,'/lander-5'),
(959806,'2014-12-09 21:05:25',388838,'/cart'),
(959807,'2014-12-09 21:05:58',388838,'/shipping'),
(959808,'2014-12-09 21:06:12',388840,'/products'),
(959809,'2014-12-09 21:06:24',388838,'/billing-2'),
(959810,'2014-12-09 21:06:32',388843,'/products'),
(959811,'2014-12-09 21:06:36',388845,'/home'),
(959812,'2014-12-09 21:07:31',388846,'/home'),
(959813,'2014-12-09 21:07:49',388847,'/lander-3'),
(959814,'2014-12-09 21:08:14',388839,'/the-original-mr-fuzzy'),
(959815,'2014-12-09 21:08:22',388848,'/lander-5'),
(959816,'2014-12-09 21:08:37',388841,'/products'),
(959817,'2014-12-09 21:08:37',388847,'/products'),
(959818,'2014-12-09 21:08:53',388846,'/products'),
(959819,'2014-12-09 21:08:55',388844,'/products'),
(959820,'2014-12-09 21:09:07',388838,'/thank-you-for-your-order'),
(959821,'2014-12-09 21:09:12',388848,'/products'),
(959822,'2014-12-09 21:10:14',388841,'/the-original-mr-fuzzy'),
(959823,'2014-12-09 21:10:15',388847,'/the-birthday-sugar-panda'),
(959824,'2014-12-09 21:10:33',388843,'/the-original-mr-fuzzy'),
(959825,'2014-12-09 21:10:38',388844,'/the-original-mr-fuzzy'),
(959826,'2014-12-09 21:10:55',388849,'/lander-5'),
(959827,'2014-12-09 21:10:59',388850,'/home'),
(959828,'2014-12-09 21:11:05',388845,'/products'),
(959829,'2014-12-09 21:11:27',388846,'/the-original-mr-fuzzy'),
(959830,'2014-12-09 21:11:35',388850,'/products'),
(959831,'2014-12-09 21:11:48',388845,'/the-original-mr-fuzzy'),
(959832,'2014-12-09 21:11:49',388849,'/products'),
(959833,'2014-12-09 21:12:14',388849,'/the-original-mr-fuzzy'),
(959834,'2014-12-09 21:12:34',388841,'/cart'),
(959835,'2014-12-09 21:12:45',388851,'/home'),
(959836,'2014-12-09 21:13:05',388847,'/cart'),
(959837,'2014-12-09 21:13:24',388843,'/cart'),
(959838,'2014-12-09 21:13:48',388844,'/cart'),
(959839,'2014-12-09 21:13:51',388848,'/the-original-mr-fuzzy'),
(959840,'2014-12-09 21:14:02',388846,'/cart'),
(959841,'2014-12-09 21:15:02',388845,'/cart'),
(959842,'2014-12-09 21:15:06',388852,'/lander-2'),
(959843,'2014-12-09 21:15:11',388851,'/products'),
(959844,'2014-12-09 21:15:58',388845,'/shipping'),
(959845,'2014-12-09 21:16:09',388848,'/cart'),
(959846,'2014-12-09 21:16:20',388851,'/the-birthday-sugar-panda'),
(959847,'2014-12-09 21:16:23',388847,'/shipping'),
(959848,'2014-12-09 21:16:32',388844,'/shipping'),
(959849,'2014-12-09 21:17:02',388847,'/billing-2'),
(959850,'2014-12-09 21:17:03',388853,'/lander-5'),
(959851,'2014-12-09 21:17:28',388845,'/billing-2'),
(959852,'2014-12-09 21:17:45',388844,'/billing-2'),
(959853,'2014-12-09 21:18:56',388851,'/cart'),
(959854,'2014-12-09 21:19:19',388854,'/home'),
(959855,'2014-12-09 21:20:42',388855,'/lander-5'),
(959856,'2014-12-09 21:21:32',388851,'/shipping'),
(959857,'2014-12-09 21:21:59',388853,'/products'),
(959858,'2014-12-09 21:22:20',388854,'/products'),
(959859,'2014-12-09 21:22:30',388847,'/thank-you-for-your-order'),
(959860,'2014-12-09 21:22:40',388844,'/thank-you-for-your-order'),
(959861,'2014-12-09 21:22:49',388851,'/billing-2'),
(959862,'2014-12-09 21:25:09',388856,'/home'),
(959863,'2014-12-09 21:26:34',388854,'/the-original-mr-fuzzy'),
(959864,'2014-12-09 21:27:23',388857,'/home'),
(959865,'2014-12-09 21:28:35',388854,'/cart'),
(959866,'2014-12-09 21:31:03',388858,'/home'),
(959867,'2014-12-09 21:31:19',388857,'/products'),
(959868,'2014-12-09 21:31:19',388859,'/lander-5'),
(959869,'2014-12-09 21:31:21',388854,'/shipping'),
(959870,'2014-12-09 21:32:34',388854,'/billing-2'),
(959871,'2014-12-09 21:33:41',388858,'/products'),
(959872,'2014-12-09 21:33:57',388859,'/products'),
(959873,'2014-12-09 21:34:10',388854,'/thank-you-for-your-order'),
(959874,'2014-12-09 21:34:38',388860,'/lander-2'),
(959875,'2014-12-09 21:34:41',388861,'/lander-3'),
(959876,'2014-12-09 21:35:32',388862,'/home'),
(959877,'2014-12-09 21:37:37',388859,'/the-original-mr-fuzzy'),
(959878,'2014-12-09 21:37:53',388858,'/the-original-mr-fuzzy'),
(959879,'2014-12-09 21:41:12',388862,'/products'),
(959880,'2014-12-09 21:41:56',388863,'/lander-3'),
(959881,'2014-12-09 21:42:17',388862,'/the-original-mr-fuzzy'),
(959882,'2014-12-09 21:44:10',388862,'/cart'),
(959883,'2014-12-09 21:44:38',388864,'/lander-3'),
(959884,'2014-12-09 21:44:40',388865,'/home'),
(959885,'2014-12-09 21:45:28',388866,'/lander-5'),
(959886,'2014-12-09 21:45:38',388867,'/lander-2'),
(959887,'2014-12-09 21:46:20',388862,'/shipping'),
(959888,'2014-12-09 21:47:37',388868,'/lander-5'),
(959889,'2014-12-09 21:47:44',388865,'/products'),
(959890,'2014-12-09 21:47:47',388869,'/home'),
(959891,'2014-12-09 21:48:48',388867,'/products'),
(959892,'2014-12-09 21:48:56',388866,'/products'),
(959893,'2014-12-09 21:49:09',388870,'/lander-3'),
(959894,'2014-12-09 21:50:08',388871,'/lander-3'),
(959895,'2014-12-09 21:50:30',388871,'/products'),
(959896,'2014-12-09 21:50:41',388865,'/the-forever-love-bear'),
(959897,'2014-12-09 21:51:20',388866,'/the-original-mr-fuzzy'),
(959898,'2014-12-09 21:51:21',388872,'/lander-5'),
(959899,'2014-12-09 21:51:45',388867,'/the-original-mr-fuzzy'),
(959900,'2014-12-09 21:53:23',388871,'/the-original-mr-fuzzy'),
(959901,'2014-12-09 21:53:39',388865,'/cart'),
(959902,'2014-12-09 21:54:36',388873,'/home'),
(959903,'2014-12-09 21:54:51',388871,'/cart'),
(959904,'2014-12-09 21:55:47',388872,'/products'),
(959905,'2014-12-09 21:56:41',388872,'/the-original-mr-fuzzy'),
(959906,'2014-12-09 21:57:00',388871,'/shipping'),
(959907,'2014-12-09 21:58:53',388871,'/billing-2'),
(959908,'2014-12-09 21:59:06',388873,'/products'),
(959909,'2014-12-09 22:00:23',388871,'/thank-you-for-your-order'),
(959910,'2014-12-09 22:00:42',388874,'/lander-5'),
(959911,'2014-12-09 22:01:06',388875,'/lander-5'),
(959912,'2014-12-09 22:01:44',388876,'/lander-2'),
(959913,'2014-12-09 22:03:07',388877,'/home'),
(959914,'2014-12-09 22:03:31',388873,'/the-original-mr-fuzzy'),
(959915,'2014-12-09 22:03:44',388877,'/products'),
(959916,'2014-12-09 22:04:09',388874,'/products'),
(959917,'2014-12-09 22:04:35',388878,'/lander-5'),
(959918,'2014-12-09 22:05:06',388875,'/products'),
(959919,'2014-12-09 22:05:09',388873,'/cart'),
(959920,'2014-12-09 22:05:30',388873,'/shipping'),
(959921,'2014-12-09 22:05:36',388874,'/the-birthday-sugar-panda'),
(959922,'2014-12-09 22:05:45',388879,'/lander-2'),
(959923,'2014-12-09 22:07:41',388878,'/products'),
(959924,'2014-12-09 22:07:42',388875,'/the-original-mr-fuzzy'),
(959925,'2014-12-09 22:07:44',388877,'/the-hudson-river-mini-bear'),
(959926,'2014-12-09 22:08:04',388873,'/billing-2'),
(959927,'2014-12-09 22:08:17',388880,'/lander-5'),
(959928,'2014-12-09 22:09:02',388881,'/lander-5'),
(959929,'2014-12-09 22:10:11',388873,'/thank-you-for-your-order'),
(959930,'2014-12-09 22:10:39',388881,'/products'),
(959931,'2014-12-09 22:10:42',388882,'/home'),
(959932,'2014-12-09 22:11:06',388877,'/cart'),
(959933,'2014-12-09 22:12:31',388883,'/lander-5'),
(959934,'2014-12-09 22:13:10',388882,'/products'),
(959935,'2014-12-09 22:13:44',388881,'/the-original-mr-fuzzy'),
(959936,'2014-12-09 22:13:48',388883,'/products'),
(959937,'2014-12-09 22:14:00',388884,'/home'),
(959938,'2014-12-09 22:14:20',388881,'/cart'),
(959939,'2014-12-09 22:14:59',388885,'/lander-5'),
(959940,'2014-12-09 22:15:14',388886,'/lander-3'),
(959941,'2014-12-09 22:16:57',388883,'/the-original-mr-fuzzy'),
(959942,'2014-12-09 22:18:07',388887,'/lander-5'),
(959943,'2014-12-09 22:18:20',388885,'/products'),
(959944,'2014-12-09 22:18:33',388884,'/products'),
(959945,'2014-12-09 22:19:12',388888,'/home'),
(959946,'2014-12-09 22:19:30',388886,'/products'),
(959947,'2014-12-09 22:19:57',388887,'/products'),
(959948,'2014-12-09 22:20:06',388889,'/lander-5'),
(959949,'2014-12-09 22:20:21',388883,'/cart'),
(959950,'2014-12-09 22:20:26',388884,'/the-hudson-river-mini-bear'),
(959951,'2014-12-09 22:20:58',388886,'/the-original-mr-fuzzy'),
(959952,'2014-12-09 22:22:27',388885,'/the-original-mr-fuzzy'),
(959953,'2014-12-09 22:22:29',388886,'/cart'),
(959954,'2014-12-09 22:22:30',388883,'/shipping'),
(959955,'2014-12-09 22:22:57',388889,'/products'),
(959956,'2014-12-09 22:23:24',388890,'/lander-5'),
(959957,'2014-12-09 22:23:29',388887,'/the-original-mr-fuzzy'),
(959958,'2014-12-09 22:23:40',388885,'/cart'),
(959959,'2014-12-09 22:23:48',388891,'/lander-2'),
(959960,'2014-12-09 22:24:16',388884,'/cart'),
(959961,'2014-12-09 22:24:29',388891,'/products'),
(959962,'2014-12-09 22:25:05',388892,'/lander-5'),
(959963,'2014-12-09 22:25:09',388893,'/lander-5'),
(959964,'2014-12-09 22:25:53',388885,'/shipping'),
(959965,'2014-12-09 22:26:38',388892,'/products'),
(959966,'2014-12-09 22:26:54',388885,'/billing-2'),
(959967,'2014-12-09 22:26:54',388890,'/products'),
(959968,'2014-12-09 22:27:10',388889,'/the-original-mr-fuzzy'),
(959969,'2014-12-09 22:27:26',388891,'/the-original-mr-fuzzy'),
(959970,'2014-12-09 22:28:04',388892,'/the-original-mr-fuzzy'),
(959971,'2014-12-09 22:28:15',388891,'/cart'),
(959972,'2014-12-09 22:28:18',388890,'/the-forever-love-bear'),
(959973,'2014-12-09 22:28:54',388894,'/lander-5'),
(959974,'2014-12-09 22:29:20',388895,'/home'),
(959975,'2014-12-09 22:29:39',388891,'/shipping'),
(959976,'2014-12-09 22:29:55',388890,'/cart'),
(959977,'2014-12-09 22:30:33',388896,'/home'),
(959978,'2014-12-09 22:30:41',388889,'/cart'),
(959979,'2014-12-09 22:31:14',388891,'/billing-2'),
(959980,'2014-12-09 22:31:22',388889,'/shipping'),
(959981,'2014-12-09 22:32:26',388885,'/thank-you-for-your-order'),
(959982,'2014-12-09 22:33:33',388890,'/shipping'),
(959983,'2014-12-09 22:33:41',388894,'/products'),
(959984,'2014-12-09 22:34:12',388889,'/billing-2'),
(959985,'2014-12-09 22:34:35',388896,'/products'),
(959986,'2014-12-09 22:34:41',388897,'/lander-5'),
(959987,'2014-12-09 22:35:38',388890,'/billing-2'),
(959988,'2014-12-09 22:36:11',388894,'/the-original-mr-fuzzy'),
(959989,'2014-12-09 22:36:39',388891,'/thank-you-for-your-order'),
(959990,'2014-12-09 22:38:07',388896,'/the-original-mr-fuzzy'),
(959991,'2014-12-09 22:38:25',388898,'/lander-2'),
(959992,'2014-12-09 22:38:41',388899,'/home'),
(959993,'2014-12-09 22:38:47',388900,'/lander-5'),
(959994,'2014-12-09 22:38:51',388890,'/thank-you-for-your-order'),
(959995,'2014-12-09 22:39:19',388889,'/thank-you-for-your-order'),
(959996,'2014-12-09 22:39:48',388901,'/lander-5'),
(959997,'2014-12-09 22:40:14',388902,'/lander-3'),
(959998,'2014-12-09 22:40:18',388903,'/home'),
(959999,'2014-12-09 22:40:36',388896,'/cart'),
(960000,'2014-12-09 22:40:56',388900,'/products'),
(960001,'2014-12-09 22:41:38',388904,'/home'),
(960002,'2014-12-09 22:42:22',388899,'/products'),
(960003,'2014-12-09 22:43:17',388902,'/products'),
(960004,'2014-12-09 22:43:22',388905,'/lander-5'),
(960005,'2014-12-09 22:43:26',388899,'/the-hudson-river-mini-bear'),
(960006,'2014-12-09 22:43:35',388896,'/shipping'),
(960007,'2014-12-09 22:44:15',388900,'/the-original-mr-fuzzy'),
(960008,'2014-12-09 22:44:42',388901,'/products'),
(960009,'2014-12-09 22:44:56',388896,'/billing-2'),
(960010,'2014-12-09 22:45:04',388906,'/lander-2'),
(960011,'2014-12-09 22:45:39',388902,'/the-birthday-sugar-panda'),
(960012,'2014-12-09 22:46:09',388907,'/home'),
(960013,'2014-12-09 22:46:15',388908,'/home'),
(960014,'2014-12-09 22:46:22',388909,'/lander-5'),
(960015,'2014-12-09 22:46:27',388900,'/cart'),
(960016,'2014-12-09 22:46:59',388905,'/products'),
(960017,'2014-12-09 22:48:59',388901,'/the-original-mr-fuzzy'),
(960018,'2014-12-09 22:49:00',388910,'/home'),
(960019,'2014-12-09 22:50:00',388908,'/products'),
(960020,'2014-12-09 22:50:11',388905,'/the-original-mr-fuzzy'),
(960021,'2014-12-09 22:51:31',388909,'/products'),
(960022,'2014-12-09 22:51:35',388911,'/lander-3'),
(960023,'2014-12-09 22:51:42',388912,'/home'),
(960024,'2014-12-09 22:52:08',388901,'/cart'),
(960025,'2014-12-09 22:52:54',388913,'/lander-3'),
(960026,'2014-12-09 22:53:47',388914,'/lander-3'),
(960027,'2014-12-09 22:53:48',388915,'/lander-3'),
(960028,'2014-12-09 22:53:49',388909,'/the-original-mr-fuzzy'),
(960029,'2014-12-09 22:54:12',388908,'/the-hudson-river-mini-bear'),
(960030,'2014-12-09 22:54:32',388915,'/products'),
(960031,'2014-12-09 22:54:47',388916,'/lander-5'),
(960032,'2014-12-09 22:55:06',388917,'/lander-5'),
(960033,'2014-12-09 22:55:18',388901,'/shipping'),
(960034,'2014-12-09 22:55:38',388908,'/cart'),
(960035,'2014-12-09 22:56:56',388901,'/billing-2'),
(960036,'2014-12-09 22:58:08',388901,'/thank-you-for-your-order'),
(960037,'2014-12-09 22:58:09',388918,'/home'),
(960038,'2014-12-09 22:59:03',388916,'/products'),
(960039,'2014-12-09 23:00:51',388917,'/products'),
(960040,'2014-12-09 23:02:08',388916,'/the-original-mr-fuzzy'),
(960041,'2014-12-09 23:02:36',388919,'/lander-3'),
(960042,'2014-12-09 23:04:42',388917,'/the-hudson-river-mini-bear'),
(960043,'2014-12-09 23:05:40',388917,'/cart'),
(960044,'2014-12-09 23:07:17',388920,'/lander-5'),
(960045,'2014-12-09 23:08:24',388921,'/lander-5'),
(960046,'2014-12-09 23:08:25',388922,'/home'),
(960047,'2014-12-09 23:09:15',388923,'/home'),
(960048,'2014-12-09 23:10:08',388920,'/products'),
(960049,'2014-12-09 23:11:05',388920,'/the-forever-love-bear'),
(960050,'2014-12-09 23:12:21',388922,'/products'),
(960051,'2014-12-09 23:12:33',388921,'/products'),
(960052,'2014-12-09 23:14:17',388923,'/products'),
(960053,'2014-12-09 23:14:19',388921,'/the-original-mr-fuzzy'),
(960054,'2014-12-09 23:14:40',388924,'/home'),
(960055,'2014-12-09 23:14:49',388920,'/cart'),
(960056,'2014-12-09 23:15:04',388921,'/cart'),
(960057,'2014-12-09 23:15:19',388925,'/lander-5'),
(960058,'2014-12-09 23:15:36',388923,'/the-original-mr-fuzzy'),
(960059,'2014-12-09 23:16:41',388921,'/shipping'),
(960060,'2014-12-09 23:16:51',388926,'/home'),
(960061,'2014-12-09 23:17:50',388920,'/shipping'),
(960062,'2014-12-09 23:18:31',388924,'/products'),
(960063,'2014-12-09 23:18:43',388920,'/billing-2'),
(960064,'2014-12-09 23:18:46',388921,'/billing-2'),
(960065,'2014-12-09 23:19:32',388924,'/the-forever-love-bear'),
(960066,'2014-12-09 23:21:20',388927,'/lander-5'),
(960067,'2014-12-09 23:21:23',388928,'/lander-3'),
(960068,'2014-12-09 23:22:37',388924,'/cart'),
(960069,'2014-12-09 23:23:40',388921,'/thank-you-for-your-order'),
(960070,'2014-12-09 23:23:40',388929,'/lander-5'),
(960071,'2014-12-09 23:23:56',388930,'/lander-5'),
(960072,'2014-12-09 23:24:28',388928,'/products'),
(960073,'2014-12-09 23:25:41',388931,'/home'),
(960074,'2014-12-09 23:25:52',388932,'/home'),
(960075,'2014-12-09 23:27:10',388930,'/products'),
(960076,'2014-12-09 23:27:58',388932,'/products'),
(960077,'2014-12-09 23:28:07',388933,'/lander-5'),
(960078,'2014-12-09 23:28:11',388930,'/the-forever-love-bear'),
(960079,'2014-12-09 23:28:27',388929,'/products'),
(960080,'2014-12-09 23:29:19',388929,'/the-original-mr-fuzzy'),
(960081,'2014-12-09 23:29:57',388934,'/home'),
(960082,'2014-12-09 23:30:14',388932,'/the-original-mr-fuzzy'),
(960083,'2014-12-09 23:31:07',388929,'/cart'),
(960084,'2014-12-09 23:31:49',388935,'/home'),
(960085,'2014-12-09 23:35:49',388936,'/lander-5'),
(960086,'2014-12-09 23:36:43',388937,'/home'),
(960087,'2014-12-09 23:40:22',388937,'/products'),
(960088,'2014-12-09 23:43:36',388938,'/lander-5'),
(960089,'2014-12-09 23:47:38',388939,'/home'),
(960090,'2014-12-09 23:47:48',388940,'/lander-2'),
(960091,'2014-12-09 23:48:41',388941,'/lander-5'),
(960092,'2014-12-09 23:49:02',388938,'/products'),
(960093,'2014-12-09 23:50:51',388939,'/products'),
(960094,'2014-12-09 23:51:09',388942,'/home'),
(960095,'2014-12-09 23:51:56',388941,'/products'),
(960096,'2014-12-09 23:52:12',388942,'/products'),
(960097,'2014-12-09 23:52:35',388943,'/lander-5'),
(960098,'2014-12-09 23:52:39',388938,'/the-hudson-river-mini-bear'),
(960099,'2014-12-09 23:53:02',388939,'/the-original-mr-fuzzy'),
(960100,'2014-12-09 23:53:30',388942,'/the-original-mr-fuzzy'),
(960101,'2014-12-09 23:54:22',388944,'/home'),
(960102,'2014-12-09 23:55:27',388942,'/cart'),
(960103,'2014-12-09 23:56:03',388939,'/cart'),
(960104,'2014-12-09 23:56:13',388941,'/the-birthday-sugar-panda'),
(960105,'2014-12-09 23:56:21',388945,'/lander-5'),
(960106,'2014-12-09 23:56:44',388946,'/home'),
(960107,'2014-12-09 23:57:00',388943,'/products'),
(960108,'2014-12-09 23:57:00',388947,'/home'),
(960109,'2014-12-09 23:58:17',388945,'/products'),
(960110,'2014-12-09 23:58:20',388944,'/products'),
(960111,'2014-12-09 23:59:16',388943,'/the-original-mr-fuzzy'),
(960112,'2014-12-10 00:00:23',388948,'/lander-2'),
(960113,'2014-12-10 00:00:42',388947,'/products'),
(960114,'2014-12-10 00:00:45',388945,'/the-original-mr-fuzzy'),
(960115,'2014-12-10 00:01:07',388944,'/the-original-mr-fuzzy'),
(960116,'2014-12-10 00:02:14',388949,'/lander-5'),
(960117,'2014-12-10 00:02:59',388949,'/products'),
(960118,'2014-12-10 00:03:15',388945,'/cart'),
(960119,'2014-12-10 00:04:23',388947,'/the-original-mr-fuzzy'),
(960120,'2014-12-10 00:04:36',388950,'/lander-3'),
(960121,'2014-12-10 00:04:54',388949,'/the-original-mr-fuzzy'),
(960122,'2014-12-10 00:05:04',388944,'/cart'),
(960123,'2014-12-10 00:05:27',388949,'/cart'),
(960124,'2014-12-10 00:07:19',388951,'/lander-5'),
(960125,'2014-12-10 00:07:21',388944,'/shipping'),
(960126,'2014-12-10 00:08:09',388949,'/shipping'),
(960127,'2014-12-10 00:08:16',388947,'/cart'),
(960128,'2014-12-10 00:08:59',388944,'/billing-2'),
(960129,'2014-12-10 00:09:42',388949,'/billing-2'),
(960130,'2014-12-10 00:11:01',388951,'/products'),
(960131,'2014-12-10 00:12:03',388952,'/home'),
(960132,'2014-12-10 00:13:12',388953,'/home'),
(960133,'2014-12-10 00:13:46',388951,'/the-original-mr-fuzzy'),
(960134,'2014-12-10 00:14:23',388949,'/thank-you-for-your-order'),
(960135,'2014-12-10 00:14:49',388954,'/lander-3'),
(960136,'2014-12-10 00:15:01',388952,'/products'),
(960137,'2014-12-10 00:15:56',388955,'/lander-3'),
(960138,'2014-12-10 00:17:09',388956,'/lander-5'),
(960139,'2014-12-10 00:17:17',388953,'/products'),
(960140,'2014-12-10 00:17:17',388957,'/lander-3'),
(960141,'2014-12-10 00:17:27',388955,'/products'),
(960142,'2014-12-10 00:18:13',388954,'/products'),
(960143,'2014-12-10 00:18:21',388952,'/the-original-mr-fuzzy'),
(960144,'2014-12-10 00:21:00',388953,'/the-original-mr-fuzzy'),
(960145,'2014-12-10 00:21:26',388955,'/the-forever-love-bear'),
(960146,'2014-12-10 00:22:11',388954,'/the-original-mr-fuzzy'),
(960147,'2014-12-10 00:23:49',388954,'/cart'),
(960148,'2014-12-10 00:25:36',388958,'/lander-3'),
(960149,'2014-12-10 00:25:53',388959,'/home'),
(960150,'2014-12-10 00:26:29',388960,'/lander-5'),
(960151,'2014-12-10 00:26:30',388954,'/shipping'),
(960152,'2014-12-10 00:26:46',388961,'/lander-5'),
(960153,'2014-12-10 00:27:56',388962,'/lander-2'),
(960154,'2014-12-10 00:29:00',388954,'/billing-2'),
(960155,'2014-12-10 00:30:23',388959,'/products'),
(960156,'2014-12-10 00:31:57',388954,'/thank-you-for-your-order'),
(960157,'2014-12-10 00:33:44',388959,'/the-original-mr-fuzzy'),
(960158,'2014-12-10 00:33:44',388963,'/lander-3'),
(960159,'2014-12-10 00:34:57',388964,'/home'),
(960160,'2014-12-10 00:36:52',388965,'/lander-5'),
(960161,'2014-12-10 00:38:13',388966,'/home'),
(960162,'2014-12-10 00:39:46',388967,'/lander-2'),
(960163,'2014-12-10 00:40:09',388967,'/products'),
(960164,'2014-12-10 00:44:04',388968,'/lander-5'),
(960165,'2014-12-10 00:44:24',388969,'/lander-5'),
(960166,'2014-12-10 00:44:40',388967,'/the-original-mr-fuzzy'),
(960167,'2014-12-10 00:45:23',388968,'/products'),
(960168,'2014-12-10 00:47:06',388967,'/cart'),
(960169,'2014-12-10 00:47:45',388969,'/products'),
(960170,'2014-12-10 00:48:05',388970,'/home'),
(960171,'2014-12-10 00:48:33',388967,'/shipping'),
(960172,'2014-12-10 00:48:54',388968,'/the-original-mr-fuzzy'),
(960173,'2014-12-10 00:50:15',388967,'/billing-2'),
(960174,'2014-12-10 00:51:29',388969,'/the-original-mr-fuzzy'),
(960175,'2014-12-10 00:52:13',388970,'/products'),
(960176,'2014-12-10 00:52:26',388971,'/lander-5'),
(960177,'2014-12-10 00:53:20',388972,'/lander-5'),
(960178,'2014-12-10 00:54:20',388973,'/lander-2'),
(960179,'2014-12-10 00:54:34',388972,'/products'),
(960180,'2014-12-10 00:55:15',388974,'/home'),
(960181,'2014-12-10 00:55:36',388967,'/thank-you-for-your-order'),
(960182,'2014-12-10 00:55:40',388970,'/the-birthday-sugar-panda'),
(960183,'2014-12-10 00:55:47',388975,'/lander-3'),
(960184,'2014-12-10 00:56:00',388972,'/the-original-mr-fuzzy'),
(960185,'2014-12-10 00:56:03',388976,'/home'),
(960186,'2014-12-10 00:56:08',388977,'/lander-5'),
(960187,'2014-12-10 00:57:10',388975,'/products'),
(960188,'2014-12-10 00:58:53',388970,'/cart'),
(960189,'2014-12-10 00:58:54',388976,'/products'),
(960190,'2014-12-10 00:59:12',388977,'/products'),
(960191,'2014-12-10 01:00:06',388977,'/the-original-mr-fuzzy'),
(960192,'2014-12-10 01:00:35',388974,'/products'),
(960193,'2014-12-10 01:00:59',388976,'/the-forever-love-bear'),
(960194,'2014-12-10 01:01:01',388978,'/lander-5'),
(960195,'2014-12-10 01:01:20',388970,'/shipping'),
(960196,'2014-12-10 01:01:27',388977,'/cart'),
(960197,'2014-12-10 01:01:31',388974,'/the-original-mr-fuzzy'),
(960198,'2014-12-10 01:01:44',388975,'/the-original-mr-fuzzy'),
(960199,'2014-12-10 01:01:48',388977,'/shipping'),
(960200,'2014-12-10 01:02:00',388970,'/billing-2'),
(960201,'2014-12-10 01:02:33',388974,'/cart'),
(960202,'2014-12-10 01:02:39',388977,'/billing-2'),
(960203,'2014-12-10 01:03:37',388979,'/lander-5'),
(960204,'2014-12-10 01:03:41',388970,'/thank-you-for-your-order'),
(960205,'2014-12-10 01:03:53',388980,'/lander-2'),
(960206,'2014-12-10 01:04:10',388975,'/cart'),
(960207,'2014-12-10 01:04:42',388980,'/products'),
(960208,'2014-12-10 01:04:54',388977,'/thank-you-for-your-order'),
(960209,'2014-12-10 01:08:34',388981,'/lander-2'),
(960210,'2014-12-10 01:10:49',388982,'/lander-3'),
(960211,'2014-12-10 01:11:36',388983,'/lander-2'),
(960212,'2014-12-10 01:12:33',388982,'/products'),
(960213,'2014-12-10 01:13:46',388984,'/lander-5'),
(960214,'2014-12-10 01:15:00',388982,'/the-original-mr-fuzzy'),
(960215,'2014-12-10 01:17:25',388985,'/home'),
(960216,'2014-12-10 01:20:42',388985,'/products'),
(960217,'2014-12-10 01:21:08',388985,'/the-original-mr-fuzzy'),
(960218,'2014-12-10 01:25:04',388986,'/lander-5'),
(960219,'2014-12-10 01:26:03',388987,'/home'),
(960220,'2014-12-10 01:29:37',388986,'/products'),
(960221,'2014-12-10 01:30:29',388988,'/lander-5'),
(960222,'2014-12-10 01:33:00',388986,'/the-birthday-sugar-panda'),
(960223,'2014-12-10 01:33:07',388989,'/lander-5'),
(960224,'2014-12-10 01:33:34',388988,'/products'),
(960225,'2014-12-10 01:35:39',388986,'/cart'),
(960226,'2014-12-10 01:35:44',388988,'/the-original-mr-fuzzy'),
(960227,'2014-12-10 01:36:55',388986,'/shipping'),
(960228,'2014-12-10 01:38:32',388990,'/lander-5'),
(960229,'2014-12-10 01:38:47',388986,'/billing-2'),
(960230,'2014-12-10 01:41:20',388991,'/home'),
(960231,'2014-12-10 01:44:39',388992,'/lander-5'),
(960232,'2014-12-10 01:45:21',388993,'/lander-5'),
(960233,'2014-12-10 01:45:49',388994,'/lander-5'),
(960234,'2014-12-10 01:48:02',388995,'/lander-5'),
(960235,'2014-12-10 01:48:16',388992,'/products'),
(960236,'2014-12-10 01:48:41',388992,'/the-forever-love-bear'),
(960237,'2014-12-10 01:53:05',388996,'/lander-5'),
(960238,'2014-12-10 01:54:42',388996,'/products'),
(960239,'2014-12-10 01:58:50',388996,'/the-original-mr-fuzzy'),
(960240,'2014-12-10 01:58:59',388997,'/lander-5'),
(960241,'2014-12-10 02:00:19',388996,'/cart'),
(960242,'2014-12-10 02:01:40',388996,'/shipping'),
(960243,'2014-12-10 02:01:47',388998,'/lander-5'),
(960244,'2014-12-10 02:02:18',388996,'/billing-2'),
(960245,'2014-12-10 02:02:31',388999,'/lander-3'),
(960246,'2014-12-10 02:02:55',388997,'/products'),
(960247,'2014-12-10 02:03:09',388999,'/products'),
(960248,'2014-12-10 02:04:28',388997,'/the-forever-love-bear'),
(960249,'2014-12-10 02:07:11',388997,'/cart'),
(960250,'2014-12-10 02:07:52',389000,'/home'),
(960251,'2014-12-10 02:07:56',388996,'/thank-you-for-your-order'),
(960252,'2014-12-10 02:08:46',389000,'/products'),
(960253,'2014-12-10 02:09:49',388997,'/shipping'),
(960254,'2014-12-10 02:12:42',389000,'/the-original-mr-fuzzy'),
(960255,'2014-12-10 02:12:52',388997,'/billing-2'),
(960256,'2014-12-10 02:13:26',389001,'/lander-5'),
(960257,'2014-12-10 02:14:06',389000,'/cart'),
(960258,'2014-12-10 02:17:48',389001,'/products'),
(960259,'2014-12-10 02:18:07',388997,'/thank-you-for-your-order'),
(960260,'2014-12-10 02:18:23',389002,'/lander-3'),
(960261,'2014-12-10 02:19:17',389001,'/the-birthday-sugar-panda'),
(960262,'2014-12-10 02:21:21',389001,'/cart'),
(960263,'2014-12-10 02:22:57',389001,'/shipping'),
(960264,'2014-12-10 02:24:20',389001,'/billing-2'),
(960265,'2014-12-10 02:26:57',389003,'/lander-5'),
(960266,'2014-12-10 02:29:55',389003,'/products'),
(960267,'2014-12-10 02:34:06',389003,'/the-original-mr-fuzzy'),
(960268,'2014-12-10 02:34:38',389004,'/lander-5'),
(960269,'2014-12-10 02:36:09',389003,'/cart'),
(960270,'2014-12-10 02:42:28',389005,'/lander-5'),
(960271,'2014-12-10 02:45:56',389006,'/lander-5'),
(960272,'2014-12-10 02:47:06',389006,'/products'),
(960273,'2014-12-10 02:48:11',389005,'/products'),
(960274,'2014-12-10 02:49:01',389007,'/home'),
(960275,'2014-12-10 02:49:15',389006,'/the-original-mr-fuzzy'),
(960276,'2014-12-10 02:51:10',389005,'/the-forever-love-bear'),
(960277,'2014-12-10 02:54:50',389005,'/cart'),
(960278,'2014-12-10 02:56:35',389008,'/lander-3'),
(960279,'2014-12-10 02:57:52',389009,'/lander-5'),
(960280,'2014-12-10 02:58:13',389005,'/shipping'),
(960281,'2014-12-10 02:58:33',389005,'/billing-2'),
(960282,'2014-12-10 02:59:28',389010,'/lander-3'),
(960283,'2014-12-10 03:01:11',389010,'/products'),
(960284,'2014-12-10 03:01:58',389008,'/products'),
(960285,'2014-12-10 03:02:06',389005,'/thank-you-for-your-order'),
(960286,'2014-12-10 03:02:10',389010,'/the-original-mr-fuzzy'),
(960287,'2014-12-10 03:03:30',389008,'/the-original-mr-fuzzy'),
(960288,'2014-12-10 03:09:38',389011,'/home'),
(960289,'2014-12-10 03:17:27',389012,'/home'),
(960290,'2014-12-10 03:21:29',389013,'/lander-5'),
(960291,'2014-12-10 03:28:05',389014,'/home'),
(960292,'2014-12-10 03:28:45',389015,'/home'),
(960293,'2014-12-10 03:31:38',389015,'/products'),
(960294,'2014-12-10 03:32:26',389014,'/products'),
(960295,'2014-12-10 03:33:01',389016,'/lander-5'),
(960296,'2014-12-10 03:33:06',389015,'/the-forever-love-bear'),
(960297,'2014-12-10 03:33:55',389015,'/cart'),
(960298,'2014-12-10 03:34:55',389015,'/shipping'),
(960299,'2014-12-10 03:35:04',389017,'/home'),
(960300,'2014-12-10 03:36:54',389014,'/the-original-mr-fuzzy'),
(960301,'2014-12-10 03:37:57',389015,'/billing-2'),
(960302,'2014-12-10 03:39:27',389015,'/thank-you-for-your-order'),
(960303,'2014-12-10 03:39:47',389018,'/lander-5'),
(960304,'2014-12-10 03:40:25',389018,'/products'),
(960305,'2014-12-10 03:42:57',389018,'/the-original-mr-fuzzy'),
(960306,'2014-12-10 03:48:26',389019,'/home'),
(960307,'2014-12-10 03:48:59',389020,'/home'),
(960308,'2014-12-10 03:50:57',389020,'/products'),
(960309,'2014-12-10 03:52:05',389021,'/home'),
(960310,'2014-12-10 03:52:15',389019,'/products'),
(960311,'2014-12-10 03:53:25',389021,'/products'),
(960312,'2014-12-10 03:57:00',389021,'/the-original-mr-fuzzy'),
(960313,'2014-12-10 04:00:38',389021,'/cart'),
(960314,'2014-12-10 04:01:23',389022,'/lander-5'),
(960315,'2014-12-10 04:02:02',389023,'/lander-5'),
(960316,'2014-12-10 04:02:21',389021,'/shipping'),
(960317,'2014-12-10 04:04:04',389024,'/lander-5'),
(960318,'2014-12-10 04:04:31',389021,'/billing-2'),
(960319,'2014-12-10 04:05:59',389021,'/thank-you-for-your-order'),
(960320,'2014-12-10 04:06:29',389025,'/lander-5'),
(960321,'2014-12-10 04:06:51',389024,'/products'),
(960322,'2014-12-10 04:07:18',389025,'/products'),
(960323,'2014-12-10 04:08:06',389024,'/the-original-mr-fuzzy'),
(960324,'2014-12-10 04:08:46',389024,'/cart'),
(960325,'2014-12-10 04:09:31',389026,'/home'),
(960326,'2014-12-10 04:11:22',389025,'/the-original-mr-fuzzy'),
(960327,'2014-12-10 04:16:31',389027,'/lander-5'),
(960328,'2014-12-10 04:17:20',389028,'/home'),
(960329,'2014-12-10 04:17:30',389027,'/products'),
(960330,'2014-12-10 04:20:36',389027,'/the-original-mr-fuzzy'),
(960331,'2014-12-10 04:22:57',389028,'/products'),
(960332,'2014-12-10 04:23:08',389029,'/lander-5'),
(960333,'2014-12-10 04:25:02',389030,'/lander-3'),
(960334,'2014-12-10 04:25:55',389031,'/home'),
(960335,'2014-12-10 04:26:01',389028,'/the-original-mr-fuzzy'),
(960336,'2014-12-10 04:26:08',389030,'/products'),
(960337,'2014-12-10 04:26:28',389032,'/lander-5'),
(960338,'2014-12-10 04:27:46',389030,'/the-original-mr-fuzzy'),
(960339,'2014-12-10 04:27:53',389029,'/products'),
(960340,'2014-12-10 04:29:02',389028,'/cart'),
(960341,'2014-12-10 04:29:13',389029,'/the-original-mr-fuzzy'),
(960342,'2014-12-10 04:29:54',389032,'/products'),
(960343,'2014-12-10 04:30:26',389031,'/products'),
(960344,'2014-12-10 04:30:54',389029,'/cart'),
(960345,'2014-12-10 04:32:34',389029,'/shipping'),
(960346,'2014-12-10 04:33:50',389032,'/the-original-mr-fuzzy'),
(960347,'2014-12-10 04:33:56',389029,'/billing-2'),
(960348,'2014-12-10 04:41:13',389033,'/lander-3'),
(960349,'2014-12-10 04:43:56',389034,'/lander-5'),
(960350,'2014-12-10 04:44:12',389035,'/lander-5'),
(960351,'2014-12-10 04:48:30',389036,'/home'),
(960352,'2014-12-10 04:49:00',389037,'/lander-3'),
(960353,'2014-12-10 04:49:17',389038,'/lander-5'),
(960354,'2014-12-10 04:49:19',389034,'/products'),
(960355,'2014-12-10 04:52:30',389039,'/lander-3'),
(960356,'2014-12-10 04:52:47',389040,'/lander-3'),
(960357,'2014-12-10 04:54:34',389041,'/lander-5'),
(960358,'2014-12-10 04:54:47',389037,'/products'),
(960359,'2014-12-10 04:56:46',389042,'/lander-3'),
(960360,'2014-12-10 04:57:36',389041,'/products'),
(960361,'2014-12-10 04:57:42',389043,'/lander-5'),
(960362,'2014-12-10 04:59:00',389044,'/lander-2'),
(960363,'2014-12-10 04:59:42',389043,'/products'),
(960364,'2014-12-10 05:00:59',389043,'/the-birthday-sugar-panda'),
(960365,'2014-12-10 05:03:35',389043,'/cart'),
(960366,'2014-12-10 05:04:57',389045,'/lander-5'),
(960367,'2014-12-10 05:05:06',389046,'/home'),
(960368,'2014-12-10 05:05:16',389047,'/home'),
(960369,'2014-12-10 05:05:19',389048,'/lander-5'),
(960370,'2014-12-10 05:05:58',389046,'/products'),
(960371,'2014-12-10 05:06:27',389043,'/shipping'),
(960372,'2014-12-10 05:08:49',389048,'/products'),
(960373,'2014-12-10 05:09:03',389045,'/products'),
(960374,'2014-12-10 05:09:19',389049,'/lander-5'),
(960375,'2014-12-10 05:09:25',389043,'/billing-2'),
(960376,'2014-12-10 05:11:41',389043,'/thank-you-for-your-order'),
(960377,'2014-12-10 05:11:57',389048,'/the-birthday-sugar-panda'),
(960378,'2014-12-10 05:12:16',389045,'/the-original-mr-fuzzy'),
(960379,'2014-12-10 05:12:24',389049,'/products'),
(960380,'2014-12-10 05:13:46',389049,'/the-original-mr-fuzzy'),
(960381,'2014-12-10 05:14:25',389050,'/lander-5'),
(960382,'2014-12-10 05:16:09',389045,'/cart'),
(960383,'2014-12-10 05:17:57',389045,'/shipping'),
(960384,'2014-12-10 05:18:04',389051,'/home'),
(960385,'2014-12-10 05:19:33',389045,'/billing-2'),
(960386,'2014-12-10 05:19:34',389050,'/products'),
(960387,'2014-12-10 05:19:39',389051,'/products'),
(960388,'2014-12-10 05:20:47',389045,'/thank-you-for-your-order'),
(960389,'2014-12-10 05:21:08',389050,'/the-original-mr-fuzzy'),
(960390,'2014-12-10 05:23:07',389051,'/the-original-mr-fuzzy'),
(960391,'2014-12-10 05:25:00',389050,'/cart'),
(960392,'2014-12-10 05:25:29',389052,'/lander-5'),
(960393,'2014-12-10 05:26:47',389051,'/cart'),
(960394,'2014-12-10 05:28:40',389050,'/shipping'),
(960395,'2014-12-10 05:30:23',389050,'/billing-2'),
(960396,'2014-12-10 05:30:33',389053,'/lander-5'),
(960397,'2014-12-10 05:31:38',389054,'/home'),
(960398,'2014-12-10 05:33:31',389055,'/lander-5'),
(960399,'2014-12-10 05:34:03',389053,'/products'),
(960400,'2014-12-10 05:34:10',389055,'/products'),
(960401,'2014-12-10 05:34:55',389054,'/products'),
(960402,'2014-12-10 05:37:36',389055,'/the-original-mr-fuzzy'),
(960403,'2014-12-10 05:37:39',389053,'/the-forever-love-bear'),
(960404,'2014-12-10 05:37:49',389054,'/the-forever-love-bear'),
(960405,'2014-12-10 05:40:18',389053,'/cart'),
(960406,'2014-12-10 05:41:04',389056,'/lander-5'),
(960407,'2014-12-10 05:44:52',389057,'/lander-5'),
(960408,'2014-12-10 05:46:50',389056,'/products'),
(960409,'2014-12-10 05:47:24',389058,'/home'),
(960410,'2014-12-10 05:47:59',389058,'/products'),
(960411,'2014-12-10 05:49:26',389059,'/lander-5'),
(960412,'2014-12-10 05:50:39',389056,'/the-birthday-sugar-panda'),
(960413,'2014-12-10 05:50:50',389060,'/home'),
(960414,'2014-12-10 05:51:05',389061,'/lander-5'),
(960415,'2014-12-10 05:51:40',389060,'/products'),
(960416,'2014-12-10 05:51:52',389059,'/products'),
(960417,'2014-12-10 05:51:56',389060,'/the-original-mr-fuzzy'),
(960418,'2014-12-10 05:52:04',389058,'/the-forever-love-bear'),
(960419,'2014-12-10 05:53:22',389061,'/products'),
(960420,'2014-12-10 05:53:54',389058,'/cart'),
(960421,'2014-12-10 05:54:34',389062,'/home'),
(960422,'2014-12-10 05:54:46',389061,'/the-hudson-river-mini-bear'),
(960423,'2014-12-10 05:55:45',389058,'/shipping'),
(960424,'2014-12-10 05:56:11',389059,'/the-original-mr-fuzzy'),
(960425,'2014-12-10 05:56:17',389058,'/billing-2'),
(960426,'2014-12-10 05:56:23',389061,'/cart'),
(960427,'2014-12-10 05:56:57',389059,'/cart'),
(960428,'2014-12-10 05:57:10',389062,'/products'),
(960429,'2014-12-10 05:58:03',389061,'/shipping'),
(960430,'2014-12-10 05:58:28',389059,'/shipping'),
(960431,'2014-12-10 05:58:42',389062,'/the-original-mr-fuzzy'),
(960432,'2014-12-10 06:00:04',389063,'/lander-3'),
(960433,'2014-12-10 06:00:15',389058,'/thank-you-for-your-order'),
(960434,'2014-12-10 06:00:24',389062,'/cart'),
(960435,'2014-12-10 06:01:05',389061,'/billing-2'),
(960436,'2014-12-10 06:02:20',389064,'/home'),
(960437,'2014-12-10 06:03:54',389062,'/shipping'),
(960438,'2014-12-10 06:05:19',389063,'/products'),
(960439,'2014-12-10 06:05:26',389062,'/billing-2'),
(960440,'2014-12-10 06:06:17',389061,'/thank-you-for-your-order'),
(960441,'2014-12-10 06:06:51',389065,'/home'),
(960442,'2014-12-10 06:07:34',389064,'/products'),
(960443,'2014-12-10 06:08:31',389063,'/the-forever-love-bear'),
(960444,'2014-12-10 06:11:45',389063,'/cart'),
(960445,'2014-12-10 06:16:19',389066,'/home'),
(960446,'2014-12-10 06:17:39',389067,'/lander-2'),
(960447,'2014-12-10 06:19:17',389068,'/lander-3'),
(960448,'2014-12-10 06:19:39',389067,'/products'),
(960449,'2014-12-10 06:21:25',389067,'/the-original-mr-fuzzy'),
(960450,'2014-12-10 06:21:53',389066,'/products'),
(960451,'2014-12-10 06:24:12',389066,'/the-original-mr-fuzzy'),
(960452,'2014-12-10 06:24:45',389067,'/cart'),
(960453,'2014-12-10 06:26:06',389067,'/shipping'),
(960454,'2014-12-10 06:27:15',389067,'/billing-2'),
(960455,'2014-12-10 06:30:01',389069,'/lander-5'),
(960456,'2014-12-10 06:30:20',389067,'/thank-you-for-your-order'),
(960457,'2014-12-10 06:30:27',389070,'/lander-3'),
(960458,'2014-12-10 06:33:28',389070,'/products'),
(960459,'2014-12-10 06:35:05',389070,'/the-original-mr-fuzzy'),
(960460,'2014-12-10 06:36:29',389071,'/home'),
(960461,'2014-12-10 06:36:38',389072,'/lander-3'),
(960462,'2014-12-10 06:37:35',389073,'/home'),
(960463,'2014-12-10 06:37:49',389071,'/products'),
(960464,'2014-12-10 06:40:23',389071,'/the-hudson-river-mini-bear'),
(960465,'2014-12-10 06:43:20',389071,'/cart'),
(960466,'2014-12-10 06:44:06',389074,'/lander-5'),
(960467,'2014-12-10 06:45:06',389075,'/lander-3'),
(960468,'2014-12-10 06:45:37',389074,'/products'),
(960469,'2014-12-10 06:46:25',389076,'/lander-3'),
(960470,'2014-12-10 06:46:28',389071,'/shipping'),
(960471,'2014-12-10 06:47:17',389071,'/billing-2'),
(960472,'2014-12-10 06:48:54',389074,'/the-original-mr-fuzzy'),
(960473,'2014-12-10 06:49:32',389074,'/cart'),
(960474,'2014-12-10 06:49:45',389077,'/lander-5'),
(960475,'2014-12-10 06:50:04',389074,'/shipping'),
(960476,'2014-12-10 06:50:21',389076,'/products'),
(960477,'2014-12-10 06:52:54',389078,'/lander-3'),
(960478,'2014-12-10 06:53:05',389079,'/lander-5'),
(960479,'2014-12-10 06:53:16',389074,'/billing-2'),
(960480,'2014-12-10 06:53:36',389077,'/products'),
(960481,'2014-12-10 06:54:13',389079,'/products'),
(960482,'2014-12-10 06:54:23',389076,'/the-birthday-sugar-panda'),
(960483,'2014-12-10 06:54:50',389077,'/the-birthday-sugar-panda'),
(960484,'2014-12-10 06:55:35',389076,'/cart'),
(960485,'2014-12-10 06:57:53',389078,'/products'),
(960486,'2014-12-10 06:58:32',389077,'/cart'),
(960487,'2014-12-10 06:58:44',389080,'/lander-5'),
(960488,'2014-12-10 07:01:05',389080,'/products'),
(960489,'2014-12-10 07:01:23',389081,'/lander-5'),
(960490,'2014-12-10 07:01:34',389082,'/home'),
(960491,'2014-12-10 07:02:13',389077,'/shipping'),
(960492,'2014-12-10 07:03:43',389080,'/the-original-mr-fuzzy'),
(960493,'2014-12-10 07:03:47',389082,'/products'),
(960494,'2014-12-10 07:04:55',389081,'/products'),
(960495,'2014-12-10 07:05:21',389081,'/the-original-mr-fuzzy'),
(960496,'2014-12-10 07:06:35',389082,'/the-original-mr-fuzzy'),
(960497,'2014-12-10 07:08:50',389083,'/lander-3'),
(960498,'2014-12-10 07:08:54',389081,'/cart'),
(960499,'2014-12-10 07:09:29',389084,'/home'),
(960500,'2014-12-10 07:11:04',389081,'/shipping'),
(960501,'2014-12-10 07:11:17',389085,'/lander-5'),
(960502,'2014-12-10 07:12:36',389081,'/billing-2'),
(960503,'2014-12-10 07:13:49',389086,'/lander-3'),
(960504,'2014-12-10 07:15:10',389087,'/lander-5'),
(960505,'2014-12-10 07:15:34',389087,'/products'),
(960506,'2014-12-10 07:15:37',389088,'/home'),
(960507,'2014-12-10 07:16:46',389089,'/lander-5'),
(960508,'2014-12-10 07:17:02',389090,'/lander-5'),
(960509,'2014-12-10 07:17:04',389081,'/thank-you-for-your-order'),
(960510,'2014-12-10 07:17:55',389090,'/products'),
(960511,'2014-12-10 07:18:30',389090,'/the-original-mr-fuzzy'),
(960512,'2014-12-10 07:19:11',389087,'/the-forever-love-bear'),
(960513,'2014-12-10 07:19:48',389091,'/lander-5'),
(960514,'2014-12-10 07:21:02',389090,'/cart'),
(960515,'2014-12-10 07:21:04',389092,'/lander-5'),
(960516,'2014-12-10 07:21:20',389093,'/lander-5'),
(960517,'2014-12-10 07:21:49',389091,'/products'),
(960518,'2014-12-10 07:22:30',389091,'/the-birthday-sugar-panda'),
(960519,'2014-12-10 07:22:46',389093,'/products'),
(960520,'2014-12-10 07:22:57',389094,'/lander-5'),
(960521,'2014-12-10 07:23:12',389093,'/the-birthday-sugar-panda'),
(960522,'2014-12-10 07:24:02',389090,'/shipping'),
(960523,'2014-12-10 07:24:08',389095,'/lander-2'),
(960524,'2014-12-10 07:25:47',389092,'/products'),
(960525,'2014-12-10 07:26:21',389096,'/home'),
(960526,'2014-12-10 07:26:44',389094,'/products'),
(960527,'2014-12-10 07:26:58',389097,'/home'),
(960528,'2014-12-10 07:27:13',389092,'/the-forever-love-bear'),
(960529,'2014-12-10 07:27:29',389097,'/products'),
(960530,'2014-12-10 07:27:47',389098,'/lander-3'),
(960531,'2014-12-10 07:28:41',389098,'/products'),
(960532,'2014-12-10 07:28:44',389094,'/the-original-mr-fuzzy'),
(960533,'2014-12-10 07:28:51',389092,'/cart'),
(960534,'2014-12-10 07:29:50',389092,'/shipping'),
(960535,'2014-12-10 07:30:30',389092,'/billing-2'),
(960536,'2014-12-10 07:31:26',389096,'/products'),
(960537,'2014-12-10 07:31:32',389097,'/the-original-mr-fuzzy'),
(960538,'2014-12-10 07:33:35',389099,'/lander-5'),
(960539,'2014-12-10 07:37:24',389099,'/products'),
(960540,'2014-12-10 07:38:10',389099,'/the-original-mr-fuzzy'),
(960541,'2014-12-10 07:40:10',389100,'/lander-3'),
(960542,'2014-12-10 07:40:55',389101,'/lander-2'),
(960543,'2014-12-10 07:42:19',389102,'/lander-5'),
(960544,'2014-12-10 07:42:44',389103,'/lander-3'),
(960545,'2014-12-10 07:44:36',389104,'/lander-5'),
(960546,'2014-12-10 07:45:16',389104,'/products'),
(960547,'2014-12-10 07:47:36',389105,'/home'),
(960548,'2014-12-10 07:48:23',389106,'/lander-5'),
(960549,'2014-12-10 07:48:46',389107,'/lander-5'),
(960550,'2014-12-10 07:49:48',389108,'/home'),
(960551,'2014-12-10 07:49:54',389104,'/the-forever-love-bear'),
(960552,'2014-12-10 07:50:09',389109,'/home'),
(960553,'2014-12-10 07:51:37',389107,'/products'),
(960554,'2014-12-10 07:52:21',389110,'/home'),
(960555,'2014-12-10 07:52:28',389107,'/the-original-mr-fuzzy'),
(960556,'2014-12-10 07:52:53',389106,'/products'),
(960557,'2014-12-10 07:53:24',389111,'/lander-5'),
(960558,'2014-12-10 07:53:48',389109,'/products'),
(960559,'2014-12-10 07:55:27',389112,'/lander-5'),
(960560,'2014-12-10 07:55:53',389106,'/the-forever-love-bear'),
(960561,'2014-12-10 07:56:17',389107,'/cart'),
(960562,'2014-12-10 07:58:28',389113,'/lander-3'),
(960563,'2014-12-10 07:59:03',389107,'/shipping'),
(960564,'2014-12-10 07:59:18',389114,'/lander-2'),
(960565,'2014-12-10 08:00:21',389107,'/billing-2'),
(960566,'2014-12-10 08:00:22',389115,'/home'),
(960567,'2014-12-10 08:01:32',389116,'/home'),
(960568,'2014-12-10 08:02:19',389117,'/home'),
(960569,'2014-12-10 08:02:25',389116,'/products'),
(960570,'2014-12-10 08:02:28',389107,'/thank-you-for-your-order'),
(960571,'2014-12-10 08:02:38',389118,'/lander-5'),
(960572,'2014-12-10 08:05:34',389119,'/home'),
(960573,'2014-12-10 08:06:14',389117,'/products'),
(960574,'2014-12-10 08:06:15',389116,'/the-original-mr-fuzzy'),
(960575,'2014-12-10 08:07:22',389120,'/lander-5'),
(960576,'2014-12-10 08:07:39',389121,'/lander-5'),
(960577,'2014-12-10 08:07:46',389122,'/lander-2'),
(960578,'2014-12-10 08:08:39',389120,'/products'),
(960579,'2014-12-10 08:09:19',389119,'/products'),
(960580,'2014-12-10 08:09:23',389117,'/the-forever-love-bear'),
(960581,'2014-12-10 08:09:26',389121,'/products'),
(960582,'2014-12-10 08:09:34',389123,'/lander-5'),
(960583,'2014-12-10 08:09:51',389120,'/the-hudson-river-mini-bear'),
(960584,'2014-12-10 08:10:07',389122,'/products'),
(960585,'2014-12-10 08:11:06',389122,'/the-original-mr-fuzzy'),
(960586,'2014-12-10 08:11:51',389120,'/cart'),
(960587,'2014-12-10 08:12:09',389117,'/cart'),
(960588,'2014-12-10 08:12:10',389121,'/the-original-mr-fuzzy'),
(960589,'2014-12-10 08:13:15',389119,'/the-original-mr-fuzzy'),
(960590,'2014-12-10 08:13:27',389121,'/cart'),
(960591,'2014-12-10 08:14:39',389121,'/shipping'),
(960592,'2014-12-10 08:14:39',389124,'/lander-5'),
(960593,'2014-12-10 08:14:44',389122,'/cart'),
(960594,'2014-12-10 08:15:03',389123,'/products'),
(960595,'2014-12-10 08:15:15',389120,'/shipping'),
(960596,'2014-12-10 08:15:56',389123,'/the-original-mr-fuzzy'),
(960597,'2014-12-10 08:16:06',389125,'/lander-3'),
(960598,'2014-12-10 08:16:32',389120,'/billing-2'),
(960599,'2014-12-10 08:16:47',389121,'/billing-2'),
(960600,'2014-12-10 08:17:22',389122,'/shipping'),
(960601,'2014-12-10 08:17:46',389126,'/lander-5'),
(960602,'2014-12-10 08:18:04',389122,'/billing-2'),
(960603,'2014-12-10 08:18:17',389127,'/lander-5'),
(960604,'2014-12-10 08:18:24',389120,'/thank-you-for-your-order'),
(960605,'2014-12-10 08:18:36',389128,'/lander-5'),
(960606,'2014-12-10 08:18:42',389125,'/products'),
(960607,'2014-12-10 08:18:54',389123,'/cart'),
(960608,'2014-12-10 08:19:57',389125,'/the-original-mr-fuzzy'),
(960609,'2014-12-10 08:20:31',389122,'/thank-you-for-your-order'),
(960610,'2014-12-10 08:20:34',389129,'/home'),
(960611,'2014-12-10 08:20:45',389128,'/products'),
(960612,'2014-12-10 08:20:49',389127,'/products'),
(960613,'2014-12-10 08:20:59',389123,'/shipping'),
(960614,'2014-12-10 08:22:41',389130,'/lander-5'),
(960615,'2014-12-10 08:23:32',389123,'/billing-2'),
(960616,'2014-12-10 08:24:08',389131,'/home'),
(960617,'2014-12-10 08:24:11',389127,'/the-original-mr-fuzzy'),
(960618,'2014-12-10 08:24:14',389130,'/products'),
(960619,'2014-12-10 08:24:44',389128,'/the-original-mr-fuzzy'),
(960620,'2014-12-10 08:24:45',389129,'/products'),
(960621,'2014-12-10 08:25:27',389129,'/the-original-mr-fuzzy'),
(960622,'2014-12-10 08:25:39',389132,'/lander-5'),
(960623,'2014-12-10 08:26:10',389133,'/lander-5'),
(960624,'2014-12-10 08:26:13',389134,'/lander-5'),
(960625,'2014-12-10 08:26:50',389135,'/lander-3'),
(960626,'2014-12-10 08:27:36',389136,'/lander-3'),
(960627,'2014-12-10 08:27:42',389133,'/products'),
(960628,'2014-12-10 08:27:58',389137,'/lander-2'),
(960629,'2014-12-10 08:28:28',389138,'/lander-3'),
(960630,'2014-12-10 08:28:47',389130,'/the-original-mr-fuzzy'),
(960631,'2014-12-10 08:29:45',389139,'/home'),
(960632,'2014-12-10 08:30:29',389133,'/the-forever-love-bear'),
(960633,'2014-12-10 08:32:06',389140,'/lander-3'),
(960634,'2014-12-10 08:32:25',389138,'/products'),
(960635,'2014-12-10 08:33:01',389141,'/home'),
(960636,'2014-12-10 08:33:09',389140,'/products'),
(960637,'2014-12-10 08:33:38',389141,'/products'),
(960638,'2014-12-10 08:34:01',389133,'/cart'),
(960639,'2014-12-10 08:34:49',389139,'/products'),
(960640,'2014-12-10 08:35:00',389142,'/lander-2'),
(960641,'2014-12-10 08:35:29',389143,'/lander-3'),
(960642,'2014-12-10 08:36:10',389133,'/shipping'),
(960643,'2014-12-10 08:36:50',389144,'/lander-5'),
(960644,'2014-12-10 08:37:27',389145,'/home'),
(960645,'2014-12-10 08:37:36',389140,'/the-birthday-sugar-panda'),
(960646,'2014-12-10 08:37:46',389133,'/billing-2'),
(960647,'2014-12-10 08:38:38',389140,'/cart'),
(960648,'2014-12-10 08:38:40',389133,'/thank-you-for-your-order'),
(960649,'2014-12-10 08:38:57',389146,'/lander-2'),
(960650,'2014-12-10 08:39:11',389139,'/the-birthday-sugar-panda'),
(960651,'2014-12-10 08:39:11',389147,'/home'),
(960652,'2014-12-10 08:39:15',389140,'/shipping'),
(960653,'2014-12-10 08:40:06',389148,'/home'),
(960654,'2014-12-10 08:40:10',389145,'/products'),
(960655,'2014-12-10 08:41:27',389148,'/products'),
(960656,'2014-12-10 08:42:11',389140,'/billing-2'),
(960657,'2014-12-10 08:42:21',389149,'/lander-5'),
(960658,'2014-12-10 08:44:19',389150,'/home'),
(960659,'2014-12-10 08:44:34',389151,'/home'),
(960660,'2014-12-10 08:46:10',389152,'/lander-5'),
(960661,'2014-12-10 08:47:11',389150,'/products'),
(960662,'2014-12-10 08:47:39',389149,'/products'),
(960663,'2014-12-10 08:48:10',389152,'/products'),
(960664,'2014-12-10 08:48:23',389153,'/lander-5'),
(960665,'2014-12-10 08:49:29',389154,'/lander-2'),
(960666,'2014-12-10 08:49:58',389153,'/products'),
(960667,'2014-12-10 08:51:04',389155,'/lander-5'),
(960668,'2014-12-10 08:51:08',389156,'/lander-5'),
(960669,'2014-12-10 08:51:40',389150,'/the-birthday-sugar-panda'),
(960670,'2014-12-10 08:52:32',389152,'/the-original-mr-fuzzy'),
(960671,'2014-12-10 08:53:28',389157,'/home'),
(960672,'2014-12-10 08:53:43',389153,'/the-birthday-sugar-panda'),
(960673,'2014-12-10 08:53:58',389158,'/home'),
(960674,'2014-12-10 08:54:02',389159,'/lander-5'),
(960675,'2014-12-10 08:55:09',389153,'/cart'),
(960676,'2014-12-10 08:55:16',389160,'/lander-3'),
(960677,'2014-12-10 08:55:48',389159,'/products'),
(960678,'2014-12-10 08:55:59',389155,'/products'),
(960679,'2014-12-10 08:56:01',389161,'/lander-3'),
(960680,'2014-12-10 08:56:08',389160,'/products'),
(960681,'2014-12-10 08:56:59',389155,'/the-original-mr-fuzzy'),
(960682,'2014-12-10 08:57:16',389162,'/lander-5'),
(960683,'2014-12-10 08:57:24',389163,'/home'),
(960684,'2014-12-10 08:58:08',389159,'/the-original-mr-fuzzy'),
(960685,'2014-12-10 08:58:36',389153,'/shipping'),
(960686,'2014-12-10 08:59:25',389153,'/billing-2'),
(960687,'2014-12-10 09:00:08',389160,'/the-birthday-sugar-panda'),
(960688,'2014-12-10 09:00:34',389161,'/products'),
(960689,'2014-12-10 09:00:37',389155,'/cart'),
(960690,'2014-12-10 09:00:41',389159,'/cart'),
(960691,'2014-12-10 09:01:16',389162,'/products'),
(960692,'2014-12-10 09:01:21',389155,'/shipping'),
(960693,'2014-12-10 09:01:31',389160,'/cart'),
(960694,'2014-12-10 09:02:04',389155,'/billing-2'),
(960695,'2014-12-10 09:02:26',389164,'/lander-2'),
(960696,'2014-12-10 09:03:09',389165,'/home'),
(960697,'2014-12-10 09:03:11',389166,'/lander-5'),
(960698,'2014-12-10 09:03:50',389155,'/thank-you-for-your-order'),
(960699,'2014-12-10 09:03:59',389167,'/home'),
(960700,'2014-12-10 09:04:14',389162,'/the-original-mr-fuzzy'),
(960701,'2014-12-10 09:04:27',389159,'/shipping'),
(960702,'2014-12-10 09:04:30',389161,'/the-original-mr-fuzzy'),
(960703,'2014-12-10 09:04:34',389168,'/lander-5'),
(960704,'2014-12-10 09:04:47',389165,'/products'),
(960705,'2014-12-10 09:05:18',389159,'/billing-2'),
(960706,'2014-12-10 09:05:18',389169,'/lander-5'),
(960707,'2014-12-10 09:06:17',389170,'/home'),
(960708,'2014-12-10 09:06:45',389162,'/cart'),
(960709,'2014-12-10 09:07:06',389170,'/products'),
(960710,'2014-12-10 09:07:14',389171,'/lander-5'),
(960711,'2014-12-10 09:07:34',389165,'/the-original-mr-fuzzy'),
(960712,'2014-12-10 09:07:38',389172,'/home'),
(960713,'2014-12-10 09:07:54',389173,'/lander-5'),
(960714,'2014-12-10 09:08:00',389174,'/lander-3'),
(960715,'2014-12-10 09:08:18',389165,'/cart'),
(960716,'2014-12-10 09:09:00',389170,'/the-original-mr-fuzzy'),
(960717,'2014-12-10 09:09:35',389175,'/lander-5'),
(960718,'2014-12-10 09:09:48',389167,'/products'),
(960719,'2014-12-10 09:09:51',389176,'/lander-3'),
(960720,'2014-12-10 09:10:08',389167,'/the-original-mr-fuzzy'),
(960721,'2014-12-10 09:10:53',389159,'/thank-you-for-your-order'),
(960722,'2014-12-10 09:11:18',389176,'/products'),
(960723,'2014-12-10 09:11:21',389177,'/lander-5'),
(960724,'2014-12-10 09:11:52',389177,'/products'),
(960725,'2014-12-10 09:12:42',389172,'/products'),
(960726,'2014-12-10 09:13:15',389178,'/lander-3'),
(960727,'2014-12-10 09:13:35',389174,'/products'),
(960728,'2014-12-10 09:13:51',389179,'/home'),
(960729,'2014-12-10 09:13:58',389180,'/lander-2'),
(960730,'2014-12-10 09:15:21',389181,'/lander-3'),
(960731,'2014-12-10 09:15:28',389182,'/lander-5'),
(960732,'2014-12-10 09:15:46',389176,'/the-original-mr-fuzzy'),
(960733,'2014-12-10 09:16:33',389172,'/the-original-mr-fuzzy'),
(960734,'2014-12-10 09:18:39',389178,'/products'),
(960735,'2014-12-10 09:19:03',389182,'/products'),
(960736,'2014-12-10 09:19:07',389183,'/home'),
(960737,'2014-12-10 09:19:12',389184,'/lander-5'),
(960738,'2014-12-10 09:20:16',389185,'/lander-5'),
(960739,'2014-12-10 09:20:22',389178,'/the-hudson-river-mini-bear'),
(960740,'2014-12-10 09:20:24',389186,'/home'),
(960741,'2014-12-10 09:22:08',389187,'/lander-5'),
(960742,'2014-12-10 09:22:48',389182,'/the-original-mr-fuzzy'),
(960743,'2014-12-10 09:23:15',389188,'/lander-3'),
(960744,'2014-12-10 09:23:53',389184,'/products'),
(960745,'2014-12-10 09:24:23',389186,'/products'),
(960746,'2014-12-10 09:24:36',389187,'/products'),
(960747,'2014-12-10 09:24:40',389189,'/lander-3'),
(960748,'2014-12-10 09:25:30',389189,'/products'),
(960749,'2014-12-10 09:25:47',389182,'/cart'),
(960750,'2014-12-10 09:25:51',389187,'/the-original-mr-fuzzy'),
(960751,'2014-12-10 09:25:55',389185,'/products'),
(960752,'2014-12-10 09:26:09',389190,'/home'),
(960753,'2014-12-10 09:26:18',389191,'/lander-5'),
(960754,'2014-12-10 09:26:31',389188,'/products'),
(960755,'2014-12-10 09:26:41',389192,'/lander-3'),
(960756,'2014-12-10 09:27:15',389193,'/home'),
(960757,'2014-12-10 09:27:43',389182,'/shipping'),
(960758,'2014-12-10 09:28:01',389185,'/the-hudson-river-mini-bear'),
(960759,'2014-12-10 09:28:10',389192,'/products'),
(960760,'2014-12-10 09:28:22',389184,'/the-original-mr-fuzzy'),
(960761,'2014-12-10 09:28:49',389189,'/the-birthday-sugar-panda'),
(960762,'2014-12-10 09:29:10',389190,'/products'),
(960763,'2014-12-10 09:29:37',389192,'/the-hudson-river-mini-bear'),
(960764,'2014-12-10 09:29:42',389184,'/cart'),
(960765,'2014-12-10 09:29:47',389189,'/cart'),
(960766,'2014-12-10 09:30:38',389188,'/the-original-mr-fuzzy'),
(960767,'2014-12-10 09:31:16',389194,'/lander-5'),
(960768,'2014-12-10 09:31:20',389184,'/shipping'),
(960769,'2014-12-10 09:31:37',389191,'/products'),
(960770,'2014-12-10 09:31:44',389195,'/home'),
(960771,'2014-12-10 09:31:48',389189,'/shipping'),
(960772,'2014-12-10 09:32:20',389196,'/lander-3'),
(960773,'2014-12-10 09:32:36',389191,'/the-original-mr-fuzzy'),
(960774,'2014-12-10 09:32:46',389197,'/home'),
(960775,'2014-12-10 09:32:49',389198,'/lander-5'),
(960776,'2014-12-10 09:33:06',389184,'/billing-2'),
(960777,'2014-12-10 09:33:06',389199,'/lander-5'),
(960778,'2014-12-10 09:33:10',389190,'/the-original-mr-fuzzy'),
(960779,'2014-12-10 09:33:45',389196,'/products'),
(960780,'2014-12-10 09:34:15',389200,'/lander-5'),
(960781,'2014-12-10 09:34:17',389184,'/thank-you-for-your-order'),
(960782,'2014-12-10 09:34:19',389201,'/lander-5'),
(960783,'2014-12-10 09:34:20',389202,'/lander-3'),
(960784,'2014-12-10 09:34:51',389189,'/billing-2'),
(960785,'2014-12-10 09:35:28',389203,'/lander-5'),
(960786,'2014-12-10 09:35:42',389198,'/products'),
(960787,'2014-12-10 09:35:55',389204,'/lander-3'),
(960788,'2014-12-10 09:36:25',389199,'/products'),
(960789,'2014-12-10 09:36:38',389191,'/cart'),
(960790,'2014-12-10 09:36:51',389203,'/products'),
(960791,'2014-12-10 09:36:55',389194,'/products'),
(960792,'2014-12-10 09:37:03',389205,'/home'),
(960793,'2014-12-10 09:37:05',389204,'/products'),
(960794,'2014-12-10 09:37:21',389203,'/the-original-mr-fuzzy'),
(960795,'2014-12-10 09:37:25',389206,'/home'),
(960796,'2014-12-10 09:37:36',389207,'/lander-5'),
(960797,'2014-12-10 09:37:45',389208,'/lander-3'),
(960798,'2014-12-10 09:37:53',389191,'/shipping'),
(960799,'2014-12-10 09:38:39',389203,'/cart'),
(960800,'2014-12-10 09:38:42',389191,'/billing-2'),
(960801,'2014-12-10 09:39:01',389199,'/the-original-mr-fuzzy'),
(960802,'2014-12-10 09:39:07',389207,'/products'),
(960803,'2014-12-10 09:40:15',389209,'/lander-3'),
(960804,'2014-12-10 09:40:38',389210,'/lander-5'),
(960805,'2014-12-10 09:41:01',389194,'/the-original-mr-fuzzy'),
(960806,'2014-12-10 09:41:07',389211,'/lander-5'),
(960807,'2014-12-10 09:41:10',389203,'/shipping'),
(960808,'2014-12-10 09:41:10',389206,'/products'),
(960809,'2014-12-10 09:41:27',389199,'/cart'),
(960810,'2014-12-10 09:41:38',389203,'/billing-2'),
(960811,'2014-12-10 09:42:24',389207,'/the-birthday-sugar-panda'),
(960812,'2014-12-10 09:42:46',389205,'/products'),
(960813,'2014-12-10 09:42:58',389191,'/thank-you-for-your-order'),
(960814,'2014-12-10 09:43:00',389212,'/lander-5'),
(960815,'2014-12-10 09:43:16',389194,'/cart'),
(960816,'2014-12-10 09:43:17',389213,'/lander-5'),
(960817,'2014-12-10 09:43:43',389213,'/products'),
(960818,'2014-12-10 09:44:18',389214,'/home'),
(960819,'2014-12-10 09:44:41',389215,'/home'),
(960820,'2014-12-10 09:45:02',389216,'/lander-5'),
(960821,'2014-12-10 09:45:55',389212,'/products'),
(960822,'2014-12-10 09:46:08',389213,'/the-original-mr-fuzzy'),
(960823,'2014-12-10 09:46:12',389211,'/products'),
(960824,'2014-12-10 09:46:23',389217,'/lander-3'),
(960825,'2014-12-10 09:46:44',389194,'/shipping'),
(960826,'2014-12-10 09:47:18',389212,'/the-original-mr-fuzzy'),
(960827,'2014-12-10 09:47:37',389211,'/the-original-mr-fuzzy'),
(960828,'2014-12-10 09:48:06',389218,'/lander-5'),
(960829,'2014-12-10 09:48:34',389213,'/cart'),
(960830,'2014-12-10 09:48:35',389219,'/lander-5'),
(960831,'2014-12-10 09:50:22',389213,'/shipping'),
(960832,'2014-12-10 09:50:27',389215,'/products'),
(960833,'2014-12-10 09:50:28',389220,'/lander-5'),
(960834,'2014-12-10 09:50:45',389221,'/home'),
(960835,'2014-12-10 09:51:39',389222,'/home'),
(960836,'2014-12-10 09:51:44',389223,'/lander-5'),
(960837,'2014-12-10 09:52:48',389213,'/billing-2'),
(960838,'2014-12-10 09:53:45',389215,'/the-original-mr-fuzzy'),
(960839,'2014-12-10 09:53:50',389224,'/lander-5'),
(960840,'2014-12-10 09:54:20',389215,'/cart'),
(960841,'2014-12-10 09:54:25',389213,'/thank-you-for-your-order'),
(960842,'2014-12-10 09:54:40',389225,'/home'),
(960843,'2014-12-10 09:54:51',389226,'/home'),
(960844,'2014-12-10 09:55:11',389227,'/home'),
(960845,'2014-12-10 09:55:30',389215,'/shipping'),
(960846,'2014-12-10 09:56:09',389222,'/products'),
(960847,'2014-12-10 09:58:23',389228,'/lander-5'),
(960848,'2014-12-10 09:58:45',389229,'/lander-5'),
(960849,'2014-12-10 09:58:52',389226,'/products'),
(960850,'2014-12-10 09:59:00',389225,'/products'),
(960851,'2014-12-10 09:59:49',389230,'/home'),
(960852,'2014-12-10 10:00:41',389231,'/lander-5'),
(960853,'2014-12-10 10:00:43',389222,'/the-original-mr-fuzzy'),
(960854,'2014-12-10 10:01:11',389228,'/products'),
(960855,'2014-12-10 10:02:01',389232,'/home'),
(960856,'2014-12-10 10:02:07',389228,'/the-birthday-sugar-panda'),
(960857,'2014-12-10 10:02:46',389233,'/lander-5'),
(960858,'2014-12-10 10:02:52',389225,'/the-birthday-sugar-panda'),
(960859,'2014-12-10 10:03:03',389231,'/products'),
(960860,'2014-12-10 10:03:10',389222,'/cart'),
(960861,'2014-12-10 10:03:53',389234,'/home'),
(960862,'2014-12-10 10:03:54',389235,'/home'),
(960863,'2014-12-10 10:04:30',389236,'/lander-3'),
(960864,'2014-12-10 10:04:42',389231,'/the-original-mr-fuzzy'),
(960865,'2014-12-10 10:04:46',389237,'/home'),
(960866,'2014-12-10 10:04:53',389228,'/cart'),
(960867,'2014-12-10 10:04:57',389232,'/products'),
(960868,'2014-12-10 10:05:35',389237,'/products'),
(960869,'2014-12-10 10:05:36',389238,'/lander-3'),
(960870,'2014-12-10 10:05:43',389225,'/cart'),
(960871,'2014-12-10 10:05:43',389232,'/the-original-mr-fuzzy'),
(960872,'2014-12-10 10:05:46',389239,'/lander-3'),
(960873,'2014-12-10 10:06:07',389240,'/lander-5'),
(960874,'2014-12-10 10:06:49',389241,'/home'),
(960875,'2014-12-10 10:06:51',389237,'/the-original-mr-fuzzy'),
(960876,'2014-12-10 10:07:22',389242,'/home'),
(960877,'2014-12-10 10:07:54',389235,'/products'),
(960878,'2014-12-10 10:08:18',389243,'/lander-2'),
(960879,'2014-12-10 10:08:58',389244,'/lander-3'),
(960880,'2014-12-10 10:09:05',389245,'/home'),
(960881,'2014-12-10 10:09:28',389234,'/products'),
(960882,'2014-12-10 10:09:45',389241,'/products'),
(960883,'2014-12-10 10:10:38',389245,'/products'),
(960884,'2014-12-10 10:10:49',389246,'/lander-5'),
(960885,'2014-12-10 10:11:18',389247,'/home'),
(960886,'2014-12-10 10:11:19',389248,'/lander-3'),
(960887,'2014-12-10 10:11:34',389249,'/lander-5'),
(960888,'2014-12-10 10:11:36',389250,'/lander-5'),
(960889,'2014-12-10 10:11:48',389235,'/the-original-mr-fuzzy'),
(960890,'2014-12-10 10:12:16',389251,'/home'),
(960891,'2014-12-10 10:12:19',389248,'/products'),
(960892,'2014-12-10 10:12:31',389234,'/the-original-mr-fuzzy'),
(960893,'2014-12-10 10:12:44',389248,'/the-forever-love-bear'),
(960894,'2014-12-10 10:12:59',389241,'/the-forever-love-bear'),
(960895,'2014-12-10 10:13:00',389252,'/lander-5'),
(960896,'2014-12-10 10:13:34',389251,'/products'),
(960897,'2014-12-10 10:13:53',389245,'/the-original-mr-fuzzy'),
(960898,'2014-12-10 10:13:55',389248,'/cart'),
(960899,'2014-12-10 10:14:14',389241,'/cart'),
(960900,'2014-12-10 10:14:20',389246,'/products'),
(960901,'2014-12-10 10:14:32',389253,'/home'),
(960902,'2014-12-10 10:14:40',389250,'/products'),
(960903,'2014-12-10 10:15:14',389247,'/products'),
(960904,'2014-12-10 10:16:14',389246,'/the-original-mr-fuzzy'),
(960905,'2014-12-10 10:17:12',389254,'/lander-3'),
(960906,'2014-12-10 10:17:32',389255,'/lander-3'),
(960907,'2014-12-10 10:17:33',389248,'/shipping'),
(960908,'2014-12-10 10:17:58',389250,'/the-original-mr-fuzzy'),
(960909,'2014-12-10 10:17:59',389256,'/lander-3'),
(960910,'2014-12-10 10:18:01',389254,'/products'),
(960911,'2014-12-10 10:18:05',389255,'/products'),
(960912,'2014-12-10 10:18:23',389255,'/the-original-mr-fuzzy'),
(960913,'2014-12-10 10:18:58',389253,'/products'),
(960914,'2014-12-10 10:19:04',389257,'/lander-5'),
(960915,'2014-12-10 10:19:09',389247,'/the-original-mr-fuzzy'),
(960916,'2014-12-10 10:20:41',389253,'/the-original-mr-fuzzy'),
(960917,'2014-12-10 10:20:56',389254,'/the-original-mr-fuzzy'),
(960918,'2014-12-10 10:22:09',389254,'/cart'),
(960919,'2014-12-10 10:22:25',389255,'/cart'),
(960920,'2014-12-10 10:22:27',389253,'/cart'),
(960921,'2014-12-10 10:23:28',389258,'/lander-5'),
(960922,'2014-12-10 10:23:51',389259,'/lander-5'),
(960923,'2014-12-10 10:23:52',389260,'/lander-5'),
(960924,'2014-12-10 10:24:01',389261,'/home'),
(960925,'2014-12-10 10:24:09',389262,'/lander-3'),
(960926,'2014-12-10 10:25:19',389260,'/products'),
(960927,'2014-12-10 10:25:47',389255,'/shipping'),
(960928,'2014-12-10 10:25:53',389263,'/home'),
(960929,'2014-12-10 10:26:04',389264,'/lander-3'),
(960930,'2014-12-10 10:26:05',389253,'/shipping'),
(960931,'2014-12-10 10:26:38',389255,'/billing-2'),
(960932,'2014-12-10 10:26:38',389260,'/the-original-mr-fuzzy'),
(960933,'2014-12-10 10:27:08',389265,'/home'),
(960934,'2014-12-10 10:27:29',389262,'/products'),
(960935,'2014-12-10 10:27:32',389266,'/lander-5'),
(960936,'2014-12-10 10:27:47',389253,'/billing-2'),
(960937,'2014-12-10 10:27:49',389267,'/home'),
(960938,'2014-12-10 10:28:13',389268,'/home'),
(960939,'2014-12-10 10:28:32',389262,'/the-hudson-river-mini-bear'),
(960940,'2014-12-10 10:28:43',389263,'/products'),
(960941,'2014-12-10 10:28:56',389266,'/products'),
(960942,'2014-12-10 10:29:40',389269,'/lander-3'),
(960943,'2014-12-10 10:29:44',389263,'/the-forever-love-bear'),
(960944,'2014-12-10 10:29:49',389266,'/the-hudson-river-mini-bear'),
(960945,'2014-12-10 10:30:50',389264,'/products'),
(960946,'2014-12-10 10:31:16',389266,'/cart'),
(960947,'2014-12-10 10:31:19',389270,'/lander-3'),
(960948,'2014-12-10 10:32:10',389270,'/products'),
(960949,'2014-12-10 10:32:33',389264,'/the-original-mr-fuzzy'),
(960950,'2014-12-10 10:32:57',389253,'/thank-you-for-your-order'),
(960951,'2014-12-10 10:33:14',389266,'/shipping'),
(960952,'2014-12-10 10:33:47',389271,'/lander-5'),
(960953,'2014-12-10 10:34:09',389272,'/home'),
(960954,'2014-12-10 10:34:56',389273,'/home'),
(960955,'2014-12-10 10:35:02',389274,'/home'),
(960956,'2014-12-10 10:35:17',389275,'/home'),
(960957,'2014-12-10 10:35:35',389270,'/the-original-mr-fuzzy'),
(960958,'2014-12-10 10:35:35',389273,'/products'),
(960959,'2014-12-10 10:36:25',389276,'/lander-3'),
(960960,'2014-12-10 10:37:16',389277,'/lander-2'),
(960961,'2014-12-10 10:37:21',389278,'/home'),
(960962,'2014-12-10 10:38:41',389271,'/products'),
(960963,'2014-12-10 10:38:52',389279,'/lander-5'),
(960964,'2014-12-10 10:39:09',389274,'/products'),
(960965,'2014-12-10 10:39:36',389271,'/the-original-mr-fuzzy'),
(960966,'2014-12-10 10:39:37',389278,'/products'),
(960967,'2014-12-10 10:40:24',389280,'/lander-2'),
(960968,'2014-12-10 10:41:01',389281,'/lander-5'),
(960969,'2014-12-10 10:41:39',389281,'/products'),
(960970,'2014-12-10 10:41:41',389271,'/cart'),
(960971,'2014-12-10 10:42:05',389274,'/the-original-mr-fuzzy'),
(960972,'2014-12-10 10:42:28',389278,'/the-original-mr-fuzzy'),
(960973,'2014-12-10 10:43:38',389282,'/home'),
(960974,'2014-12-10 10:44:22',389283,'/lander-5'),
(960975,'2014-12-10 10:44:40',389271,'/shipping'),
(960976,'2014-12-10 10:45:32',389281,'/the-original-mr-fuzzy'),
(960977,'2014-12-10 10:45:42',389284,'/lander-5'),
(960978,'2014-12-10 10:46:00',389285,'/home'),
(960979,'2014-12-10 10:46:04',389280,'/products'),
(960980,'2014-12-10 10:46:50',389280,'/the-original-mr-fuzzy'),
(960981,'2014-12-10 10:47:12',389282,'/products'),
(960982,'2014-12-10 10:48:38',389284,'/products'),
(960983,'2014-12-10 10:49:37',389286,'/lander-5'),
(960984,'2014-12-10 10:50:06',389287,'/lander-5'),
(960985,'2014-12-10 10:50:14',389288,'/lander-3'),
(960986,'2014-12-10 10:50:25',389286,'/products'),
(960987,'2014-12-10 10:50:30',389284,'/the-forever-love-bear'),
(960988,'2014-12-10 10:50:35',389288,'/products'),
(960989,'2014-12-10 10:50:50',389282,'/the-original-mr-fuzzy'),
(960990,'2014-12-10 10:50:52',389289,'/home'),
(960991,'2014-12-10 10:51:06',389290,'/lander-5'),
(960992,'2014-12-10 10:51:07',389288,'/the-original-mr-fuzzy'),
(960993,'2014-12-10 10:51:29',389291,'/lander-5'),
(960994,'2014-12-10 10:52:23',389292,'/lander-5'),
(960995,'2014-12-10 10:52:28',389284,'/cart'),
(960996,'2014-12-10 10:52:44',389287,'/products'),
(960997,'2014-12-10 10:52:49',389290,'/products'),
(960998,'2014-12-10 10:52:59',389286,'/the-birthday-sugar-panda'),
(960999,'2014-12-10 10:53:19',389289,'/products'),
(961000,'2014-12-10 10:54:00',389284,'/shipping'),
(961001,'2014-12-10 10:54:13',389293,'/lander-3'),
(961002,'2014-12-10 10:54:33',389294,'/lander-5'),
(961003,'2014-12-10 10:54:58',389293,'/products'),
(961004,'2014-12-10 10:55:07',389292,'/products'),
(961005,'2014-12-10 10:55:17',389295,'/lander-5'),
(961006,'2014-12-10 10:55:19',389287,'/the-forever-love-bear'),
(961007,'2014-12-10 10:55:45',389284,'/billing-2'),
(961008,'2014-12-10 10:55:45',389296,'/lander-5'),
(961009,'2014-12-10 10:56:14',389297,'/lander-5'),
(961010,'2014-12-10 10:56:16',389293,'/the-original-mr-fuzzy'),
(961011,'2014-12-10 10:56:44',389294,'/products'),
(961012,'2014-12-10 10:56:49',389289,'/the-forever-love-bear'),
(961013,'2014-12-10 10:57:15',389298,'/lander-3'),
(961014,'2014-12-10 10:57:32',389292,'/the-birthday-sugar-panda'),
(961015,'2014-12-10 10:58:28',389287,'/cart'),
(961016,'2014-12-10 10:59:00',389289,'/cart'),
(961017,'2014-12-10 10:59:06',389299,'/home'),
(961018,'2014-12-10 11:00:12',389289,'/shipping'),
(961019,'2014-12-10 11:00:12',389294,'/the-original-mr-fuzzy'),
(961020,'2014-12-10 11:00:24',389287,'/shipping'),
(961021,'2014-12-10 11:00:36',389289,'/billing-2'),
(961022,'2014-12-10 11:00:40',389300,'/lander-5'),
(961023,'2014-12-10 11:00:56',389296,'/products'),
(961024,'2014-12-10 11:01:47',389297,'/products'),
(961025,'2014-12-10 11:01:50',389301,'/lander-2'),
(961026,'2014-12-10 11:01:53',389298,'/products'),
(961027,'2014-12-10 11:02:01',389302,'/lander-5'),
(961028,'2014-12-10 11:03:08',389303,'/lander-3'),
(961029,'2014-12-10 11:03:20',389289,'/thank-you-for-your-order'),
(961030,'2014-12-10 11:03:21',389287,'/billing-2'),
(961031,'2014-12-10 11:03:49',389297,'/the-original-mr-fuzzy'),
(961032,'2014-12-10 11:03:50',389300,'/products'),
(961033,'2014-12-10 11:04:24',389299,'/products'),
(961034,'2014-12-10 11:04:34',389300,'/the-birthday-sugar-panda'),
(961035,'2014-12-10 11:05:07',389304,'/lander-5'),
(961036,'2014-12-10 11:05:14',389296,'/the-original-mr-fuzzy'),
(961037,'2014-12-10 11:05:26',389303,'/products'),
(961038,'2014-12-10 11:05:38',389297,'/cart'),
(961039,'2014-12-10 11:05:49',389299,'/the-original-mr-fuzzy'),
(961040,'2014-12-10 11:06:15',389296,'/cart'),
(961041,'2014-12-10 11:06:44',389305,'/lander-2'),
(961042,'2014-12-10 11:07:14',389306,'/home'),
(961043,'2014-12-10 11:07:28',389307,'/lander-5'),
(961044,'2014-12-10 11:07:43',389299,'/cart'),
(961045,'2014-12-10 11:07:58',389304,'/products'),
(961046,'2014-12-10 11:08:01',389297,'/shipping'),
(961047,'2014-12-10 11:08:09',389287,'/thank-you-for-your-order'),
(961048,'2014-12-10 11:09:01',389303,'/the-forever-love-bear'),
(961049,'2014-12-10 11:09:40',389296,'/shipping'),
(961050,'2014-12-10 11:09:45',389308,'/lander-3'),
(961051,'2014-12-10 11:10:05',389309,'/lander-2'),
(961052,'2014-12-10 11:10:12',389304,'/the-original-mr-fuzzy'),
(961053,'2014-12-10 11:10:16',389310,'/lander-3'),
(961054,'2014-12-10 11:10:44',389311,'/lander-5'),
(961055,'2014-12-10 11:11:04',389312,'/lander-5'),
(961056,'2014-12-10 11:11:06',389308,'/products'),
(961057,'2014-12-10 11:11:16',389296,'/billing-2'),
(961058,'2014-12-10 11:12:02',389313,'/home'),
(961059,'2014-12-10 11:12:47',389314,'/lander-2'),
(961060,'2014-12-10 11:12:54',389306,'/products'),
(961061,'2014-12-10 11:13:00',389307,'/products'),
(961062,'2014-12-10 11:13:22',389312,'/products'),
(961063,'2014-12-10 11:13:43',389315,'/lander-5'),
(961064,'2014-12-10 11:13:47',389316,'/lander-5'),
(961065,'2014-12-10 11:13:49',389310,'/products'),
(961066,'2014-12-10 11:13:53',389304,'/cart'),
(961067,'2014-12-10 11:14:23',389317,'/lander-5'),
(961068,'2014-12-10 11:15:13',389296,'/thank-you-for-your-order'),
(961069,'2014-12-10 11:15:34',389307,'/the-original-mr-fuzzy'),
(961070,'2014-12-10 11:15:47',389318,'/lander-3'),
(961071,'2014-12-10 11:16:21',389319,'/home'),
(961072,'2014-12-10 11:16:32',389320,'/lander-5'),
(961073,'2014-12-10 11:16:44',389321,'/lander-3'),
(961074,'2014-12-10 11:16:57',389322,'/lander-5'),
(961075,'2014-12-10 11:17:12',389310,'/the-forever-love-bear'),
(961076,'2014-12-10 11:17:27',389306,'/the-original-mr-fuzzy'),
(961077,'2014-12-10 11:17:31',389315,'/products'),
(961078,'2014-12-10 11:17:37',389318,'/products'),
(961079,'2014-12-10 11:17:44',389317,'/products'),
(961080,'2014-12-10 11:17:53',389312,'/the-original-mr-fuzzy'),
(961081,'2014-12-10 11:17:59',389323,'/home'),
(961082,'2014-12-10 11:18:10',389307,'/cart'),
(961083,'2014-12-10 11:18:24',389310,'/cart'),
(961084,'2014-12-10 11:18:26',389324,'/lander-3'),
(961085,'2014-12-10 11:18:27',389321,'/products'),
(961086,'2014-12-10 11:18:29',389325,'/lander-5'),
(961087,'2014-12-10 11:18:48',389306,'/cart'),
(961088,'2014-12-10 11:18:51',389326,'/lander-3'),
(961089,'2014-12-10 11:19:20',389312,'/cart'),
(961090,'2014-12-10 11:19:23',389326,'/products'),
(961091,'2014-12-10 11:19:34',389327,'/lander-3'),
(961092,'2014-12-10 11:19:56',389328,'/home'),
(961093,'2014-12-10 11:20:02',389320,'/products'),
(961094,'2014-12-10 11:20:04',389323,'/products'),
(961095,'2014-12-10 11:20:11',389306,'/shipping'),
(961096,'2014-12-10 11:20:23',389329,'/lander-3'),
(961097,'2014-12-10 11:20:34',389330,'/lander-5'),
(961098,'2014-12-10 11:20:34',389331,'/lander-5'),
(961099,'2014-12-10 11:20:35',389324,'/products'),
(961100,'2014-12-10 11:20:35',389332,'/lander-5'),
(961101,'2014-12-10 11:20:48',389323,'/the-birthday-sugar-panda'),
(961102,'2014-12-10 11:20:50',389306,'/billing-2'),
(961103,'2014-12-10 11:21:04',389317,'/the-original-mr-fuzzy'),
(961104,'2014-12-10 11:21:09',389307,'/shipping'),
(961105,'2014-12-10 11:21:09',389319,'/products'),
(961106,'2014-12-10 11:21:10',389327,'/products'),
(961107,'2014-12-10 11:21:14',389333,'/home'),
(961108,'2014-12-10 11:21:39',389310,'/shipping'),
(961109,'2014-12-10 11:21:51',389324,'/the-birthday-sugar-panda'),
(961110,'2014-12-10 11:22:03',389334,'/lander-5'),
(961111,'2014-12-10 11:22:05',389331,'/products'),
(961112,'2014-12-10 11:22:05',389335,'/lander-5'),
(961113,'2014-12-10 11:22:06',389321,'/the-original-mr-fuzzy'),
(961114,'2014-12-10 11:22:08',389307,'/billing-2'),
(961115,'2014-12-10 11:22:38',389328,'/products'),
(961116,'2014-12-10 11:22:42',389312,'/shipping'),
(961117,'2014-12-10 11:22:49',389307,'/thank-you-for-your-order'),
(961118,'2014-12-10 11:23:11',389331,'/the-birthday-sugar-panda'),
(961119,'2014-12-10 11:23:15',389336,'/home'),
(961120,'2014-12-10 11:23:17',389326,'/the-original-mr-fuzzy'),
(961121,'2014-12-10 11:23:20',389327,'/the-original-mr-fuzzy'),
(961122,'2014-12-10 11:23:35',389332,'/products'),
(961123,'2014-12-10 11:23:36',389337,'/home'),
(961124,'2014-12-10 11:24:04',389319,'/the-original-mr-fuzzy'),
(961125,'2014-12-10 11:24:17',389310,'/billing-2'),
(961126,'2014-12-10 11:24:19',389317,'/cart'),
(961127,'2014-12-10 11:24:20',389320,'/the-hudson-river-mini-bear'),
(961128,'2014-12-10 11:24:36',389338,'/lander-5'),
(961129,'2014-12-10 11:24:44',389334,'/products'),
(961130,'2014-12-10 11:24:44',389339,'/lander-2'),
(961131,'2014-12-10 11:24:49',389320,'/cart'),
(961132,'2014-12-10 11:24:52',389331,'/cart'),
(961133,'2014-12-10 11:25:01',389340,'/home'),
(961134,'2014-12-10 11:25:17',389324,'/cart'),
(961135,'2014-12-10 11:25:21',389321,'/cart'),
(961136,'2014-12-10 11:25:26',389341,'/lander-5'),
(961137,'2014-12-10 11:25:40',389342,'/home'),
(961138,'2014-12-10 11:25:58',389328,'/the-original-mr-fuzzy'),
(961139,'2014-12-10 11:26:22',389343,'/lander-5'),
(961140,'2014-12-10 11:26:29',389333,'/products'),
(961141,'2014-12-10 11:26:32',389344,'/home'),
(961142,'2014-12-10 11:26:35',389306,'/thank-you-for-your-order'),
(961143,'2014-12-10 11:26:36',389345,'/lander-5'),
(961144,'2014-12-10 11:26:42',389327,'/cart'),
(961145,'2014-12-10 11:27:08',389339,'/products'),
(961146,'2014-12-10 11:27:15',389321,'/shipping'),
(961147,'2014-12-10 11:27:25',389346,'/lander-5'),
(961148,'2014-12-10 11:27:26',389344,'/products'),
(961149,'2014-12-10 11:27:40',389332,'/the-hudson-river-mini-bear'),
(961150,'2014-12-10 11:27:42',389337,'/products'),
(961151,'2014-12-10 11:27:47',389331,'/shipping'),
(961152,'2014-12-10 11:28:00',389320,'/shipping'),
(961153,'2014-12-10 11:28:04',389344,'/the-original-mr-fuzzy'),
(961154,'2014-12-10 11:28:21',389334,'/the-original-mr-fuzzy'),
(961155,'2014-12-10 11:28:24',389328,'/cart'),
(961156,'2014-12-10 11:28:31',389324,'/shipping'),
(961157,'2014-12-10 11:28:39',389346,'/products'),
(961158,'2014-12-10 11:28:51',389337,'/the-original-mr-fuzzy'),
(961159,'2014-12-10 11:29:01',389334,'/cart'),
(961160,'2014-12-10 11:29:05',389324,'/billing-2'),
(961161,'2014-12-10 11:29:11',389320,'/billing-2'),
(961162,'2014-12-10 11:29:38',389331,'/billing-2'),
(961163,'2014-12-10 11:29:48',389346,'/the-original-mr-fuzzy'),
(961164,'2014-12-10 11:30:01',389334,'/shipping'),
(961165,'2014-12-10 11:30:20',389324,'/thank-you-for-your-order'),
(961166,'2014-12-10 11:30:25',389337,'/cart'),
(961167,'2014-12-10 11:30:39',389339,'/the-original-mr-fuzzy'),
(961168,'2014-12-10 11:31:24',389334,'/billing-2'),
(961169,'2014-12-10 11:32:08',389347,'/lander-5'),
(961170,'2014-12-10 11:32:21',389339,'/cart'),
(961171,'2014-12-10 11:32:36',389348,'/lander-5'),
(961172,'2014-12-10 11:33:26',389349,'/home'),
(961173,'2014-12-10 11:33:31',389337,'/shipping'),
(961174,'2014-12-10 11:33:44',389339,'/shipping'),
(961175,'2014-12-10 11:34:01',389349,'/products'),
(961176,'2014-12-10 11:34:21',389339,'/billing-2'),
(961177,'2014-12-10 11:34:32',389337,'/billing-2'),
(961178,'2014-12-10 11:35:04',389350,'/lander-5'),
(961179,'2014-12-10 11:35:05',389334,'/thank-you-for-your-order'),
(961180,'2014-12-10 11:35:11',389351,'/lander-5'),
(961181,'2014-12-10 11:35:48',389352,'/home'),
(961182,'2014-12-10 11:36:19',389353,'/home'),
(961183,'2014-12-10 11:36:47',389354,'/lander-5'),
(961184,'2014-12-10 11:36:52',389350,'/products'),
(961185,'2014-12-10 11:37:07',389351,'/products'),
(961186,'2014-12-10 11:37:17',389355,'/home'),
(961187,'2014-12-10 11:37:29',389356,'/home'),
(961188,'2014-12-10 11:37:40',389349,'/the-original-mr-fuzzy'),
(961189,'2014-12-10 11:38:07',389350,'/the-original-mr-fuzzy'),
(961190,'2014-12-10 11:38:13',389337,'/thank-you-for-your-order'),
(961191,'2014-12-10 11:38:33',389357,'/home'),
(961192,'2014-12-10 11:38:50',389358,'/home'),
(961193,'2014-12-10 11:41:02',389351,'/the-original-mr-fuzzy'),
(961194,'2014-12-10 11:41:20',389359,'/home'),
(961195,'2014-12-10 11:41:26',389360,'/lander-5'),
(961196,'2014-12-10 11:41:34',389350,'/cart'),
(961197,'2014-12-10 11:41:50',389361,'/home'),
(961198,'2014-12-10 11:41:55',389353,'/products'),
(961199,'2014-12-10 11:42:18',389359,'/products'),
(961200,'2014-12-10 11:42:25',389350,'/shipping'),
(961201,'2014-12-10 11:42:28',389362,'/lander-5'),
(961202,'2014-12-10 11:43:02',389363,'/home'),
(961203,'2014-12-10 11:43:22',389357,'/products'),
(961204,'2014-12-10 11:44:16',389353,'/the-forever-love-bear'),
(961205,'2014-12-10 11:44:23',389364,'/home'),
(961206,'2014-12-10 11:44:24',389361,'/products'),
(961207,'2014-12-10 11:45:02',389350,'/billing-2'),
(961208,'2014-12-10 11:45:40',389363,'/products'),
(961209,'2014-12-10 11:45:47',389361,'/the-original-mr-fuzzy'),
(961210,'2014-12-10 11:46:20',389365,'/home'),
(961211,'2014-12-10 11:46:39',389350,'/thank-you-for-your-order'),
(961212,'2014-12-10 11:46:51',389366,'/home'),
(961213,'2014-12-10 11:46:53',389359,'/the-original-mr-fuzzy'),
(961214,'2014-12-10 11:47:05',389367,'/lander-5'),
(961215,'2014-12-10 11:47:30',389357,'/the-original-mr-fuzzy'),
(961216,'2014-12-10 11:47:56',389362,'/products'),
(961217,'2014-12-10 11:48:14',389357,'/cart'),
(961218,'2014-12-10 11:48:24',389368,'/home'),
(961219,'2014-12-10 11:49:36',389365,'/products'),
(961220,'2014-12-10 11:49:40',389362,'/the-birthday-sugar-panda'),
(961221,'2014-12-10 11:50:08',389369,'/lander-5'),
(961222,'2014-12-10 11:50:23',389370,'/lander-5'),
(961223,'2014-12-10 11:50:33',389369,'/products'),
(961224,'2014-12-10 11:50:44',389359,'/cart'),
(961225,'2014-12-10 11:51:42',389367,'/products'),
(961226,'2014-12-10 11:51:43',389369,'/the-original-mr-fuzzy'),
(961227,'2014-12-10 11:51:56',389371,'/lander-5'),
(961228,'2014-12-10 11:52:30',389372,'/lander-5'),
(961229,'2014-12-10 11:52:35',389373,'/lander-3'),
(961230,'2014-12-10 11:52:51',389371,'/products'),
(961231,'2014-12-10 11:53:01',389373,'/products'),
(961232,'2014-12-10 11:53:44',389368,'/products'),
(961233,'2014-12-10 11:53:58',389372,'/products'),
(961234,'2014-12-10 11:54:01',389370,'/products'),
(961235,'2014-12-10 11:54:06',389359,'/shipping'),
(961236,'2014-12-10 11:54:06',389373,'/the-original-mr-fuzzy'),
(961237,'2014-12-10 11:55:22',389370,'/the-original-mr-fuzzy'),
(961238,'2014-12-10 11:55:24',389374,'/lander-5'),
(961239,'2014-12-10 11:55:54',389371,'/the-original-mr-fuzzy'),
(961240,'2014-12-10 11:56:01',389367,'/the-original-mr-fuzzy'),
(961241,'2014-12-10 11:56:04',389372,'/the-original-mr-fuzzy'),
(961242,'2014-12-10 11:56:18',389374,'/products'),
(961243,'2014-12-10 11:56:24',389375,'/lander-5'),
(961244,'2014-12-10 11:56:36',389368,'/the-original-mr-fuzzy'),
(961245,'2014-12-10 11:56:40',389376,'/lander-5'),
(961246,'2014-12-10 11:56:42',389377,'/lander-5'),
(961247,'2014-12-10 11:57:01',389376,'/products'),
(961248,'2014-12-10 11:57:07',389370,'/cart'),
(961249,'2014-12-10 11:57:34',389378,'/lander-5'),
(961250,'2014-12-10 11:57:46',389379,'/lander-5'),
(961251,'2014-12-10 11:57:54',389378,'/products'),
(961252,'2014-12-10 11:58:02',389367,'/cart'),
(961253,'2014-12-10 11:58:13',389371,'/cart'),
(961254,'2014-12-10 11:58:13',389380,'/lander-5'),
(961255,'2014-12-10 11:59:35',389374,'/the-hudson-river-mini-bear'),
(961256,'2014-12-10 12:00:21',389371,'/shipping'),
(961257,'2014-12-10 12:00:27',389381,'/home'),
(961258,'2014-12-10 12:00:37',389382,'/lander-5'),
(961259,'2014-12-10 12:01:05',389376,'/the-forever-love-bear'),
(961260,'2014-12-10 12:01:16',389367,'/shipping'),
(961261,'2014-12-10 12:01:16',389383,'/lander-5'),
(961262,'2014-12-10 12:01:28',389378,'/the-birthday-sugar-panda'),
(961263,'2014-12-10 12:01:51',389377,'/products'),
(961264,'2014-12-10 12:01:52',389374,'/cart'),
(961265,'2014-12-10 12:02:39',389384,'/lander-2'),
(961266,'2014-12-10 12:02:56',389371,'/billing-2'),
(961267,'2014-12-10 12:03:15',389385,'/lander-5'),
(961268,'2014-12-10 12:03:17',389377,'/the-original-mr-fuzzy'),
(961269,'2014-12-10 12:03:24',389380,'/products'),
(961270,'2014-12-10 12:03:25',389367,'/billing-2'),
(961271,'2014-12-10 12:04:10',389386,'/lander-3'),
(961272,'2014-12-10 12:04:27',389387,'/lander-2'),
(961273,'2014-12-10 12:04:28',389388,'/lander-3'),
(961274,'2014-12-10 12:04:51',389386,'/products'),
(961275,'2014-12-10 12:04:54',389389,'/lander-5'),
(961276,'2014-12-10 12:05:05',389367,'/thank-you-for-your-order'),
(961277,'2014-12-10 12:05:07',389376,'/cart'),
(961278,'2014-12-10 12:05:21',389390,'/home'),
(961279,'2014-12-10 12:05:35',389391,'/lander-5'),
(961280,'2014-12-10 12:05:42',389390,'/products'),
(961281,'2014-12-10 12:05:46',389376,'/shipping'),
(961282,'2014-12-10 12:05:47',389392,'/home'),
(961283,'2014-12-10 12:05:48',389393,'/home'),
(961284,'2014-12-10 12:05:53',389371,'/thank-you-for-your-order'),
(961285,'2014-12-10 12:05:53',389394,'/lander-5'),
(961286,'2014-12-10 12:06:20',389395,'/lander-2'),
(961287,'2014-12-10 12:06:25',389396,'/lander-5'),
(961288,'2014-12-10 12:06:47',389397,'/home'),
(961289,'2014-12-10 12:06:49',389388,'/products'),
(961290,'2014-12-10 12:07:07',389386,'/the-original-mr-fuzzy'),
(961291,'2014-12-10 12:07:26',389398,'/lander-5'),
(961292,'2014-12-10 12:07:26',389399,'/lander-5'),
(961293,'2014-12-10 12:07:41',389390,'/the-forever-love-bear'),
(961294,'2014-12-10 12:07:49',389380,'/the-original-mr-fuzzy'),
(961295,'2014-12-10 12:08:07',389400,'/home'),
(961296,'2014-12-10 12:08:13',389401,'/lander-5'),
(961297,'2014-12-10 12:08:17',389394,'/products'),
(961298,'2014-12-10 12:08:38',389394,'/the-original-mr-fuzzy'),
(961299,'2014-12-10 12:08:45',389393,'/products'),
(961300,'2014-12-10 12:08:52',389391,'/products'),
(961301,'2014-12-10 12:08:59',389402,'/home'),
(961302,'2014-12-10 12:09:00',389376,'/billing-2'),
(961303,'2014-12-10 12:09:09',389397,'/products'),
(961304,'2014-12-10 12:09:23',389403,'/lander-3'),
(961305,'2014-12-10 12:09:29',389391,'/the-original-mr-fuzzy'),
(961306,'2014-12-10 12:09:50',389394,'/cart'),
(961307,'2014-12-10 12:10:00',389392,'/products'),
(961308,'2014-12-10 12:10:09',389387,'/products'),
(961309,'2014-12-10 12:10:14',389391,'/cart'),
(961310,'2014-12-10 12:10:37',389397,'/the-birthday-sugar-panda'),
(961311,'2014-12-10 12:10:42',389389,'/products'),
(961312,'2014-12-10 12:11:07',389404,'/home'),
(961313,'2014-12-10 12:11:18',389392,'/the-original-mr-fuzzy'),
(961314,'2014-12-10 12:12:01',389405,'/lander-3'),
(961315,'2014-12-10 12:12:28',389387,'/the-birthday-sugar-panda'),
(961316,'2014-12-10 12:12:53',389406,'/home'),
(961317,'2014-12-10 12:12:58',389376,'/thank-you-for-your-order'),
(961318,'2014-12-10 12:13:04',389401,'/products'),
(961319,'2014-12-10 12:13:11',389393,'/the-original-mr-fuzzy'),
(961320,'2014-12-10 12:13:12',389407,'/lander-5'),
(961321,'2014-12-10 12:13:58',389397,'/cart'),
(961322,'2014-12-10 12:14:36',389406,'/products'),
(961323,'2014-12-10 12:14:41',389401,'/the-original-mr-fuzzy'),
(961324,'2014-12-10 12:14:57',389408,'/lander-3'),
(961325,'2014-12-10 12:14:59',389407,'/products'),
(961326,'2014-12-10 12:15:11',389389,'/the-original-mr-fuzzy'),
(961327,'2014-12-10 12:15:18',389409,'/lander-5'),
(961328,'2014-12-10 12:15:40',389410,'/lander-3'),
(961329,'2014-12-10 12:16:28',389401,'/cart'),
(961330,'2014-12-10 12:17:06',389389,'/cart'),
(961331,'2014-12-10 12:17:59',389406,'/the-original-mr-fuzzy'),
(961332,'2014-12-10 12:18:02',389407,'/the-original-mr-fuzzy'),
(961333,'2014-12-10 12:18:11',389401,'/shipping'),
(961334,'2014-12-10 12:18:32',389411,'/lander-5'),
(961335,'2014-12-10 12:19:16',389401,'/billing-2'),
(961336,'2014-12-10 12:19:41',389408,'/products'),
(961337,'2014-12-10 12:20:04',389408,'/the-original-mr-fuzzy'),
(961338,'2014-12-10 12:20:05',389409,'/products'),
(961339,'2014-12-10 12:20:46',389389,'/shipping'),
(961340,'2014-12-10 12:20:49',389412,'/home'),
(961341,'2014-12-10 12:20:51',389413,'/home'),
(961342,'2014-12-10 12:21:00',389414,'/lander-3'),
(961343,'2014-12-10 12:21:25',389409,'/the-birthday-sugar-panda'),
(961344,'2014-12-10 12:21:53',389415,'/lander-2'),
(961345,'2014-12-10 12:21:54',389416,'/home'),
(961346,'2014-12-10 12:22:27',389412,'/products'),
(961347,'2014-12-10 12:22:28',389401,'/thank-you-for-your-order'),
(961348,'2014-12-10 12:22:41',389417,'/lander-3'),
(961349,'2014-12-10 12:22:55',389418,'/lander-5'),
(961350,'2014-12-10 12:22:59',389389,'/billing-2'),
(961351,'2014-12-10 12:23:19',389412,'/the-forever-love-bear'),
(961352,'2014-12-10 12:23:36',389415,'/products'),
(961353,'2014-12-10 12:24:21',389418,'/products'),
(961354,'2014-12-10 12:25:19',389417,'/products'),
(961355,'2014-12-10 12:25:38',389418,'/the-original-mr-fuzzy'),
(961356,'2014-12-10 12:26:30',389416,'/products'),
(961357,'2014-12-10 12:27:36',389419,'/lander-5'),
(961358,'2014-12-10 12:27:46',389418,'/cart'),
(961359,'2014-12-10 12:28:08',389415,'/the-birthday-sugar-panda'),
(961360,'2014-12-10 12:28:12',389389,'/thank-you-for-your-order'),
(961361,'2014-12-10 12:28:14',389420,'/lander-3'),
(961362,'2014-12-10 12:28:39',389416,'/the-original-mr-fuzzy'),
(961363,'2014-12-10 12:28:54',389421,'/lander-5'),
(961364,'2014-12-10 12:29:22',389422,'/home'),
(961365,'2014-12-10 12:29:28',389423,'/lander-2'),
(961366,'2014-12-10 12:29:43',389424,'/lander-5'),
(961367,'2014-12-10 12:30:09',389425,'/home'),
(961368,'2014-12-10 12:30:35',389425,'/products'),
(961369,'2014-12-10 12:31:00',389426,'/lander-3'),
(961370,'2014-12-10 12:31:10',389423,'/products'),
(961371,'2014-12-10 12:31:20',389422,'/products'),
(961372,'2014-12-10 12:31:38',389422,'/the-original-mr-fuzzy'),
(961373,'2014-12-10 12:31:46',389427,'/home'),
(961374,'2014-12-10 12:31:52',389425,'/the-original-mr-fuzzy'),
(961375,'2014-12-10 12:32:04',389428,'/lander-5'),
(961376,'2014-12-10 12:32:13',389420,'/products'),
(961377,'2014-12-10 12:33:16',389419,'/products'),
(961378,'2014-12-10 12:34:27',389429,'/home'),
(961379,'2014-12-10 12:34:37',389430,'/lander-3'),
(961380,'2014-12-10 12:34:46',389431,'/lander-3'),
(961381,'2014-12-10 12:35:11',389423,'/the-original-mr-fuzzy'),
(961382,'2014-12-10 12:35:17',389428,'/products'),
(961383,'2014-12-10 12:35:37',389432,'/lander-3'),
(961384,'2014-12-10 12:35:43',389420,'/the-original-mr-fuzzy'),
(961385,'2014-12-10 12:37:01',389433,'/lander-5'),
(961386,'2014-12-10 12:37:08',389434,'/lander-5'),
(961387,'2014-12-10 12:37:26',389419,'/the-original-mr-fuzzy'),
(961388,'2014-12-10 12:38:00',389435,'/lander-3'),
(961389,'2014-12-10 12:38:14',389428,'/the-forever-love-bear'),
(961390,'2014-12-10 12:38:33',389429,'/products'),
(961391,'2014-12-10 12:39:28',389428,'/cart'),
(961392,'2014-12-10 12:39:58',389433,'/products'),
(961393,'2014-12-10 12:40:15',389436,'/lander-2'),
(961394,'2014-12-10 12:40:18',389437,'/home'),
(961395,'2014-12-10 12:40:20',389438,'/lander-5'),
(961396,'2014-12-10 12:40:24',389439,'/lander-5'),
(961397,'2014-12-10 12:40:38',389440,'/lander-5'),
(961398,'2014-12-10 12:40:41',389441,'/lander-5'),
(961399,'2014-12-10 12:40:58',389442,'/lander-5'),
(961400,'2014-12-10 12:40:58',389443,'/lander-5'),
(961401,'2014-12-10 12:41:41',389440,'/products'),
(961402,'2014-12-10 12:41:43',389434,'/products'),
(961403,'2014-12-10 12:41:47',389433,'/the-birthday-sugar-panda'),
(961404,'2014-12-10 12:42:17',389444,'/home'),
(961405,'2014-12-10 12:42:39',389445,'/lander-5'),
(961406,'2014-12-10 12:42:47',389446,'/home'),
(961407,'2014-12-10 12:43:03',389440,'/the-original-mr-fuzzy'),
(961408,'2014-12-10 12:43:40',389439,'/products'),
(961409,'2014-12-10 12:43:49',389447,'/lander-5'),
(961410,'2014-12-10 12:44:02',389448,'/home'),
(961411,'2014-12-10 12:44:46',389433,'/cart'),
(961412,'2014-12-10 12:45:08',389444,'/products'),
(961413,'2014-12-10 12:45:34',389433,'/shipping'),
(961414,'2014-12-10 12:46:06',389434,'/the-original-mr-fuzzy'),
(961415,'2014-12-10 12:46:09',389443,'/products'),
(961416,'2014-12-10 12:46:15',389449,'/home'),
(961417,'2014-12-10 12:46:26',389442,'/products'),
(961418,'2014-12-10 12:46:37',389439,'/the-original-mr-fuzzy'),
(961419,'2014-12-10 12:46:52',389440,'/cart'),
(961420,'2014-12-10 12:46:53',389433,'/billing-2'),
(961421,'2014-12-10 12:47:10',389450,'/home'),
(961422,'2014-12-10 12:47:22',389439,'/cart'),
(961423,'2014-12-10 12:47:42',389451,'/home'),
(961424,'2014-12-10 12:48:00',389446,'/products'),
(961425,'2014-12-10 12:48:06',389443,'/the-original-mr-fuzzy'),
(961426,'2014-12-10 12:48:34',389442,'/the-birthday-sugar-panda'),
(961427,'2014-12-10 12:48:41',389452,'/lander-3'),
(961428,'2014-12-10 12:48:49',389449,'/products'),
(961429,'2014-12-10 12:49:10',389449,'/the-birthday-sugar-panda'),
(961430,'2014-12-10 12:49:35',389434,'/cart'),
(961431,'2014-12-10 12:50:14',389453,'/lander-5'),
(961432,'2014-12-10 12:51:03',389446,'/the-original-mr-fuzzy'),
(961433,'2014-12-10 12:51:07',389454,'/lander-5'),
(961434,'2014-12-10 12:51:44',389434,'/shipping'),
(961435,'2014-12-10 12:52:06',389455,'/lander-5'),
(961436,'2014-12-10 12:53:36',389456,'/lander-2'),
(961437,'2014-12-10 12:54:30',389453,'/products'),
(961438,'2014-12-10 12:54:32',389454,'/products'),
(961439,'2014-12-10 12:54:41',389457,'/lander-2'),
(961440,'2014-12-10 12:54:43',389458,'/lander-5'),
(961441,'2014-12-10 12:54:46',389434,'/billing-2'),
(961442,'2014-12-10 12:54:53',389459,'/home'),
(961443,'2014-12-10 12:55:04',389460,'/lander-5'),
(961444,'2014-12-10 12:55:04',389461,'/lander-5'),
(961445,'2014-12-10 12:55:38',389453,'/the-birthday-sugar-panda'),
(961446,'2014-12-10 12:55:47',389456,'/products'),
(961447,'2014-12-10 12:56:17',389462,'/lander-5'),
(961448,'2014-12-10 12:56:31',389456,'/the-original-mr-fuzzy'),
(961449,'2014-12-10 12:57:08',389463,'/home'),
(961450,'2014-12-10 12:57:13',389464,'/lander-3'),
(961451,'2014-12-10 12:57:22',389457,'/products'),
(961452,'2014-12-10 12:57:28',389453,'/cart'),
(961453,'2014-12-10 12:57:39',389465,'/lander-5'),
(961454,'2014-12-10 12:57:42',389459,'/products'),
(961455,'2014-12-10 12:57:45',389463,'/products'),
(961456,'2014-12-10 12:57:45',389466,'/lander-5'),
(961457,'2014-12-10 12:58:01',389467,'/lander-5'),
(961458,'2014-12-10 12:58:11',389468,'/home'),
(961459,'2014-12-10 12:58:19',389453,'/shipping'),
(961460,'2014-12-10 12:58:57',389454,'/the-original-mr-fuzzy'),
(961461,'2014-12-10 12:59:01',389469,'/lander-3'),
(961462,'2014-12-10 12:59:04',389459,'/the-original-mr-fuzzy'),
(961463,'2014-12-10 12:59:04',389464,'/products'),
(961464,'2014-12-10 12:59:19',389462,'/products'),
(961465,'2014-12-10 12:59:46',389434,'/thank-you-for-your-order'),
(961466,'2014-12-10 13:00:00',389461,'/products'),
(961467,'2014-12-10 13:00:07',389460,'/products'),
(961468,'2014-12-10 13:00:12',389464,'/the-original-mr-fuzzy'),
(961469,'2014-12-10 13:00:16',389470,'/lander-3'),
(961470,'2014-12-10 13:00:19',389471,'/lander-5'),
(961471,'2014-12-10 13:00:20',389472,'/lander-2'),
(961472,'2014-12-10 13:00:28',389453,'/billing-2'),
(961473,'2014-12-10 13:00:47',389457,'/the-original-mr-fuzzy'),
(961474,'2014-12-10 13:00:54',389460,'/the-original-mr-fuzzy'),
(961475,'2014-12-10 13:01:20',389463,'/the-original-mr-fuzzy'),
(961476,'2014-12-10 13:01:44',389457,'/cart'),
(961477,'2014-12-10 13:02:11',389464,'/cart'),
(961478,'2014-12-10 13:02:14',389473,'/home'),
(961479,'2014-12-10 13:02:25',389467,'/products'),
(961480,'2014-12-10 13:02:30',389474,'/lander-5'),
(961481,'2014-12-10 13:02:37',389468,'/products'),
(961482,'2014-12-10 13:02:47',389457,'/shipping'),
(961483,'2014-12-10 13:03:07',389467,'/the-original-mr-fuzzy'),
(961484,'2014-12-10 13:03:21',389462,'/the-hudson-river-mini-bear'),
(961485,'2014-12-10 13:03:32',389466,'/products'),
(961486,'2014-12-10 13:03:57',389475,'/lander-5'),
(961487,'2014-12-10 13:03:59',389461,'/the-original-mr-fuzzy'),
(961488,'2014-12-10 13:04:03',389457,'/billing-2'),
(961489,'2014-12-10 13:04:08',389468,'/the-original-mr-fuzzy'),
(961490,'2014-12-10 13:04:55',389453,'/thank-you-for-your-order'),
(961491,'2014-12-10 13:05:52',389462,'/cart'),
(961492,'2014-12-10 13:06:21',389476,'/home'),
(961493,'2014-12-10 13:06:32',389477,'/lander-5'),
(961494,'2014-12-10 13:07:03',389466,'/the-original-mr-fuzzy'),
(961495,'2014-12-10 13:07:06',389476,'/products'),
(961496,'2014-12-10 13:07:17',389478,'/lander-5'),
(961497,'2014-12-10 13:07:21',389479,'/lander-5'),
(961498,'2014-12-10 13:07:39',389480,'/lander-3'),
(961499,'2014-12-10 13:08:15',389462,'/shipping'),
(961500,'2014-12-10 13:08:22',389481,'/home'),
(961501,'2014-12-10 13:08:24',389475,'/products'),
(961502,'2014-12-10 13:09:01',389466,'/cart'),
(961503,'2014-12-10 13:09:03',389482,'/lander-3'),
(961504,'2014-12-10 13:09:11',389475,'/the-original-mr-fuzzy'),
(961505,'2014-12-10 13:09:36',389483,'/home'),
(961506,'2014-12-10 13:09:59',389479,'/products'),
(961507,'2014-12-10 13:10:05',389482,'/products'),
(961508,'2014-12-10 13:10:15',389481,'/products'),
(961509,'2014-12-10 13:10:36',389480,'/products'),
(961510,'2014-12-10 13:10:41',389476,'/the-forever-love-bear'),
(961511,'2014-12-10 13:10:46',389462,'/billing-2'),
(961512,'2014-12-10 13:11:07',389482,'/the-original-mr-fuzzy'),
(961513,'2014-12-10 13:11:46',389484,'/lander-3'),
(961514,'2014-12-10 13:12:03',389479,'/the-original-mr-fuzzy'),
(961515,'2014-12-10 13:12:12',389462,'/thank-you-for-your-order'),
(961516,'2014-12-10 13:13:18',389485,'/home'),
(961517,'2014-12-10 13:13:20',389484,'/products'),
(961518,'2014-12-10 13:13:33',389486,'/home'),
(961519,'2014-12-10 13:13:38',389481,'/the-original-mr-fuzzy'),
(961520,'2014-12-10 13:14:09',389476,'/cart'),
(961521,'2014-12-10 13:14:20',389480,'/the-birthday-sugar-panda'),
(961522,'2014-12-10 13:14:39',389487,'/lander-5'),
(961523,'2014-12-10 13:15:03',389488,'/lander-5'),
(961524,'2014-12-10 13:15:26',389476,'/shipping'),
(961525,'2014-12-10 13:15:26',389489,'/lander-3'),
(961526,'2014-12-10 13:15:39',389488,'/products'),
(961527,'2014-12-10 13:15:45',389479,'/cart'),
(961528,'2014-12-10 13:16:23',389488,'/the-original-mr-fuzzy'),
(961529,'2014-12-10 13:16:44',389490,'/lander-3'),
(961530,'2014-12-10 13:16:57',389484,'/the-original-mr-fuzzy'),
(961531,'2014-12-10 13:17:19',389485,'/products'),
(961532,'2014-12-10 13:17:33',389488,'/cart'),
(961533,'2014-12-10 13:18:01',389476,'/billing-2'),
(961534,'2014-12-10 13:18:12',389479,'/shipping'),
(961535,'2014-12-10 13:18:13',389484,'/cart'),
(961536,'2014-12-10 13:18:21',389480,'/cart'),
(961537,'2014-12-10 13:18:26',389491,'/home'),
(961538,'2014-12-10 13:18:48',389485,'/the-forever-love-bear'),
(961539,'2014-12-10 13:18:50',389492,'/lander-5'),
(961540,'2014-12-10 13:18:53',389493,'/lander-5'),
(961541,'2014-12-10 13:19:11',389494,'/home'),
(961542,'2014-12-10 13:19:19',389480,'/shipping'),
(961543,'2014-12-10 13:19:39',389490,'/products'),
(961544,'2014-12-10 13:20:21',389479,'/billing-2'),
(961545,'2014-12-10 13:20:59',389490,'/the-original-mr-fuzzy'),
(961546,'2014-12-10 13:21:02',389495,'/lander-3'),
(961547,'2014-12-10 13:21:11',389496,'/lander-2'),
(961548,'2014-12-10 13:21:13',389489,'/products'),
(961549,'2014-12-10 13:21:45',389476,'/thank-you-for-your-order'),
(961550,'2014-12-10 13:21:58',389480,'/billing-2'),
(961551,'2014-12-10 13:22:03',389493,'/products'),
(961552,'2014-12-10 13:22:36',389490,'/cart'),
(961553,'2014-12-10 13:22:49',389496,'/products'),
(961554,'2014-12-10 13:22:57',389492,'/products'),
(961555,'2014-12-10 13:23:34',389492,'/the-hudson-river-mini-bear'),
(961556,'2014-12-10 13:23:53',389497,'/lander-5'),
(961557,'2014-12-10 13:24:00',389498,'/home'),
(961558,'2014-12-10 13:24:06',389492,'/cart'),
(961559,'2014-12-10 13:24:35',389497,'/products'),
(961560,'2014-12-10 13:24:38',389489,'/the-original-mr-fuzzy'),
(961561,'2014-12-10 13:24:48',389492,'/shipping'),
(961562,'2014-12-10 13:25:10',389497,'/the-original-mr-fuzzy'),
(961563,'2014-12-10 13:25:18',389493,'/the-original-mr-fuzzy'),
(961564,'2014-12-10 13:25:20',389480,'/thank-you-for-your-order'),
(961565,'2014-12-10 13:25:57',389499,'/lander-5'),
(961566,'2014-12-10 13:26:11',389496,'/the-forever-love-bear'),
(961567,'2014-12-10 13:26:30',389495,'/products'),
(961568,'2014-12-10 13:26:45',389500,'/lander-2'),
(961569,'2014-12-10 13:27:13',389499,'/products'),
(961570,'2014-12-10 13:27:24',389495,'/the-birthday-sugar-panda'),
(961571,'2014-12-10 13:27:32',389501,'/home'),
(961572,'2014-12-10 13:27:44',389502,'/lander-3'),
(961573,'2014-12-10 13:28:36',389499,'/the-original-mr-fuzzy'),
(961574,'2014-12-10 13:31:17',389503,'/lander-5'),
(961575,'2014-12-10 13:31:35',389504,'/lander-5'),
(961576,'2014-12-10 13:33:12',389505,'/home'),
(961577,'2014-12-10 13:33:22',389506,'/home'),
(961578,'2014-12-10 13:34:47',389507,'/lander-5'),
(961579,'2014-12-10 13:35:13',389507,'/products'),
(961580,'2014-12-10 13:35:15',389508,'/home'),
(961581,'2014-12-10 13:35:46',389503,'/products'),
(961582,'2014-12-10 13:36:19',389503,'/the-original-mr-fuzzy'),
(961583,'2014-12-10 13:37:21',389503,'/cart'),
(961584,'2014-12-10 13:37:25',389504,'/products'),
(961585,'2014-12-10 13:37:34',389508,'/products'),
(961586,'2014-12-10 13:37:38',389506,'/products'),
(961587,'2014-12-10 13:37:48',389509,'/lander-3'),
(961588,'2014-12-10 13:37:54',389507,'/the-original-mr-fuzzy'),
(961589,'2014-12-10 13:38:53',389510,'/lander-3'),
(961590,'2014-12-10 13:38:54',389511,'/lander-3'),
(961591,'2014-12-10 13:39:06',389507,'/cart'),
(961592,'2014-12-10 13:39:26',389512,'/home'),
(961593,'2014-12-10 13:39:55',389507,'/shipping'),
(961594,'2014-12-10 13:40:12',389504,'/the-original-mr-fuzzy'),
(961595,'2014-12-10 13:40:37',389513,'/home'),
(961596,'2014-12-10 13:40:46',389506,'/the-original-mr-fuzzy'),
(961597,'2014-12-10 13:40:53',389509,'/products'),
(961598,'2014-12-10 13:41:03',389507,'/billing-2'),
(961599,'2014-12-10 13:41:13',389503,'/shipping'),
(961600,'2014-12-10 13:41:17',389514,'/lander-5'),
(961601,'2014-12-10 13:41:20',389508,'/the-original-mr-fuzzy'),
(961602,'2014-12-10 13:41:43',389512,'/products'),
(961603,'2014-12-10 13:41:50',389503,'/billing-2'),
(961604,'2014-12-10 13:42:01',389515,'/lander-5'),
(961605,'2014-12-10 13:42:36',389509,'/the-original-mr-fuzzy'),
(961606,'2014-12-10 13:42:42',389516,'/lander-3'),
(961607,'2014-12-10 13:42:54',389515,'/products'),
(961608,'2014-12-10 13:43:11',389512,'/the-birthday-sugar-panda'),
(961609,'2014-12-10 13:43:23',389515,'/the-original-mr-fuzzy'),
(961610,'2014-12-10 13:43:29',389517,'/home'),
(961611,'2014-12-10 13:43:48',389518,'/lander-5'),
(961612,'2014-12-10 13:43:54',389506,'/cart'),
(961613,'2014-12-10 13:44:21',389519,'/lander-3'),
(961614,'2014-12-10 13:44:31',389520,'/lander-5'),
(961615,'2014-12-10 13:44:42',389521,'/lander-3'),
(961616,'2014-12-10 13:44:43',389522,'/home'),
(961617,'2014-12-10 13:44:46',389523,'/lander-5'),
(961618,'2014-12-10 13:44:49',389508,'/cart'),
(961619,'2014-12-10 13:44:52',389524,'/home'),
(961620,'2014-12-10 13:45:09',389513,'/products'),
(961621,'2014-12-10 13:45:29',389525,'/lander-3'),
(961622,'2014-12-10 13:45:33',389507,'/thank-you-for-your-order'),
(961623,'2014-12-10 13:45:59',389526,'/lander-3'),
(961624,'2014-12-10 13:46:27',389506,'/shipping'),
(961625,'2014-12-10 13:46:54',389527,'/lander-3'),
(961626,'2014-12-10 13:46:59',389528,'/lander-5'),
(961627,'2014-12-10 13:47:04',389513,'/the-original-mr-fuzzy'),
(961628,'2014-12-10 13:47:07',389506,'/billing-2'),
(961629,'2014-12-10 13:47:32',389528,'/products'),
(961630,'2014-12-10 13:47:46',389529,'/home'),
(961631,'2014-12-10 13:47:57',389530,'/lander-5'),
(961632,'2014-12-10 13:48:04',389508,'/shipping'),
(961633,'2014-12-10 13:48:12',389518,'/products'),
(961634,'2014-12-10 13:48:24',389531,'/lander-3'),
(961635,'2014-12-10 13:48:27',389508,'/billing-2'),
(961636,'2014-12-10 13:48:32',389517,'/products'),
(961637,'2014-12-10 13:48:52',389522,'/products'),
(961638,'2014-12-10 13:49:13',389522,'/the-original-mr-fuzzy'),
(961639,'2014-12-10 13:49:22',389517,'/the-original-mr-fuzzy'),
(961640,'2014-12-10 13:49:34',389528,'/the-hudson-river-mini-bear'),
(961641,'2014-12-10 13:49:48',389508,'/thank-you-for-your-order'),
(961642,'2014-12-10 13:49:48',389520,'/products'),
(961643,'2014-12-10 13:50:23',389532,'/lander-3'),
(961644,'2014-12-10 13:50:31',389520,'/the-hudson-river-mini-bear'),
(961645,'2014-12-10 13:50:31',389530,'/products'),
(961646,'2014-12-10 13:50:33',389523,'/products'),
(961647,'2014-12-10 13:50:39',389518,'/the-original-mr-fuzzy'),
(961648,'2014-12-10 13:51:14',389533,'/home'),
(961649,'2014-12-10 13:51:17',389530,'/the-birthday-sugar-panda'),
(961650,'2014-12-10 13:51:21',389528,'/cart'),
(961651,'2014-12-10 13:51:25',389534,'/lander-5'),
(961652,'2014-12-10 13:51:42',389527,'/products'),
(961653,'2014-12-10 13:51:51',389517,'/cart'),
(961654,'2014-12-10 13:52:05',389520,'/cart'),
(961655,'2014-12-10 13:52:14',389506,'/thank-you-for-your-order'),
(961656,'2014-12-10 13:52:31',389535,'/home'),
(961657,'2014-12-10 13:52:44',389530,'/cart'),
(961658,'2014-12-10 13:52:47',389522,'/cart'),
(961659,'2014-12-10 13:53:21',389536,'/home'),
(961660,'2014-12-10 13:53:45',389537,'/lander-3'),
(961661,'2014-12-10 13:54:08',389528,'/shipping'),
(961662,'2014-12-10 13:54:22',389523,'/the-original-mr-fuzzy'),
(961663,'2014-12-10 13:54:37',389517,'/shipping'),
(961664,'2014-12-10 13:54:37',389538,'/lander-5'),
(961665,'2014-12-10 13:54:45',389539,'/lander-5'),
(961666,'2014-12-10 13:55:02',389534,'/products'),
(961667,'2014-12-10 13:55:09',389530,'/shipping'),
(961668,'2014-12-10 13:55:29',389528,'/billing-2'),
(961669,'2014-12-10 13:55:34',389535,'/products'),
(961670,'2014-12-10 13:56:06',389540,'/lander-5'),
(961671,'2014-12-10 13:56:13',389527,'/the-forever-love-bear'),
(961672,'2014-12-10 13:56:30',389522,'/shipping'),
(961673,'2014-12-10 13:56:53',389541,'/lander-5'),
(961674,'2014-12-10 13:56:56',389534,'/the-original-mr-fuzzy'),
(961675,'2014-12-10 13:57:11',389540,'/products'),
(961676,'2014-12-10 13:57:25',389541,'/products'),
(961677,'2014-12-10 13:57:39',389522,'/billing-2'),
(961678,'2014-12-10 13:57:42',389542,'/home'),
(961679,'2014-12-10 13:58:06',389535,'/the-original-mr-fuzzy'),
(961680,'2014-12-10 13:58:07',389530,'/billing-2'),
(961681,'2014-12-10 13:58:25',389543,'/home'),
(961682,'2014-12-10 13:58:26',389534,'/cart'),
(961683,'2014-12-10 13:58:34',389544,'/lander-5'),
(961684,'2014-12-10 13:58:39',389528,'/thank-you-for-your-order'),
(961685,'2014-12-10 13:58:56',389530,'/thank-you-for-your-order'),
(961686,'2014-12-10 13:58:57',389545,'/lander-5'),
(961687,'2014-12-10 13:59:01',389546,'/home'),
(961688,'2014-12-10 13:59:10',389537,'/products'),
(961689,'2014-12-10 13:59:24',389547,'/lander-5'),
(961690,'2014-12-10 14:00:16',389541,'/the-original-mr-fuzzy'),
(961691,'2014-12-10 14:00:51',389535,'/cart'),
(961692,'2014-12-10 14:00:58',389540,'/the-original-mr-fuzzy'),
(961693,'2014-12-10 14:01:07',389542,'/products'),
(961694,'2014-12-10 14:01:30',389537,'/the-original-mr-fuzzy'),
(961695,'2014-12-10 14:01:45',389543,'/products'),
(961696,'2014-12-10 14:01:51',389534,'/shipping'),
(961697,'2014-12-10 14:02:16',389548,'/lander-5'),
(961698,'2014-12-10 14:02:17',389549,'/lander-5'),
(961699,'2014-12-10 14:02:28',389540,'/cart'),
(961700,'2014-12-10 14:02:44',389541,'/cart'),
(961701,'2014-12-10 14:02:57',389550,'/home'),
(961702,'2014-12-10 14:03:17',389551,'/lander-5'),
(961703,'2014-12-10 14:03:32',389549,'/products'),
(961704,'2014-12-10 14:03:34',389552,'/lander-3'),
(961705,'2014-12-10 14:03:42',389541,'/shipping'),
(961706,'2014-12-10 14:03:46',389542,'/the-original-mr-fuzzy'),
(961707,'2014-12-10 14:03:48',389553,'/lander-5'),
(961708,'2014-12-10 14:04:19',389554,'/home'),
(961709,'2014-12-10 14:04:46',389540,'/shipping'),
(961710,'2014-12-10 14:04:58',389555,'/lander-5'),
(961711,'2014-12-10 14:05:21',389556,'/lander-5'),
(961712,'2014-12-10 14:05:49',389541,'/billing-2'),
(961713,'2014-12-10 14:05:58',389557,'/home'),
(961714,'2014-12-10 14:06:25',389558,'/lander-5'),
(961715,'2014-12-10 14:06:27',389540,'/billing-2'),
(961716,'2014-12-10 14:06:59',389559,'/home'),
(961717,'2014-12-10 14:07:25',389550,'/products'),
(961718,'2014-12-10 14:07:28',389560,'/lander-5'),
(961719,'2014-12-10 14:07:53',389561,'/lander-5'),
(961720,'2014-12-10 14:07:57',389549,'/the-original-mr-fuzzy'),
(961721,'2014-12-10 14:08:03',389550,'/the-original-mr-fuzzy'),
(961722,'2014-12-10 14:08:09',389556,'/products'),
(961723,'2014-12-10 14:08:29',389551,'/products'),
(961724,'2014-12-10 14:08:35',389561,'/products'),
(961725,'2014-12-10 14:08:55',389562,'/lander-3'),
(961726,'2014-12-10 14:08:59',389561,'/the-original-mr-fuzzy'),
(961727,'2014-12-10 14:09:08',389553,'/products'),
(961728,'2014-12-10 14:09:14',389557,'/products'),
(961729,'2014-12-10 14:09:25',389563,'/lander-5'),
(961730,'2014-12-10 14:09:26',389541,'/thank-you-for-your-order'),
(961731,'2014-12-10 14:09:30',389561,'/cart'),
(961732,'2014-12-10 14:09:56',389554,'/products'),
(961733,'2014-12-10 14:10:19',389556,'/the-original-mr-fuzzy'),
(961734,'2014-12-10 14:10:54',389540,'/thank-you-for-your-order'),
(961735,'2014-12-10 14:10:55',389554,'/the-original-mr-fuzzy'),
(961736,'2014-12-10 14:10:55',389564,'/lander-2'),
(961737,'2014-12-10 14:11:20',389559,'/products'),
(961738,'2014-12-10 14:11:26',389551,'/the-hudson-river-mini-bear'),
(961739,'2014-12-10 14:11:36',389559,'/the-original-mr-fuzzy'),
(961740,'2014-12-10 14:11:58',389561,'/shipping'),
(961741,'2014-12-10 14:12:24',389557,'/the-birthday-sugar-panda'),
(961742,'2014-12-10 14:12:31',389565,'/lander-5'),
(961743,'2014-12-10 14:12:55',389553,'/the-original-mr-fuzzy'),
(961744,'2014-12-10 14:13:05',389566,'/lander-2'),
(961745,'2014-12-10 14:13:37',389561,'/billing-2'),
(961746,'2014-12-10 14:13:37',389567,'/lander-3'),
(961747,'2014-12-10 14:14:51',389554,'/cart'),
(961748,'2014-12-10 14:15:11',389565,'/products'),
(961749,'2014-12-10 14:15:15',389551,'/cart'),
(961750,'2014-12-10 14:15:29',389568,'/lander-5'),
(961751,'2014-12-10 14:16:00',389569,'/lander-3'),
(961752,'2014-12-10 14:16:09',389565,'/the-original-mr-fuzzy'),
(961753,'2014-12-10 14:16:23',389551,'/shipping'),
(961754,'2014-12-10 14:16:36',389567,'/products'),
(961755,'2014-12-10 14:17:37',389570,'/lander-3'),
(961756,'2014-12-10 14:17:48',389561,'/thank-you-for-your-order'),
(961757,'2014-12-10 14:18:14',389569,'/products'),
(961758,'2014-12-10 14:18:26',389571,'/home'),
(961759,'2014-12-10 14:18:38',389551,'/billing-2'),
(961760,'2014-12-10 14:19:19',389569,'/the-original-mr-fuzzy'),
(961761,'2014-12-10 14:19:24',389571,'/products'),
(961762,'2014-12-10 14:19:59',389567,'/the-original-mr-fuzzy'),
(961763,'2014-12-10 14:20:16',389572,'/lander-5'),
(961764,'2014-12-10 14:21:02',389568,'/products'),
(961765,'2014-12-10 14:21:34',389568,'/the-original-mr-fuzzy'),
(961766,'2014-12-10 14:22:34',389573,'/lander-5'),
(961767,'2014-12-10 14:22:53',389568,'/cart'),
(961768,'2014-12-10 14:22:58',389571,'/the-birthday-sugar-panda'),
(961769,'2014-12-10 14:23:09',389570,'/products'),
(961770,'2014-12-10 14:24:09',389574,'/lander-2'),
(961771,'2014-12-10 14:24:20',389568,'/shipping'),
(961772,'2014-12-10 14:24:40',389575,'/lander-3'),
(961773,'2014-12-10 14:25:33',389576,'/lander-5'),
(961774,'2014-12-10 14:25:34',389577,'/lander-5'),
(961775,'2014-12-10 14:25:42',389578,'/home'),
(961776,'2014-12-10 14:25:56',389579,'/home'),
(961777,'2014-12-10 14:26:23',389580,'/lander-3'),
(961778,'2014-12-10 14:26:42',389581,'/home'),
(961779,'2014-12-10 14:26:44',389582,'/lander-3'),
(961780,'2014-12-10 14:27:05',389582,'/products'),
(961781,'2014-12-10 14:27:55',389579,'/products'),
(961782,'2014-12-10 14:27:56',389583,'/lander-3'),
(961783,'2014-12-10 14:28:00',389584,'/lander-5'),
(961784,'2014-12-10 14:28:05',389585,'/lander-3'),
(961785,'2014-12-10 14:28:16',389586,'/lander-5'),
(961786,'2014-12-10 14:28:31',389582,'/the-birthday-sugar-panda'),
(961787,'2014-12-10 14:28:33',389584,'/products'),
(961788,'2014-12-10 14:28:49',389587,'/lander-5'),
(961789,'2014-12-10 14:29:08',389588,'/home'),
(961790,'2014-12-10 14:29:17',389577,'/products'),
(961791,'2014-12-10 14:29:33',389589,'/lander-5'),
(961792,'2014-12-10 14:29:37',389577,'/the-forever-love-bear'),
(961793,'2014-12-10 14:29:47',389574,'/products'),
(961794,'2014-12-10 14:30:10',389590,'/lander-5'),
(961795,'2014-12-10 14:30:25',389583,'/products'),
(961796,'2014-12-10 14:30:49',389576,'/products'),
(961797,'2014-12-10 14:30:50',389581,'/products'),
(961798,'2014-12-10 14:30:51',389591,'/lander-3'),
(961799,'2014-12-10 14:30:54',389574,'/the-original-mr-fuzzy'),
(961800,'2014-12-10 14:30:57',389592,'/home'),
(961801,'2014-12-10 14:31:01',389585,'/products'),
(961802,'2014-12-10 14:31:35',389593,'/lander-3'),
(961803,'2014-12-10 14:31:48',389577,'/cart'),
(961804,'2014-12-10 14:31:50',389574,'/cart'),
(961805,'2014-12-10 14:31:55',389584,'/the-birthday-sugar-panda'),
(961806,'2014-12-10 14:31:58',389586,'/products'),
(961807,'2014-12-10 14:32:04',389580,'/products'),
(961808,'2014-12-10 14:32:09',389594,'/lander-3'),
(961809,'2014-12-10 14:32:14',389595,'/lander-3'),
(961810,'2014-12-10 14:32:16',389592,'/products'),
(961811,'2014-12-10 14:32:17',389586,'/the-original-mr-fuzzy'),
(961812,'2014-12-10 14:32:18',389579,'/the-original-mr-fuzzy'),
(961813,'2014-12-10 14:32:30',389582,'/cart'),
(961814,'2014-12-10 14:32:53',389583,'/the-original-mr-fuzzy'),
(961815,'2014-12-10 14:33:05',389596,'/home'),
(961816,'2014-12-10 14:33:30',389597,'/lander-5'),
(961817,'2014-12-10 14:33:41',389586,'/cart'),
(961818,'2014-12-10 14:33:57',389595,'/products'),
(961819,'2014-12-10 14:33:57',389598,'/home'),
(961820,'2014-12-10 14:34:15',389576,'/the-original-mr-fuzzy'),
(961821,'2014-12-10 14:34:18',389599,'/home'),
(961822,'2014-12-10 14:34:25',389579,'/cart'),
(961823,'2014-12-10 14:34:53',389574,'/shipping'),
(961824,'2014-12-10 14:34:53',389599,'/products'),
(961825,'2014-12-10 14:35:02',389580,'/the-original-mr-fuzzy'),
(961826,'2014-12-10 14:35:23',389600,'/lander-3'),
(961827,'2014-12-10 14:35:55',389601,'/lander-3'),
(961828,'2014-12-10 14:36:04',389574,'/billing-2'),
(961829,'2014-12-10 14:36:14',389598,'/products'),
(961830,'2014-12-10 14:36:45',389592,'/the-original-mr-fuzzy'),
(961831,'2014-12-10 14:36:47',389599,'/the-original-mr-fuzzy'),
(961832,'2014-12-10 14:37:05',389593,'/products'),
(961833,'2014-12-10 14:37:25',389598,'/the-original-mr-fuzzy'),
(961834,'2014-12-10 14:37:37',389602,'/home'),
(961835,'2014-12-10 14:37:52',389597,'/products'),
(961836,'2014-12-10 14:37:57',389603,'/lander-5'),
(961837,'2014-12-10 14:38:09',389595,'/the-original-mr-fuzzy'),
(961838,'2014-12-10 14:38:15',389576,'/cart'),
(961839,'2014-12-10 14:38:38',389580,'/cart'),
(961840,'2014-12-10 14:38:38',389598,'/cart'),
(961841,'2014-12-10 14:38:44',389604,'/lander-5'),
(961842,'2014-12-10 14:38:46',389605,'/home'),
(961843,'2014-12-10 14:38:50',389601,'/products'),
(961844,'2014-12-10 14:38:52',389603,'/products'),
(961845,'2014-12-10 14:39:09',389580,'/shipping'),
(961846,'2014-12-10 14:39:13',389606,'/home'),
(961847,'2014-12-10 14:39:27',389603,'/the-original-mr-fuzzy'),
(961848,'2014-12-10 14:40:03',389595,'/cart'),
(961849,'2014-12-10 14:40:09',389601,'/the-original-mr-fuzzy'),
(961850,'2014-12-10 14:40:17',389607,'/lander-3'),
(961851,'2014-12-10 14:40:20',389574,'/thank-you-for-your-order'),
(961852,'2014-12-10 14:40:26',389599,'/cart'),
(961853,'2014-12-10 14:40:40',389593,'/the-original-mr-fuzzy'),
(961854,'2014-12-10 14:40:40',389605,'/products'),
(961855,'2014-12-10 14:40:50',389606,'/products'),
(961856,'2014-12-10 14:40:54',389608,'/lander-5'),
(961857,'2014-12-10 14:41:02',389609,'/home'),
(961858,'2014-12-10 14:41:13',389610,'/lander-5'),
(961859,'2014-12-10 14:41:18',389599,'/shipping'),
(961860,'2014-12-10 14:41:19',389580,'/billing-2'),
(961861,'2014-12-10 14:41:20',389598,'/shipping'),
(961862,'2014-12-10 14:41:41',389576,'/shipping'),
(961863,'2014-12-10 14:42:19',389576,'/billing-2'),
(961864,'2014-12-10 14:42:58',389611,'/lander-5'),
(961865,'2014-12-10 14:43:13',389612,'/lander-3'),
(961866,'2014-12-10 14:43:36',389607,'/products'),
(961867,'2014-12-10 14:43:48',389605,'/the-hudson-river-mini-bear'),
(961868,'2014-12-10 14:44:04',389599,'/billing-2'),
(961869,'2014-12-10 14:44:12',389613,'/lander-5'),
(961870,'2014-12-10 14:44:20',389580,'/thank-you-for-your-order'),
(961871,'2014-12-10 14:44:29',389614,'/lander-3'),
(961872,'2014-12-10 14:44:43',389609,'/products'),
(961873,'2014-12-10 14:44:47',389615,'/home'),
(961874,'2014-12-10 14:45:05',389610,'/products'),
(961875,'2014-12-10 14:45:07',389609,'/the-original-mr-fuzzy'),
(961876,'2014-12-10 14:45:47',389599,'/thank-you-for-your-order'),
(961877,'2014-12-10 14:46:10',389616,'/lander-2'),
(961878,'2014-12-10 14:46:19',389610,'/the-birthday-sugar-panda'),
(961879,'2014-12-10 14:48:55',389617,'/lander-5'),
(961880,'2014-12-10 14:49:14',389613,'/products'),
(961881,'2014-12-10 14:50:07',389616,'/products'),
(961882,'2014-12-10 14:51:00',389618,'/lander-5'),
(961883,'2014-12-10 14:51:33',389619,'/home'),
(961884,'2014-12-10 14:51:50',389616,'/the-original-mr-fuzzy'),
(961885,'2014-12-10 14:52:09',389620,'/lander-3'),
(961886,'2014-12-10 14:53:02',389618,'/products'),
(961887,'2014-12-10 14:53:54',389613,'/the-original-mr-fuzzy'),
(961888,'2014-12-10 14:53:56',389620,'/products'),
(961889,'2014-12-10 14:53:56',389621,'/home'),
(961890,'2014-12-10 14:54:27',389622,'/lander-5'),
(961891,'2014-12-10 14:54:31',389623,'/lander-5'),
(961892,'2014-12-10 14:54:59',389624,'/lander-3'),
(961893,'2014-12-10 14:55:05',389616,'/cart'),
(961894,'2014-12-10 14:55:18',389625,'/home'),
(961895,'2014-12-10 14:55:37',389620,'/the-original-mr-fuzzy'),
(961896,'2014-12-10 14:56:10',389626,'/lander-5'),
(961897,'2014-12-10 14:56:13',389618,'/the-original-mr-fuzzy'),
(961898,'2014-12-10 14:56:23',389627,'/lander-5'),
(961899,'2014-12-10 14:57:27',389618,'/cart'),
(961900,'2014-12-10 14:57:56',389623,'/products'),
(961901,'2014-12-10 14:58:08',389616,'/shipping'),
(961902,'2014-12-10 14:58:16',389628,'/home'),
(961903,'2014-12-10 14:58:22',389629,'/lander-3'),
(961904,'2014-12-10 14:58:43',389630,'/home'),
(961905,'2014-12-10 14:58:45',389631,'/lander-5'),
(961906,'2014-12-10 14:58:59',389632,'/home'),
(961907,'2014-12-10 14:59:01',389618,'/shipping'),
(961908,'2014-12-10 14:59:20',389616,'/billing-2'),
(961909,'2014-12-10 14:59:27',389633,'/lander-5'),
(961910,'2014-12-10 14:59:59',389624,'/products'),
(961911,'2014-12-10 15:00:14',389634,'/lander-3'),
(961912,'2014-12-10 15:00:37',389635,'/home'),
(961913,'2014-12-10 15:00:41',389629,'/products'),
(961914,'2014-12-10 15:01:00',389623,'/the-original-mr-fuzzy'),
(961915,'2014-12-10 15:01:01',389625,'/products'),
(961916,'2014-12-10 15:01:04',389634,'/products'),
(961917,'2014-12-10 15:01:07',389636,'/lander-5'),
(961918,'2014-12-10 15:01:23',389637,'/home'),
(961919,'2014-12-10 15:01:36',389638,'/home'),
(961920,'2014-12-10 15:02:08',389639,'/home'),
(961921,'2014-12-10 15:02:10',389625,'/the-original-mr-fuzzy'),
(961922,'2014-12-10 15:02:13',389618,'/billing-2'),
(961923,'2014-12-10 15:02:21',389640,'/lander-3'),
(961924,'2014-12-10 15:02:24',389630,'/products'),
(961925,'2014-12-10 15:02:30',389634,'/the-original-mr-fuzzy'),
(961926,'2014-12-10 15:02:32',389641,'/lander-3'),
(961927,'2014-12-10 15:03:04',389631,'/products'),
(961928,'2014-12-10 15:03:07',389630,'/the-hudson-river-mini-bear'),
(961929,'2014-12-10 15:04:24',389630,'/cart'),
(961930,'2014-12-10 15:04:25',389635,'/products'),
(961931,'2014-12-10 15:04:33',389636,'/products'),
(961932,'2014-12-10 15:05:26',389625,'/cart'),
(961933,'2014-12-10 15:05:29',389636,'/the-original-mr-fuzzy'),
(961934,'2014-12-10 15:05:31',389630,'/shipping'),
(961935,'2014-12-10 15:05:36',389638,'/products'),
(961936,'2014-12-10 15:05:48',389642,'/home'),
(961937,'2014-12-10 15:05:51',389643,'/lander-2'),
(961938,'2014-12-10 15:05:52',389638,'/the-original-mr-fuzzy'),
(961939,'2014-12-10 15:05:54',389630,'/billing-2'),
(961940,'2014-12-10 15:06:08',389639,'/products'),
(961941,'2014-12-10 15:06:21',389638,'/cart'),
(961942,'2014-12-10 15:06:25',389644,'/home'),
(961943,'2014-12-10 15:06:26',389645,'/home'),
(961944,'2014-12-10 15:06:26',389646,'/lander-5'),
(961945,'2014-12-10 15:06:54',389647,'/lander-3'),
(961946,'2014-12-10 15:07:17',389635,'/the-original-mr-fuzzy'),
(961947,'2014-12-10 15:07:22',389631,'/the-original-mr-fuzzy'),
(961948,'2014-12-10 15:07:23',389625,'/shipping'),
(961949,'2014-12-10 15:07:39',389648,'/lander-5'),
(961950,'2014-12-10 15:07:41',389649,'/lander-3'),
(961951,'2014-12-10 15:07:47',389645,'/products'),
(961952,'2014-12-10 15:08:06',389643,'/products'),
(961953,'2014-12-10 15:08:07',389650,'/lander-5'),
(961954,'2014-12-10 15:08:16',389641,'/products'),
(961955,'2014-12-10 15:08:42',389645,'/the-original-mr-fuzzy'),
(961956,'2014-12-10 15:08:44',389651,'/lander-5'),
(961957,'2014-12-10 15:08:50',389639,'/the-original-mr-fuzzy'),
(961958,'2014-12-10 15:09:32',389652,'/home'),
(961959,'2014-12-10 15:09:34',389635,'/cart'),
(961960,'2014-12-10 15:09:58',389638,'/shipping'),
(961961,'2014-12-10 15:09:59',389635,'/shipping'),
(961962,'2014-12-10 15:10:17',389653,'/lander-5'),
(961963,'2014-12-10 15:10:47',389654,'/lander-5'),
(961964,'2014-12-10 15:10:49',389655,'/lander-3'),
(961965,'2014-12-10 15:10:52',389631,'/cart'),
(961966,'2014-12-10 15:10:59',389656,'/lander-5'),
(961967,'2014-12-10 15:11:17',389639,'/cart'),
(961968,'2014-12-10 15:11:43',389643,'/the-original-mr-fuzzy'),
(961969,'2014-12-10 15:11:43',389651,'/products'),
(961970,'2014-12-10 15:12:12',389652,'/products'),
(961971,'2014-12-10 15:12:17',389635,'/billing-2'),
(961972,'2014-12-10 15:12:52',389654,'/products'),
(961973,'2014-12-10 15:13:01',389638,'/billing-2'),
(961974,'2014-12-10 15:13:28',389639,'/shipping'),
(961975,'2014-12-10 15:13:50',389631,'/shipping'),
(961976,'2014-12-10 15:13:51',389657,'/lander-3'),
(961977,'2014-12-10 15:13:53',389653,'/products'),
(961978,'2014-12-10 15:14:01',389651,'/the-original-mr-fuzzy'),
(961979,'2014-12-10 15:14:34',389658,'/lander-5'),
(961980,'2014-12-10 15:14:36',389631,'/billing-2'),
(961981,'2014-12-10 15:14:48',389643,'/cart'),
(961982,'2014-12-10 15:15:03',389659,'/home'),
(961983,'2014-12-10 15:15:28',389656,'/products'),
(961984,'2014-12-10 15:15:38',389639,'/billing-2'),
(961985,'2014-12-10 15:15:57',389655,'/products'),
(961986,'2014-12-10 15:16:01',389660,'/lander-5'),
(961987,'2014-12-10 15:16:15',389652,'/the-original-mr-fuzzy'),
(961988,'2014-12-10 15:16:15',389655,'/the-original-mr-fuzzy'),
(961989,'2014-12-10 15:17:06',389661,'/lander-5'),
(961990,'2014-12-10 15:17:34',389662,'/lander-3'),
(961991,'2014-12-10 15:18:12',389653,'/the-original-mr-fuzzy'),
(961992,'2014-12-10 15:18:34',389663,'/lander-3'),
(961993,'2014-12-10 15:18:49',389631,'/thank-you-for-your-order'),
(961994,'2014-12-10 15:19:00',389659,'/products'),
(961995,'2014-12-10 15:19:21',389664,'/lander-3'),
(961996,'2014-12-10 15:19:33',389665,'/home'),
(961997,'2014-12-10 15:19:45',389666,'/lander-3'),
(961998,'2014-12-10 15:19:49',389664,'/products'),
(961999,'2014-12-10 15:19:52',389658,'/products'),
(962000,'2014-12-10 15:20:00',389667,'/home'),
(962001,'2014-12-10 15:20:01',389661,'/products'),
(962002,'2014-12-10 15:20:17',389655,'/cart'),
(962003,'2014-12-10 15:20:27',389668,'/lander-5'),
(962004,'2014-12-10 15:20:37',389639,'/thank-you-for-your-order'),
(962005,'2014-12-10 15:21:13',389659,'/the-hudson-river-mini-bear'),
(962006,'2014-12-10 15:21:25',389658,'/the-birthday-sugar-panda'),
(962007,'2014-12-10 15:21:39',389660,'/products'),
(962008,'2014-12-10 15:21:43',389668,'/products'),
(962009,'2014-12-10 15:22:00',389661,'/the-birthday-sugar-panda'),
(962010,'2014-12-10 15:22:03',389669,'/home'),
(962011,'2014-12-10 15:22:08',389670,'/lander-5'),
(962012,'2014-12-10 15:23:04',389671,'/lander-5'),
(962013,'2014-12-10 15:23:26',389660,'/the-original-mr-fuzzy'),
(962014,'2014-12-10 15:23:26',389672,'/home'),
(962015,'2014-12-10 15:23:36',389655,'/shipping'),
(962016,'2014-12-10 15:23:37',389668,'/the-original-mr-fuzzy'),
(962017,'2014-12-10 15:24:08',389664,'/the-original-mr-fuzzy'),
(962018,'2014-12-10 15:24:37',389658,'/cart'),
(962019,'2014-12-10 15:24:41',389659,'/cart'),
(962020,'2014-12-10 15:24:43',389665,'/products'),
(962021,'2014-12-10 15:24:57',389673,'/home'),
(962022,'2014-12-10 15:24:58',389655,'/billing-2'),
(962023,'2014-12-10 15:25:29',389672,'/products'),
(962024,'2014-12-10 15:25:39',389661,'/cart'),
(962025,'2014-12-10 15:25:59',389661,'/shipping'),
(962026,'2014-12-10 15:26:12',389669,'/products'),
(962027,'2014-12-10 15:26:51',389665,'/the-original-mr-fuzzy'),
(962028,'2014-12-10 15:27:00',389661,'/billing-2'),
(962029,'2014-12-10 15:27:01',389672,'/the-original-mr-fuzzy'),
(962030,'2014-12-10 15:27:03',389659,'/shipping'),
(962031,'2014-12-10 15:27:09',389658,'/shipping'),
(962032,'2014-12-10 15:27:19',389674,'/home'),
(962033,'2014-12-10 15:27:38',389668,'/cart'),
(962034,'2014-12-10 15:27:52',389671,'/products'),
(962035,'2014-12-10 15:27:52',389675,'/home'),
(962036,'2014-12-10 15:27:57',389664,'/cart'),
(962037,'2014-12-10 15:28:08',389661,'/thank-you-for-your-order'),
(962038,'2014-12-10 15:28:29',389659,'/billing-2'),
(962039,'2014-12-10 15:28:44',389676,'/lander-5'),
(962040,'2014-12-10 15:29:02',389669,'/the-original-mr-fuzzy'),
(962041,'2014-12-10 15:29:20',389677,'/lander-5'),
(962042,'2014-12-10 15:29:21',389664,'/shipping'),
(962043,'2014-12-10 15:29:45',389664,'/billing-2'),
(962044,'2014-12-10 15:30:00',389669,'/cart'),
(962045,'2014-12-10 15:30:05',389658,'/billing-2'),
(962046,'2014-12-10 15:30:40',389678,'/lander-5'),
(962047,'2014-12-10 15:31:19',389658,'/thank-you-for-your-order'),
(962048,'2014-12-10 15:31:37',389679,'/home'),
(962049,'2014-12-10 15:31:41',389671,'/the-original-mr-fuzzy'),
(962050,'2014-12-10 15:31:50',389680,'/home'),
(962051,'2014-12-10 15:33:05',389678,'/products'),
(962052,'2014-12-10 15:33:20',389681,'/home'),
(962053,'2014-12-10 15:33:24',389678,'/the-original-mr-fuzzy'),
(962054,'2014-12-10 15:34:21',389682,'/home'),
(962055,'2014-12-10 15:35:38',389683,'/home'),
(962056,'2014-12-10 15:35:39',389679,'/products'),
(962057,'2014-12-10 15:36:55',389684,'/lander-5'),
(962058,'2014-12-10 15:37:50',389685,'/home'),
(962059,'2014-12-10 15:38:20',389681,'/products'),
(962060,'2014-12-10 15:38:31',389686,'/home'),
(962061,'2014-12-10 15:38:51',389683,'/products'),
(962062,'2014-12-10 15:39:11',389683,'/the-original-mr-fuzzy'),
(962063,'2014-12-10 15:39:16',389687,'/lander-3'),
(962064,'2014-12-10 15:39:32',389681,'/the-original-mr-fuzzy'),
(962065,'2014-12-10 15:39:49',389687,'/products'),
(962066,'2014-12-10 15:39:51',389688,'/lander-3'),
(962067,'2014-12-10 15:40:10',389689,'/lander-5'),
(962068,'2014-12-10 15:40:33',389690,'/lander-5'),
(962069,'2014-12-10 15:40:47',389691,'/lander-5'),
(962070,'2014-12-10 15:41:50',389692,'/lander-5'),
(962071,'2014-12-10 15:42:34',389693,'/home'),
(962072,'2014-12-10 15:43:57',389694,'/lander-5'),
(962073,'2014-12-10 15:44:49',389694,'/products'),
(962074,'2014-12-10 15:44:55',389688,'/products'),
(962075,'2014-12-10 15:44:55',389695,'/lander-3'),
(962076,'2014-12-10 15:45:00',389691,'/products'),
(962077,'2014-12-10 15:46:27',389694,'/the-original-mr-fuzzy'),
(962078,'2014-12-10 15:46:28',389696,'/lander-3'),
(962079,'2014-12-10 15:46:47',389697,'/lander-3'),
(962080,'2014-12-10 15:47:12',389688,'/the-original-mr-fuzzy'),
(962081,'2014-12-10 15:47:28',389698,'/lander-5'),
(962082,'2014-12-10 15:47:29',389699,'/lander-5'),
(962083,'2014-12-10 15:47:31',389692,'/products'),
(962084,'2014-12-10 15:47:42',389700,'/lander-3'),
(962085,'2014-12-10 15:47:58',389693,'/products'),
(962086,'2014-12-10 15:48:49',389692,'/the-original-mr-fuzzy'),
(962087,'2014-12-10 15:48:54',389701,'/home'),
(962088,'2014-12-10 15:49:16',389702,'/lander-5'),
(962089,'2014-12-10 15:49:22',389695,'/products'),
(962090,'2014-12-10 15:49:33',389703,'/lander-3'),
(962091,'2014-12-10 15:49:45',389694,'/cart'),
(962092,'2014-12-10 15:50:16',389695,'/the-original-mr-fuzzy'),
(962093,'2014-12-10 15:50:53',389704,'/lander-5'),
(962094,'2014-12-10 15:51:12',389705,'/lander-5'),
(962095,'2014-12-10 15:51:13',389706,'/lander-5'),
(962096,'2014-12-10 15:51:16',389698,'/products'),
(962097,'2014-12-10 15:51:46',389693,'/the-original-mr-fuzzy'),
(962098,'2014-12-10 15:51:51',389694,'/shipping'),
(962099,'2014-12-10 15:52:00',389707,'/home'),
(962100,'2014-12-10 15:52:21',389702,'/products'),
(962101,'2014-12-10 15:52:23',389708,'/lander-5'),
(962102,'2014-12-10 15:52:29',389695,'/cart'),
(962103,'2014-12-10 15:53:16',389709,'/lander-3'),
(962104,'2014-12-10 15:53:22',389710,'/lander-5'),
(962105,'2014-12-10 15:53:23',389694,'/billing-2'),
(962106,'2014-12-10 15:53:39',389711,'/home'),
(962107,'2014-12-10 15:54:25',389703,'/products'),
(962108,'2014-12-10 15:54:30',389712,'/home'),
(962109,'2014-12-10 15:54:40',389704,'/products'),
(962110,'2014-12-10 15:54:52',389695,'/shipping'),
(962111,'2014-12-10 15:54:55',389702,'/the-original-mr-fuzzy'),
(962112,'2014-12-10 15:55:01',389698,'/the-birthday-sugar-panda'),
(962113,'2014-12-10 15:55:26',389705,'/products'),
(962114,'2014-12-10 15:55:38',389707,'/products'),
(962115,'2014-12-10 15:55:46',389703,'/the-original-mr-fuzzy'),
(962116,'2014-12-10 15:56:58',389709,'/products'),
(962117,'2014-12-10 15:57:51',389704,'/the-original-mr-fuzzy'),
(962118,'2014-12-10 15:58:04',389695,'/billing-2'),
(962119,'2014-12-10 15:58:16',389705,'/the-original-mr-fuzzy'),
(962120,'2014-12-10 15:59:24',389713,'/lander-3'),
(962121,'2014-12-10 15:59:47',389714,'/lander-3'),
(962122,'2014-12-10 15:59:53',389715,'/home'),
(962123,'2014-12-10 15:59:57',389707,'/the-original-mr-fuzzy'),
(962124,'2014-12-10 16:00:58',389709,'/the-original-mr-fuzzy'),
(962125,'2014-12-10 16:01:27',389716,'/lander-5'),
(962126,'2014-12-10 16:01:56',389717,'/home'),
(962127,'2014-12-10 16:02:41',389718,'/lander-5'),
(962128,'2014-12-10 16:03:33',389719,'/lander-5'),
(962129,'2014-12-10 16:03:35',389720,'/lander-3'),
(962130,'2014-12-10 16:03:37',389717,'/products'),
(962131,'2014-12-10 16:03:50',389721,'/lander-5'),
(962132,'2014-12-10 16:04:04',389716,'/products'),
(962133,'2014-12-10 16:06:13',389722,'/home'),
(962134,'2014-12-10 16:06:13',389723,'/lander-2'),
(962135,'2014-12-10 16:06:26',389716,'/the-birthday-sugar-panda'),
(962136,'2014-12-10 16:06:35',389722,'/products'),
(962137,'2014-12-10 16:07:13',389716,'/cart'),
(962138,'2014-12-10 16:07:17',389719,'/products'),
(962139,'2014-12-10 16:07:20',389718,'/products'),
(962140,'2014-12-10 16:07:37',389717,'/the-hudson-river-mini-bear'),
(962141,'2014-12-10 16:07:56',389724,'/home'),
(962142,'2014-12-10 16:08:08',389717,'/cart'),
(962143,'2014-12-10 16:08:49',389725,'/lander-5'),
(962144,'2014-12-10 16:08:56',389716,'/shipping'),
(962145,'2014-12-10 16:09:13',389721,'/products'),
(962146,'2014-12-10 16:09:13',389722,'/the-original-mr-fuzzy'),
(962147,'2014-12-10 16:09:53',389724,'/products'),
(962148,'2014-12-10 16:10:02',389726,'/lander-5'),
(962149,'2014-12-10 16:10:23',389727,'/home'),
(962150,'2014-12-10 16:11:13',389724,'/the-original-mr-fuzzy'),
(962151,'2014-12-10 16:11:17',389716,'/billing-2'),
(962152,'2014-12-10 16:11:38',389728,'/lander-2'),
(962153,'2014-12-10 16:12:03',389724,'/cart'),
(962154,'2014-12-10 16:12:07',389726,'/products'),
(962155,'2014-12-10 16:12:43',389716,'/thank-you-for-your-order'),
(962156,'2014-12-10 16:12:50',389725,'/products'),
(962157,'2014-12-10 16:13:00',389729,'/home'),
(962158,'2014-12-10 16:13:05',389721,'/the-original-mr-fuzzy'),
(962159,'2014-12-10 16:13:10',389724,'/shipping'),
(962160,'2014-12-10 16:13:28',389730,'/lander-5'),
(962161,'2014-12-10 16:13:33',389726,'/the-original-mr-fuzzy'),
(962162,'2014-12-10 16:13:34',389731,'/lander-2'),
(962163,'2014-12-10 16:14:11',389732,'/lander-3'),
(962164,'2014-12-10 16:14:12',389733,'/home'),
(962165,'2014-12-10 16:14:23',389734,'/home'),
(962166,'2014-12-10 16:14:33',389735,'/home'),
(962167,'2014-12-10 16:14:58',389724,'/billing-2'),
(962168,'2014-12-10 16:14:59',389736,'/home'),
(962169,'2014-12-10 16:15:44',389725,'/the-original-mr-fuzzy'),
(962170,'2014-12-10 16:16:22',389725,'/cart'),
(962171,'2014-12-10 16:16:26',389737,'/lander-2'),
(962172,'2014-12-10 16:16:34',389721,'/cart'),
(962173,'2014-12-10 16:16:54',389732,'/products'),
(962174,'2014-12-10 16:16:55',389738,'/lander-5'),
(962175,'2014-12-10 16:17:09',389739,'/lander-5'),
(962176,'2014-12-10 16:17:13',389740,'/lander-5'),
(962177,'2014-12-10 16:17:16',389741,'/lander-5'),
(962178,'2014-12-10 16:17:33',389742,'/lander-5'),
(962179,'2014-12-10 16:17:45',389733,'/products'),
(962180,'2014-12-10 16:18:31',389731,'/products'),
(962181,'2014-12-10 16:18:47',389742,'/products'),
(962182,'2014-12-10 16:19:03',389743,'/home'),
(962183,'2014-12-10 16:19:06',389741,'/products'),
(962184,'2014-12-10 16:19:12',389744,'/home'),
(962185,'2014-12-10 16:19:39',389745,'/lander-5'),
(962186,'2014-12-10 16:19:40',389741,'/the-birthday-sugar-panda'),
(962187,'2014-12-10 16:19:44',389746,'/lander-5'),
(962188,'2014-12-10 16:19:47',389747,'/lander-3'),
(962189,'2014-12-10 16:20:00',389725,'/shipping'),
(962190,'2014-12-10 16:20:35',389738,'/products'),
(962191,'2014-12-10 16:21:04',389742,'/the-original-mr-fuzzy'),
(962192,'2014-12-10 16:21:11',389731,'/the-original-mr-fuzzy'),
(962193,'2014-12-10 16:21:13',389732,'/the-hudson-river-mini-bear'),
(962194,'2014-12-10 16:21:37',389725,'/billing-2'),
(962195,'2014-12-10 16:22:02',389744,'/products'),
(962196,'2014-12-10 16:22:11',389748,'/lander-3'),
(962197,'2014-12-10 16:22:16',389733,'/the-original-mr-fuzzy'),
(962198,'2014-12-10 16:22:28',389749,'/home'),
(962199,'2014-12-10 16:22:30',389750,'/lander-2'),
(962200,'2014-12-10 16:22:39',389744,'/the-original-mr-fuzzy'),
(962201,'2014-12-10 16:24:07',389751,'/lander-5'),
(962202,'2014-12-10 16:24:40',389733,'/cart'),
(962203,'2014-12-10 16:24:45',389742,'/cart'),
(962204,'2014-12-10 16:24:48',389752,'/lander-5'),
(962205,'2014-12-10 16:24:49',389725,'/thank-you-for-your-order'),
(962206,'2014-12-10 16:25:05',389732,'/cart'),
(962207,'2014-12-10 16:25:24',389753,'/lander-5'),
(962208,'2014-12-10 16:26:07',389744,'/cart'),
(962209,'2014-12-10 16:26:28',389754,'/home'),
(962210,'2014-12-10 16:26:32',389752,'/products'),
(962211,'2014-12-10 16:27:12',389755,'/home'),
(962212,'2014-12-10 16:27:28',389753,'/products'),
(962213,'2014-12-10 16:27:35',389749,'/products'),
(962214,'2014-12-10 16:27:59',389749,'/the-original-mr-fuzzy'),
(962215,'2014-12-10 16:28:09',389756,'/home'),
(962216,'2014-12-10 16:28:52',389732,'/shipping'),
(962217,'2014-12-10 16:28:52',389757,'/lander-5'),
(962218,'2014-12-10 16:29:23',389758,'/lander-3'),
(962219,'2014-12-10 16:29:43',389755,'/products'),
(962220,'2014-12-10 16:30:02',389753,'/the-birthday-sugar-panda'),
(962221,'2014-12-10 16:30:52',389752,'/the-original-mr-fuzzy'),
(962222,'2014-12-10 16:31:12',389732,'/billing-2'),
(962223,'2014-12-10 16:31:55',389732,'/thank-you-for-your-order'),
(962224,'2014-12-10 16:32:11',389754,'/products'),
(962225,'2014-12-10 16:32:43',389759,'/lander-5'),
(962226,'2014-12-10 16:32:50',389755,'/the-original-mr-fuzzy'),
(962227,'2014-12-10 16:33:13',389760,'/lander-5'),
(962228,'2014-12-10 16:33:20',389761,'/lander-2'),
(962229,'2014-12-10 16:33:44',389762,'/home'),
(962230,'2014-12-10 16:33:47',389760,'/products'),
(962231,'2014-12-10 16:34:05',389763,'/home'),
(962232,'2014-12-10 16:34:05',389764,'/lander-5'),
(962233,'2014-12-10 16:34:49',389758,'/products'),
(962234,'2014-12-10 16:34:52',389765,'/lander-5'),
(962235,'2014-12-10 16:35:03',389755,'/cart'),
(962236,'2014-12-10 16:35:03',389766,'/home'),
(962237,'2014-12-10 16:35:33',389755,'/shipping'),
(962238,'2014-12-10 16:36:10',389754,'/the-hudson-river-mini-bear'),
(962239,'2014-12-10 16:36:17',389767,'/lander-5'),
(962240,'2014-12-10 16:36:52',389768,'/lander-5'),
(962241,'2014-12-10 16:37:10',389760,'/the-original-mr-fuzzy'),
(962242,'2014-12-10 16:37:13',389763,'/products'),
(962243,'2014-12-10 16:37:13',389769,'/lander-2'),
(962244,'2014-12-10 16:37:15',389764,'/products'),
(962245,'2014-12-10 16:37:47',389766,'/products'),
(962246,'2014-12-10 16:38:02',389768,'/products'),
(962247,'2014-12-10 16:38:18',389770,'/lander-3'),
(962248,'2014-12-10 16:39:10',389767,'/products'),
(962249,'2014-12-10 16:39:13',389765,'/products'),
(962250,'2014-12-10 16:39:21',389771,'/lander-3'),
(962251,'2014-12-10 16:39:50',389768,'/the-birthday-sugar-panda'),
(962252,'2014-12-10 16:40:03',389772,'/home'),
(962253,'2014-12-10 16:40:08',389763,'/the-forever-love-bear'),
(962254,'2014-12-10 16:40:46',389766,'/the-original-mr-fuzzy'),
(962255,'2014-12-10 16:41:06',389773,'/lander-5'),
(962256,'2014-12-10 16:41:10',389774,'/lander-2'),
(962257,'2014-12-10 16:41:22',389767,'/the-birthday-sugar-panda'),
(962258,'2014-12-10 16:41:25',389764,'/the-birthday-sugar-panda'),
(962259,'2014-12-10 16:42:12',389766,'/cart'),
(962260,'2014-12-10 16:42:25',389773,'/products'),
(962261,'2014-12-10 16:42:33',389775,'/lander-5'),
(962262,'2014-12-10 16:43:07',389776,'/lander-5'),
(962263,'2014-12-10 16:43:19',389777,'/lander-5'),
(962264,'2014-12-10 16:43:35',389768,'/cart'),
(962265,'2014-12-10 16:43:37',389770,'/products'),
(962266,'2014-12-10 16:43:48',389767,'/cart'),
(962267,'2014-12-10 16:43:49',389773,'/the-original-mr-fuzzy'),
(962268,'2014-12-10 16:44:01',389778,'/lander-5'),
(962269,'2014-12-10 16:44:11',389779,'/home'),
(962270,'2014-12-10 16:44:24',389774,'/products'),
(962271,'2014-12-10 16:44:34',389766,'/shipping'),
(962272,'2014-12-10 16:44:35',389771,'/products'),
(962273,'2014-12-10 16:44:51',389772,'/products'),
(962274,'2014-12-10 16:44:53',389780,'/home'),
(962275,'2014-12-10 16:45:18',389764,'/cart'),
(962276,'2014-12-10 16:45:22',389777,'/products'),
(962277,'2014-12-10 16:45:36',389772,'/the-original-mr-fuzzy'),
(962278,'2014-12-10 16:45:47',389777,'/the-birthday-sugar-panda'),
(962279,'2014-12-10 16:45:50',389781,'/lander-5'),
(962280,'2014-12-10 16:46:29',389766,'/billing-2'),
(962281,'2014-12-10 16:46:45',389771,'/the-forever-love-bear'),
(962282,'2014-12-10 16:46:51',389764,'/shipping'),
(962283,'2014-12-10 16:46:51',389768,'/shipping'),
(962284,'2014-12-10 16:47:06',389777,'/cart'),
(962285,'2014-12-10 16:47:09',389778,'/products'),
(962286,'2014-12-10 16:47:23',389782,'/home'),
(962287,'2014-12-10 16:47:32',389764,'/billing-2'),
(962288,'2014-12-10 16:47:32',389780,'/products'),
(962289,'2014-12-10 16:47:34',389766,'/thank-you-for-your-order'),
(962290,'2014-12-10 16:47:52',389783,'/home'),
(962291,'2014-12-10 16:48:13',389768,'/billing-2'),
(962292,'2014-12-10 16:48:42',389778,'/the-original-mr-fuzzy'),
(962293,'2014-12-10 16:48:53',389784,'/lander-3'),
(962294,'2014-12-10 16:48:54',389774,'/the-forever-love-bear'),
(962295,'2014-12-10 16:49:16',389779,'/products'),
(962296,'2014-12-10 16:49:19',389772,'/cart'),
(962297,'2014-12-10 16:49:42',389785,'/lander-5'),
(962298,'2014-12-10 16:50:16',389786,'/lander-3'),
(962299,'2014-12-10 16:50:20',389787,'/lander-3'),
(962300,'2014-12-10 16:50:52',389781,'/products'),
(962301,'2014-12-10 16:50:55',389788,'/lander-5'),
(962302,'2014-12-10 16:50:55',389789,'/home'),
(962303,'2014-12-10 16:51:05',389779,'/the-birthday-sugar-panda'),
(962304,'2014-12-10 16:51:21',389790,'/home'),
(962305,'2014-12-10 16:51:25',389764,'/thank-you-for-your-order'),
(962306,'2014-12-10 16:51:29',389791,'/lander-3'),
(962307,'2014-12-10 16:51:46',389792,'/lander-2'),
(962308,'2014-12-10 16:51:51',389768,'/thank-you-for-your-order'),
(962309,'2014-12-10 16:52:13',389774,'/cart'),
(962310,'2014-12-10 16:52:25',389793,'/lander-5'),
(962311,'2014-12-10 16:52:34',389784,'/products'),
(962312,'2014-12-10 16:52:44',389794,'/lander-5'),
(962313,'2014-12-10 16:53:13',389795,'/home'),
(962314,'2014-12-10 16:53:47',389796,'/lander-3'),
(962315,'2014-12-10 16:53:56',389786,'/products'),
(962316,'2014-12-10 16:54:36',389784,'/the-original-mr-fuzzy'),
(962317,'2014-12-10 16:54:40',389791,'/products'),
(962318,'2014-12-10 16:54:48',389797,'/lander-5'),
(962319,'2014-12-10 16:55:04',389781,'/the-birthday-sugar-panda'),
(962320,'2014-12-10 16:55:05',389798,'/home'),
(962321,'2014-12-10 16:55:29',389799,'/lander-5'),
(962322,'2014-12-10 16:55:40',389800,'/home'),
(962323,'2014-12-10 16:55:41',389786,'/the-original-mr-fuzzy'),
(962324,'2014-12-10 16:55:56',389790,'/products'),
(962325,'2014-12-10 16:56:01',389793,'/products'),
(962326,'2014-12-10 16:56:01',389798,'/products'),
(962327,'2014-12-10 16:56:16',389801,'/lander-5'),
(962328,'2014-12-10 16:56:20',389786,'/cart'),
(962329,'2014-12-10 16:56:56',389784,'/cart'),
(962330,'2014-12-10 16:57:03',389791,'/the-original-mr-fuzzy'),
(962331,'2014-12-10 16:57:18',389802,'/lander-5'),
(962332,'2014-12-10 16:58:01',389793,'/the-original-mr-fuzzy'),
(962333,'2014-12-10 16:58:07',389786,'/shipping'),
(962334,'2014-12-10 16:58:17',389798,'/the-original-mr-fuzzy'),
(962335,'2014-12-10 16:58:36',389781,'/cart'),
(962336,'2014-12-10 16:58:49',389795,'/products'),
(962337,'2014-12-10 16:58:54',389803,'/lander-2'),
(962338,'2014-12-10 16:59:04',389801,'/products'),
(962339,'2014-12-10 16:59:05',389804,'/lander-5'),
(962340,'2014-12-10 16:59:07',389784,'/shipping'),
(962341,'2014-12-10 16:59:30',389805,'/lander-3'),
(962342,'2014-12-10 16:59:43',389799,'/products'),
(962343,'2014-12-10 17:00:00',389800,'/products'),
(962344,'2014-12-10 17:00:21',389781,'/shipping'),
(962345,'2014-12-10 17:00:44',389786,'/billing-2'),
(962346,'2014-12-10 17:00:44',389800,'/the-original-mr-fuzzy'),
(962347,'2014-12-10 17:00:46',389798,'/cart'),
(962348,'2014-12-10 17:01:06',389781,'/billing-2'),
(962349,'2014-12-10 17:01:19',389784,'/billing-2'),
(962350,'2014-12-10 17:01:21',389801,'/the-original-mr-fuzzy'),
(962351,'2014-12-10 17:01:24',389795,'/the-birthday-sugar-panda'),
(962352,'2014-12-10 17:01:24',389798,'/shipping'),
(962353,'2014-12-10 17:01:47',389806,'/home'),
(962354,'2014-12-10 17:02:50',389802,'/products'),
(962355,'2014-12-10 17:02:52',389807,'/lander-5'),
(962356,'2014-12-10 17:03:02',389799,'/the-birthday-sugar-panda'),
(962357,'2014-12-10 17:03:54',389804,'/products'),
(962358,'2014-12-10 17:04:20',389784,'/thank-you-for-your-order'),
(962359,'2014-12-10 17:04:29',389806,'/products'),
(962360,'2014-12-10 17:04:34',389795,'/cart'),
(962361,'2014-12-10 17:04:47',389808,'/lander-5'),
(962362,'2014-12-10 17:05:02',389781,'/thank-you-for-your-order'),
(962363,'2014-12-10 17:06:33',389795,'/shipping'),
(962364,'2014-12-10 17:06:54',389795,'/billing-2'),
(962365,'2014-12-10 17:06:56',389806,'/the-original-mr-fuzzy'),
(962366,'2014-12-10 17:07:22',389809,'/home'),
(962367,'2014-12-10 17:08:00',389808,'/products'),
(962368,'2014-12-10 17:08:28',389804,'/the-original-mr-fuzzy'),
(962369,'2014-12-10 17:08:53',389810,'/lander-5'),
(962370,'2014-12-10 17:09:36',389795,'/thank-you-for-your-order'),
(962371,'2014-12-10 17:09:41',389809,'/products'),
(962372,'2014-12-10 17:09:49',389811,'/lander-3'),
(962373,'2014-12-10 17:09:58',389812,'/lander-5'),
(962374,'2014-12-10 17:10:44',389808,'/the-original-mr-fuzzy'),
(962375,'2014-12-10 17:10:57',389804,'/cart'),
(962376,'2014-12-10 17:11:21',389809,'/the-original-mr-fuzzy'),
(962377,'2014-12-10 17:11:33',389813,'/home'),
(962378,'2014-12-10 17:14:40',389811,'/products'),
(962379,'2014-12-10 17:14:46',389814,'/lander-3'),
(962380,'2014-12-10 17:14:49',389815,'/home'),
(962381,'2014-12-10 17:14:53',389816,'/lander-5'),
(962382,'2014-12-10 17:15:13',389812,'/products'),
(962383,'2014-12-10 17:15:17',389817,'/lander-3'),
(962384,'2014-12-10 17:15:24',389816,'/products'),
(962385,'2014-12-10 17:15:30',389818,'/home'),
(962386,'2014-12-10 17:15:36',389819,'/lander-5'),
(962387,'2014-12-10 17:15:47',389817,'/products'),
(962388,'2014-12-10 17:15:48',389816,'/the-forever-love-bear'),
(962389,'2014-12-10 17:18:14',389812,'/the-birthday-sugar-panda'),
(962390,'2014-12-10 17:18:24',389815,'/products'),
(962391,'2014-12-10 17:18:41',389816,'/cart'),
(962392,'2014-12-10 17:18:44',389812,'/cart'),
(962393,'2014-12-10 17:18:58',389811,'/the-hudson-river-mini-bear'),
(962394,'2014-12-10 17:19:15',389812,'/shipping'),
(962395,'2014-12-10 17:19:18',389820,'/lander-3'),
(962396,'2014-12-10 17:19:22',389821,'/lander-3'),
(962397,'2014-12-10 17:19:55',389811,'/cart'),
(962398,'2014-12-10 17:20:00',389822,'/lander-3'),
(962399,'2014-12-10 17:20:04',389823,'/home'),
(962400,'2014-12-10 17:20:21',389815,'/the-forever-love-bear'),
(962401,'2014-12-10 17:20:29',389824,'/lander-5'),
(962402,'2014-12-10 17:21:30',389812,'/billing-2'),
(962403,'2014-12-10 17:21:33',389825,'/home'),
(962404,'2014-12-10 17:21:49',389820,'/products'),
(962405,'2014-12-10 17:22:09',389826,'/lander-5'),
(962406,'2014-12-10 17:22:11',389820,'/the-original-mr-fuzzy'),
(962407,'2014-12-10 17:22:41',389827,'/lander-5'),
(962408,'2014-12-10 17:22:54',389825,'/products'),
(962409,'2014-12-10 17:23:22',389825,'/the-birthday-sugar-panda'),
(962410,'2014-12-10 17:24:14',389828,'/home'),
(962411,'2014-12-10 17:24:32',389822,'/products'),
(962412,'2014-12-10 17:24:35',389829,'/home'),
(962413,'2014-12-10 17:24:48',389830,'/lander-5'),
(962414,'2014-12-10 17:24:54',389822,'/the-forever-love-bear'),
(962415,'2014-12-10 17:24:56',389825,'/cart'),
(962416,'2014-12-10 17:25:17',389825,'/shipping'),
(962417,'2014-12-10 17:25:18',389831,'/home'),
(962418,'2014-12-10 17:25:26',389812,'/thank-you-for-your-order'),
(962419,'2014-12-10 17:26:27',389825,'/billing-2'),
(962420,'2014-12-10 17:26:31',389832,'/lander-2'),
(962421,'2014-12-10 17:26:44',389831,'/products'),
(962422,'2014-12-10 17:26:52',389828,'/products'),
(962423,'2014-12-10 17:27:01',389827,'/products'),
(962424,'2014-12-10 17:27:02',389825,'/thank-you-for-your-order'),
(962425,'2014-12-10 17:27:15',389831,'/the-original-mr-fuzzy'),
(962426,'2014-12-10 17:27:43',389830,'/products'),
(962427,'2014-12-10 17:27:56',389826,'/products'),
(962428,'2014-12-10 17:28:02',389827,'/the-birthday-sugar-panda'),
(962429,'2014-12-10 17:28:06',389833,'/home'),
(962430,'2014-12-10 17:28:08',389830,'/the-forever-love-bear'),
(962431,'2014-12-10 17:29:12',389834,'/lander-3'),
(962432,'2014-12-10 17:29:18',389835,'/lander-3'),
(962433,'2014-12-10 17:30:15',389828,'/the-original-mr-fuzzy'),
(962434,'2014-12-10 17:30:25',389827,'/cart'),
(962435,'2014-12-10 17:31:13',389836,'/home'),
(962436,'2014-12-10 17:31:16',389830,'/cart'),
(962437,'2014-12-10 17:32:11',389837,'/lander-5'),
(962438,'2014-12-10 17:32:22',389838,'/home'),
(962439,'2014-12-10 17:32:25',389835,'/products'),
(962440,'2014-12-10 17:32:36',389839,'/home'),
(962441,'2014-12-10 17:32:59',389836,'/products'),
(962442,'2014-12-10 17:33:30',389840,'/lander-5'),
(962443,'2014-12-10 17:33:31',389835,'/the-original-mr-fuzzy'),
(962444,'2014-12-10 17:33:46',389841,'/lander-3'),
(962445,'2014-12-10 17:33:50',389842,'/lander-5'),
(962446,'2014-12-10 17:33:51',389827,'/shipping'),
(962447,'2014-12-10 17:34:17',389843,'/lander-3'),
(962448,'2014-12-10 17:35:12',389844,'/lander-5'),
(962449,'2014-12-10 17:35:22',389845,'/lander-3'),
(962450,'2014-12-10 17:35:29',389827,'/billing-2'),
(962451,'2014-12-10 17:35:30',389839,'/products'),
(962452,'2014-12-10 17:35:59',389838,'/products'),
(962453,'2014-12-10 17:36:26',389844,'/products'),
(962454,'2014-12-10 17:36:27',389827,'/thank-you-for-your-order'),
(962455,'2014-12-10 17:36:41',389836,'/the-forever-love-bear'),
(962456,'2014-12-10 17:37:02',389839,'/the-original-mr-fuzzy'),
(962457,'2014-12-10 17:37:22',389844,'/the-original-mr-fuzzy'),
(962458,'2014-12-10 17:37:27',389846,'/home'),
(962459,'2014-12-10 17:37:41',389838,'/the-original-mr-fuzzy'),
(962460,'2014-12-10 17:38:08',389847,'/lander-5'),
(962461,'2014-12-10 17:38:27',389842,'/products'),
(962462,'2014-12-10 17:38:31',389838,'/cart'),
(962463,'2014-12-10 17:38:40',389848,'/lander-5'),
(962464,'2014-12-10 17:38:41',389839,'/cart'),
(962465,'2014-12-10 17:38:54',389849,'/lander-5'),
(962466,'2014-12-10 17:39:04',389841,'/products'),
(962467,'2014-12-10 17:39:14',389850,'/lander-5'),
(962468,'2014-12-10 17:39:59',389838,'/shipping'),
(962469,'2014-12-10 17:40:59',389842,'/the-original-mr-fuzzy'),
(962470,'2014-12-10 17:41:02',389851,'/lander-3'),
(962471,'2014-12-10 17:41:25',389852,'/lander-5'),
(962472,'2014-12-10 17:41:26',389838,'/billing-2'),
(962473,'2014-12-10 17:41:26',389841,'/the-original-mr-fuzzy'),
(962474,'2014-12-10 17:41:42',389853,'/lander-3'),
(962475,'2014-12-10 17:41:44',389846,'/products'),
(962476,'2014-12-10 17:41:45',389847,'/products'),
(962477,'2014-12-10 17:42:31',389839,'/shipping'),
(962478,'2014-12-10 17:42:36',389853,'/products'),
(962479,'2014-12-10 17:42:58',389847,'/the-original-mr-fuzzy'),
(962480,'2014-12-10 17:43:08',389848,'/products'),
(962481,'2014-12-10 17:43:58',389838,'/thank-you-for-your-order'),
(962482,'2014-12-10 17:44:32',389839,'/billing-2'),
(962483,'2014-12-10 17:44:40',389847,'/cart'),
(962484,'2014-12-10 17:45:16',389854,'/home'),
(962485,'2014-12-10 17:46:11',389848,'/the-original-mr-fuzzy'),
(962486,'2014-12-10 17:46:42',389855,'/lander-3'),
(962487,'2014-12-10 17:46:43',389856,'/lander-5'),
(962488,'2014-12-10 17:47:03',389857,'/lander-5'),
(962489,'2014-12-10 17:48:24',389847,'/shipping'),
(962490,'2014-12-10 17:48:38',389858,'/lander-5'),
(962491,'2014-12-10 17:50:04',389859,'/lander-5'),
(962492,'2014-12-10 17:50:16',389858,'/products'),
(962493,'2014-12-10 17:50:52',389847,'/billing-2'),
(962494,'2014-12-10 17:50:56',389856,'/products'),
(962495,'2014-12-10 17:51:13',389859,'/products'),
(962496,'2014-12-10 17:51:23',389860,'/lander-5'),
(962497,'2014-12-10 17:51:45',389861,'/lander-3'),
(962498,'2014-12-10 17:51:50',389862,'/home'),
(962499,'2014-12-10 17:52:57',389863,'/home'),
(962500,'2014-12-10 17:53:11',389864,'/lander-5'),
(962501,'2014-12-10 17:53:14',389862,'/products'),
(962502,'2014-12-10 17:53:15',389858,'/the-original-mr-fuzzy'),
(962503,'2014-12-10 17:53:24',389856,'/the-original-mr-fuzzy'),
(962504,'2014-12-10 17:54:04',389859,'/the-original-mr-fuzzy'),
(962505,'2014-12-10 17:54:11',389865,'/lander-3'),
(962506,'2014-12-10 17:54:14',389866,'/lander-5'),
(962507,'2014-12-10 17:54:23',389861,'/products'),
(962508,'2014-12-10 17:54:24',389863,'/products'),
(962509,'2014-12-10 17:54:48',389860,'/products'),
(962510,'2014-12-10 17:54:55',389847,'/thank-you-for-your-order'),
(962511,'2014-12-10 17:55:24',389860,'/the-birthday-sugar-panda'),
(962512,'2014-12-10 17:56:00',389858,'/cart'),
(962513,'2014-12-10 17:56:28',389867,'/home'),
(962514,'2014-12-10 17:56:31',389856,'/cart'),
(962515,'2014-12-10 17:56:53',389858,'/shipping'),
(962516,'2014-12-10 17:57:25',389861,'/the-forever-love-bear'),
(962517,'2014-12-10 17:57:26',389866,'/products'),
(962518,'2014-12-10 17:57:32',389862,'/the-original-mr-fuzzy'),
(962519,'2014-12-10 17:57:43',389863,'/the-original-mr-fuzzy'),
(962520,'2014-12-10 17:57:52',389861,'/cart'),
(962521,'2014-12-10 17:58:16',389862,'/cart'),
(962522,'2014-12-10 17:58:16',389864,'/products'),
(962523,'2014-12-10 17:58:25',389868,'/lander-5'),
(962524,'2014-12-10 17:58:58',389867,'/products'),
(962525,'2014-12-10 17:59:14',389869,'/home'),
(962526,'2014-12-10 17:59:25',389860,'/cart'),
(962527,'2014-12-10 17:59:38',389863,'/cart'),
(962528,'2014-12-10 17:59:43',389856,'/shipping'),
(962529,'2014-12-10 17:59:44',389861,'/shipping'),
(962530,'2014-12-10 17:59:59',389863,'/shipping'),
(962531,'2014-12-10 18:00:03',389866,'/the-birthday-sugar-panda'),
(962532,'2014-12-10 18:00:08',389870,'/lander-5'),
(962533,'2014-12-10 18:00:29',389871,'/lander-5'),
(962534,'2014-12-10 18:00:49',389872,'/home'),
(962535,'2014-12-10 18:01:06',389860,'/shipping'),
(962536,'2014-12-10 18:01:23',389861,'/billing-2'),
(962537,'2014-12-10 18:01:28',389867,'/the-original-mr-fuzzy'),
(962538,'2014-12-10 18:01:38',389873,'/home'),
(962539,'2014-12-10 18:01:41',389863,'/billing-2'),
(962540,'2014-12-10 18:01:43',389864,'/the-birthday-sugar-panda'),
(962541,'2014-12-10 18:02:01',389861,'/thank-you-for-your-order'),
(962542,'2014-12-10 18:02:03',389874,'/lander-5'),
(962543,'2014-12-10 18:02:22',389867,'/cart'),
(962544,'2014-12-10 18:02:46',389856,'/billing-2'),
(962545,'2014-12-10 18:03:01',389866,'/cart'),
(962546,'2014-12-10 18:03:15',389875,'/lander-5'),
(962547,'2014-12-10 18:03:41',389876,'/lander-5'),
(962548,'2014-12-10 18:03:51',389871,'/products'),
(962549,'2014-12-10 18:04:02',389877,'/lander-3'),
(962550,'2014-12-10 18:04:23',389856,'/thank-you-for-your-order'),
(962551,'2014-12-10 18:04:27',389872,'/products'),
(962552,'2014-12-10 18:04:41',389863,'/thank-you-for-your-order'),
(962553,'2014-12-10 18:04:44',389878,'/home'),
(962554,'2014-12-10 18:04:48',389879,'/lander-3'),
(962555,'2014-12-10 18:05:00',389864,'/cart'),
(962556,'2014-12-10 18:05:23',389872,'/the-original-mr-fuzzy'),
(962557,'2014-12-10 18:05:50',389866,'/shipping'),
(962558,'2014-12-10 18:05:54',389879,'/products'),
(962559,'2014-12-10 18:06:19',389880,'/lander-5'),
(962560,'2014-12-10 18:06:32',389881,'/lander-5'),
(962561,'2014-12-10 18:07:06',389876,'/products'),
(962562,'2014-12-10 18:07:35',389882,'/home'),
(962563,'2014-12-10 18:07:36',389866,'/billing-2'),
(962564,'2014-12-10 18:07:45',389881,'/products'),
(962565,'2014-12-10 18:07:46',389879,'/the-original-mr-fuzzy'),
(962566,'2014-12-10 18:07:59',389864,'/shipping'),
(962567,'2014-12-10 18:08:14',389871,'/the-original-mr-fuzzy'),
(962568,'2014-12-10 18:08:34',389875,'/products'),
(962569,'2014-12-10 18:09:15',389878,'/products'),
(962570,'2014-12-10 18:09:41',389883,'/lander-2'),
(962571,'2014-12-10 18:10:43',389871,'/cart'),
(962572,'2014-12-10 18:11:10',389864,'/billing-2'),
(962573,'2014-12-10 18:11:27',389884,'/home'),
(962574,'2014-12-10 18:11:59',389885,'/lander-5'),
(962575,'2014-12-10 18:12:07',389881,'/the-original-mr-fuzzy'),
(962576,'2014-12-10 18:12:37',389886,'/lander-5'),
(962577,'2014-12-10 18:12:57',389887,'/lander-5'),
(962578,'2014-12-10 18:13:03',389882,'/products'),
(962579,'2014-12-10 18:13:05',389875,'/the-original-mr-fuzzy'),
(962580,'2014-12-10 18:13:15',389864,'/thank-you-for-your-order'),
(962581,'2014-12-10 18:14:02',389888,'/home'),
(962582,'2014-12-10 18:15:07',389875,'/cart'),
(962583,'2014-12-10 18:15:49',389882,'/the-original-mr-fuzzy'),
(962584,'2014-12-10 18:16:09',389887,'/products'),
(962585,'2014-12-10 18:16:18',389875,'/shipping'),
(962586,'2014-12-10 18:17:46',389889,'/lander-5'),
(962587,'2014-12-10 18:18:10',389875,'/billing-2'),
(962588,'2014-12-10 18:18:24',389886,'/products'),
(962589,'2014-12-10 18:18:28',389890,'/lander-2'),
(962590,'2014-12-10 18:18:42',389891,'/lander-5'),
(962591,'2014-12-10 18:18:50',389886,'/the-birthday-sugar-panda'),
(962592,'2014-12-10 18:19:08',389888,'/products'),
(962593,'2014-12-10 18:19:08',389892,'/home'),
(962594,'2014-12-10 18:19:40',389891,'/products'),
(962595,'2014-12-10 18:19:53',389893,'/lander-3'),
(962596,'2014-12-10 18:20:49',389889,'/products'),
(962597,'2014-12-10 18:21:36',389888,'/the-original-mr-fuzzy'),
(962598,'2014-12-10 18:21:46',389891,'/the-original-mr-fuzzy'),
(962599,'2014-12-10 18:22:46',389889,'/the-hudson-river-mini-bear'),
(962600,'2014-12-10 18:22:55',389893,'/products'),
(962601,'2014-12-10 18:23:12',389894,'/lander-5'),
(962602,'2014-12-10 18:23:54',389888,'/cart'),
(962603,'2014-12-10 18:24:05',389889,'/cart'),
(962604,'2014-12-10 18:24:30',389892,'/products'),
(962605,'2014-12-10 18:24:41',389891,'/cart'),
(962606,'2014-12-10 18:24:54',389895,'/home'),
(962607,'2014-12-10 18:25:26',389891,'/shipping'),
(962608,'2014-12-10 18:26:11',389891,'/billing-2'),
(962609,'2014-12-10 18:26:33',389896,'/home'),
(962610,'2014-12-10 18:27:39',389897,'/lander-3'),
(962611,'2014-12-10 18:27:45',389894,'/products'),
(962612,'2014-12-10 18:27:45',389898,'/lander-3'),
(962613,'2014-12-10 18:31:26',389899,'/lander-5'),
(962614,'2014-12-10 18:31:38',389900,'/lander-3'),
(962615,'2014-12-10 18:32:08',389894,'/the-original-mr-fuzzy'),
(962616,'2014-12-10 18:32:21',389901,'/home'),
(962617,'2014-12-10 18:33:04',389902,'/home'),
(962618,'2014-12-10 18:33:09',389897,'/products'),
(962619,'2014-12-10 18:33:28',389903,'/lander-5'),
(962620,'2014-12-10 18:34:06',389904,'/lander-2'),
(962621,'2014-12-10 18:35:01',389903,'/products'),
(962622,'2014-12-10 18:35:17',389900,'/products'),
(962623,'2014-12-10 18:35:51',389905,'/lander-5'),
(962624,'2014-12-10 18:36:13',389906,'/lander-5'),
(962625,'2014-12-10 18:36:15',389901,'/products'),
(962626,'2014-12-10 18:36:45',389903,'/the-birthday-sugar-panda'),
(962627,'2014-12-10 18:38:24',389901,'/the-birthday-sugar-panda'),
(962628,'2014-12-10 18:38:34',389903,'/cart'),
(962629,'2014-12-10 18:38:57',389907,'/home'),
(962630,'2014-12-10 18:40:17',389908,'/lander-2'),
(962631,'2014-12-10 18:41:20',389901,'/cart'),
(962632,'2014-12-10 18:41:58',389903,'/shipping'),
(962633,'2014-12-10 18:42:34',389909,'/home'),
(962634,'2014-12-10 18:42:57',389910,'/lander-3'),
(962635,'2014-12-10 18:43:16',389911,'/lander-5'),
(962636,'2014-12-10 18:43:25',389912,'/home'),
(962637,'2014-12-10 18:46:17',389913,'/lander-2'),
(962638,'2014-12-10 18:46:32',389911,'/products'),
(962639,'2014-12-10 18:46:32',389914,'/lander-3'),
(962640,'2014-12-10 18:46:53',389910,'/products'),
(962641,'2014-12-10 18:47:22',389912,'/products'),
(962642,'2014-12-10 18:47:26',389915,'/home'),
(962643,'2014-12-10 18:48:21',389915,'/products'),
(962644,'2014-12-10 18:48:50',389910,'/the-original-mr-fuzzy'),
(962645,'2014-12-10 18:49:26',389914,'/products'),
(962646,'2014-12-10 18:49:30',389916,'/lander-2'),
(962647,'2014-12-10 18:49:34',389912,'/the-forever-love-bear'),
(962648,'2014-12-10 18:49:44',389917,'/lander-5'),
(962649,'2014-12-10 18:50:06',389918,'/lander-5'),
(962650,'2014-12-10 18:50:10',389919,'/lander-5'),
(962651,'2014-12-10 18:50:48',389920,'/home'),
(962652,'2014-12-10 18:50:50',389911,'/the-birthday-sugar-panda'),
(962653,'2014-12-10 18:51:40',389914,'/the-original-mr-fuzzy'),
(962654,'2014-12-10 18:52:04',389918,'/products'),
(962655,'2014-12-10 18:52:35',389914,'/cart'),
(962656,'2014-12-10 18:52:40',389915,'/the-original-mr-fuzzy'),
(962657,'2014-12-10 18:53:07',389912,'/cart'),
(962658,'2014-12-10 18:53:24',389914,'/shipping'),
(962659,'2014-12-10 18:53:50',389920,'/products'),
(962660,'2014-12-10 18:54:01',389917,'/products'),
(962661,'2014-12-10 18:54:31',389918,'/the-original-mr-fuzzy'),
(962662,'2014-12-10 18:55:03',389920,'/the-forever-love-bear'),
(962663,'2014-12-10 18:55:23',389917,'/the-original-mr-fuzzy'),
(962664,'2014-12-10 18:55:39',389919,'/products'),
(962665,'2014-12-10 18:55:46',389921,'/home'),
(962666,'2014-12-10 18:55:56',389920,'/cart'),
(962667,'2014-12-10 18:56:12',389917,'/cart'),
(962668,'2014-12-10 18:56:49',389912,'/shipping'),
(962669,'2014-12-10 18:57:04',389922,'/lander-5'),
(962670,'2014-12-10 18:57:35',389912,'/billing-2'),
(962671,'2014-12-10 18:59:11',389919,'/the-birthday-sugar-panda'),
(962672,'2014-12-10 18:59:25',389923,'/lander-5'),
(962673,'2014-12-10 19:00:05',389924,'/lander-5'),
(962674,'2014-12-10 19:00:09',389925,'/lander-5'),
(962675,'2014-12-10 19:00:49',389926,'/lander-2'),
(962676,'2014-12-10 19:00:51',389922,'/products'),
(962677,'2014-12-10 19:01:04',389927,'/lander-3'),
(962678,'2014-12-10 19:01:06',389928,'/home'),
(962679,'2014-12-10 19:01:13',389929,'/lander-3'),
(962680,'2014-12-10 19:01:24',389930,'/home'),
(962681,'2014-12-10 19:02:51',389927,'/products'),
(962682,'2014-12-10 19:02:54',389931,'/home'),
(962683,'2014-12-10 19:03:07',389932,'/lander-5'),
(962684,'2014-12-10 19:03:12',389933,'/lander-3'),
(962685,'2014-12-10 19:03:41',389932,'/products'),
(962686,'2014-12-10 19:03:55',389925,'/products'),
(962687,'2014-12-10 19:04:52',389934,'/lander-2'),
(962688,'2014-12-10 19:04:53',389922,'/the-original-mr-fuzzy'),
(962689,'2014-12-10 19:06:29',389922,'/cart'),
(962690,'2014-12-10 19:06:29',389932,'/the-forever-love-bear'),
(962691,'2014-12-10 19:06:57',389925,'/the-original-mr-fuzzy'),
(962692,'2014-12-10 19:09:30',389935,'/home'),
(962693,'2014-12-10 19:09:54',389922,'/shipping'),
(962694,'2014-12-10 19:10:30',389936,'/home'),
(962695,'2014-12-10 19:12:52',389935,'/products'),
(962696,'2014-12-10 19:15:04',389937,'/lander-3'),
(962697,'2014-12-10 19:16:34',389938,'/lander-5'),
(962698,'2014-12-10 19:16:58',389939,'/lander-5'),
(962699,'2014-12-10 19:17:31',389935,'/the-birthday-sugar-panda'),
(962700,'2014-12-10 19:18:00',389940,'/lander-5'),
(962701,'2014-12-10 19:18:11',389941,'/lander-3'),
(962702,'2014-12-10 19:18:18',389937,'/products'),
(962703,'2014-12-10 19:18:35',389942,'/lander-5'),
(962704,'2014-12-10 19:19:12',389943,'/home'),
(962705,'2014-12-10 19:19:40',389937,'/the-original-mr-fuzzy'),
(962706,'2014-12-10 19:20:31',389940,'/products'),
(962707,'2014-12-10 19:20:54',389937,'/cart'),
(962708,'2014-12-10 19:21:27',389942,'/products'),
(962709,'2014-12-10 19:21:50',389941,'/products'),
(962710,'2014-12-10 19:22:17',389939,'/products'),
(962711,'2014-12-10 19:22:48',389944,'/lander-3'),
(962712,'2014-12-10 19:23:06',389942,'/the-forever-love-bear'),
(962713,'2014-12-10 19:23:46',389939,'/the-hudson-river-mini-bear'),
(962714,'2014-12-10 19:23:47',389943,'/products'),
(962715,'2014-12-10 19:24:26',389937,'/shipping'),
(962716,'2014-12-10 19:24:52',389941,'/the-original-mr-fuzzy'),
(962717,'2014-12-10 19:25:17',389945,'/lander-5'),
(962718,'2014-12-10 19:26:04',389946,'/home'),
(962719,'2014-12-10 19:27:18',389947,'/home'),
(962720,'2014-12-10 19:27:22',389946,'/products'),
(962721,'2014-12-10 19:27:49',389948,'/lander-5'),
(962722,'2014-12-10 19:29:13',389945,'/products'),
(962723,'2014-12-10 19:29:49',389946,'/the-original-mr-fuzzy'),
(962724,'2014-12-10 19:30:48',389946,'/cart'),
(962725,'2014-12-10 19:31:37',389947,'/products'),
(962726,'2014-12-10 19:32:31',389945,'/the-forever-love-bear'),
(962727,'2014-12-10 19:33:22',389949,'/home'),
(962728,'2014-12-10 19:33:45',389947,'/the-birthday-sugar-panda'),
(962729,'2014-12-10 19:37:13',389950,'/home'),
(962730,'2014-12-10 19:37:34',389951,'/home'),
(962731,'2014-12-10 19:39:25',389952,'/home'),
(962732,'2014-12-10 19:40:31',389953,'/lander-5'),
(962733,'2014-12-10 19:41:23',389953,'/products'),
(962734,'2014-12-10 19:42:03',389954,'/home'),
(962735,'2014-12-10 19:42:24',389954,'/products'),
(962736,'2014-12-10 19:44:25',389953,'/the-original-mr-fuzzy'),
(962737,'2014-12-10 19:45:11',389953,'/cart'),
(962738,'2014-12-10 19:46:32',389954,'/the-birthday-sugar-panda'),
(962739,'2014-12-10 19:49:08',389955,'/lander-3'),
(962740,'2014-12-10 19:53:35',389956,'/home'),
(962741,'2014-12-10 19:54:35',389957,'/home'),
(962742,'2014-12-10 19:54:37',389958,'/lander-5'),
(962743,'2014-12-10 19:56:21',389959,'/lander-3'),
(962744,'2014-12-10 19:58:31',389958,'/products'),
(962745,'2014-12-10 19:59:09',389957,'/products'),
(962746,'2014-12-10 19:59:59',389959,'/products'),
(962747,'2014-12-10 20:00:45',389960,'/home'),
(962748,'2014-12-10 20:01:01',389958,'/the-forever-love-bear'),
(962749,'2014-12-10 20:01:23',389961,'/lander-5'),
(962750,'2014-12-10 20:01:30',389958,'/cart'),
(962751,'2014-12-10 20:02:56',389962,'/home'),
(962752,'2014-12-10 20:03:03',389963,'/lander-5'),
(962753,'2014-12-10 20:03:17',389964,'/lander-5'),
(962754,'2014-12-10 20:04:13',389959,'/the-original-mr-fuzzy'),
(962755,'2014-12-10 20:05:00',389958,'/shipping'),
(962756,'2014-12-10 20:05:36',389964,'/products'),
(962757,'2014-12-10 20:06:50',389964,'/the-forever-love-bear'),
(962758,'2014-12-10 20:07:27',389963,'/products'),
(962759,'2014-12-10 20:07:33',389959,'/cart'),
(962760,'2014-12-10 20:07:48',389965,'/home'),
(962761,'2014-12-10 20:07:54',389962,'/products'),
(962762,'2014-12-10 20:08:27',389964,'/cart'),
(962763,'2014-12-10 20:08:45',389963,'/the-birthday-sugar-panda'),
(962764,'2014-12-10 20:08:54',389964,'/shipping'),
(962765,'2014-12-10 20:09:06',389966,'/lander-5'),
(962766,'2014-12-10 20:09:33',389964,'/billing-2'),
(962767,'2014-12-10 20:10:40',389966,'/products'),
(962768,'2014-12-10 20:11:06',389965,'/products'),
(962769,'2014-12-10 20:11:19',389967,'/home'),
(962770,'2014-12-10 20:12:15',389964,'/thank-you-for-your-order'),
(962771,'2014-12-10 20:12:31',389962,'/the-original-mr-fuzzy'),
(962772,'2014-12-10 20:12:38',389966,'/the-original-mr-fuzzy'),
(962773,'2014-12-10 20:16:23',389962,'/cart'),
(962774,'2014-12-10 20:17:05',389968,'/lander-3'),
(962775,'2014-12-10 20:17:21',389969,'/home'),
(962776,'2014-12-10 20:17:31',389970,'/lander-5'),
(962777,'2014-12-10 20:18:07',389971,'/lander-5'),
(962778,'2014-12-10 20:19:14',389970,'/products'),
(962779,'2014-12-10 20:19:21',389962,'/shipping'),
(962780,'2014-12-10 20:19:45',389972,'/lander-5'),
(962781,'2014-12-10 20:20:04',389973,'/lander-5'),
(962782,'2014-12-10 20:20:35',389962,'/billing-2'),
(962783,'2014-12-10 20:20:37',389968,'/products'),
(962784,'2014-12-10 20:20:37',389974,'/home'),
(962785,'2014-12-10 20:20:42',389970,'/the-birthday-sugar-panda'),
(962786,'2014-12-10 20:21:26',389962,'/thank-you-for-your-order'),
(962787,'2014-12-10 20:22:04',389975,'/home'),
(962788,'2014-12-10 20:22:09',389968,'/the-original-mr-fuzzy'),
(962789,'2014-12-10 20:22:24',389974,'/products'),
(962790,'2014-12-10 20:22:34',389972,'/products'),
(962791,'2014-12-10 20:22:46',389973,'/products'),
(962792,'2014-12-10 20:22:59',389971,'/products'),
(962793,'2014-12-10 20:23:35',389976,'/home'),
(962794,'2014-12-10 20:23:43',389973,'/the-original-mr-fuzzy'),
(962795,'2014-12-10 20:25:30',389971,'/the-birthday-sugar-panda'),
(962796,'2014-12-10 20:26:05',389972,'/the-forever-love-bear'),
(962797,'2014-12-10 20:27:52',389976,'/products'),
(962798,'2014-12-10 20:28:00',389977,'/lander-3'),
(962799,'2014-12-10 20:28:39',389978,'/lander-5'),
(962800,'2014-12-10 20:28:43',389979,'/lander-5'),
(962801,'2014-12-10 20:29:22',389979,'/products'),
(962802,'2014-12-10 20:29:28',389972,'/cart'),
(962803,'2014-12-10 20:30:34',389979,'/the-original-mr-fuzzy'),
(962804,'2014-12-10 20:30:39',389976,'/the-original-mr-fuzzy'),
(962805,'2014-12-10 20:30:45',389977,'/products'),
(962806,'2014-12-10 20:31:01',389980,'/lander-5'),
(962807,'2014-12-10 20:32:24',389981,'/lander-5'),
(962808,'2014-12-10 20:32:42',389977,'/the-original-mr-fuzzy'),
(962809,'2014-12-10 20:33:11',389972,'/shipping'),
(962810,'2014-12-10 20:33:20',389982,'/home'),
(962811,'2014-12-10 20:33:40',389983,'/lander-5'),
(962812,'2014-12-10 20:34:04',389981,'/products'),
(962813,'2014-12-10 20:35:20',389972,'/billing-2'),
(962814,'2014-12-10 20:35:52',389984,'/home'),
(962815,'2014-12-10 20:36:06',389985,'/lander-5'),
(962816,'2014-12-10 20:37:31',389983,'/products'),
(962817,'2014-12-10 20:38:21',389981,'/the-forever-love-bear'),
(962818,'2014-12-10 20:38:28',389984,'/products'),
(962819,'2014-12-10 20:38:41',389986,'/lander-5'),
(962820,'2014-12-10 20:38:56',389987,'/lander-5'),
(962821,'2014-12-10 20:38:58',389982,'/products'),
(962822,'2014-12-10 20:40:32',389972,'/thank-you-for-your-order'),
(962823,'2014-12-10 20:40:38',389988,'/lander-3'),
(962824,'2014-12-10 20:40:39',389989,'/lander-5'),
(962825,'2014-12-10 20:41:32',389990,'/lander-5'),
(962826,'2014-12-10 20:41:36',389988,'/products'),
(962827,'2014-12-10 20:41:47',389983,'/the-original-mr-fuzzy'),
(962828,'2014-12-10 20:42:01',389984,'/the-forever-love-bear'),
(962829,'2014-12-10 20:42:12',389991,'/lander-5'),
(962830,'2014-12-10 20:42:48',389986,'/products'),
(962831,'2014-12-10 20:43:06',389986,'/the-original-mr-fuzzy'),
(962832,'2014-12-10 20:43:20',389982,'/the-original-mr-fuzzy'),
(962833,'2014-12-10 20:44:01',389982,'/cart'),
(962834,'2014-12-10 20:44:05',389992,'/lander-5'),
(962835,'2014-12-10 20:44:30',389989,'/products'),
(962836,'2014-12-10 20:44:47',389993,'/lander-5'),
(962837,'2014-12-10 20:44:48',389989,'/the-original-mr-fuzzy'),
(962838,'2014-12-10 20:45:05',389994,'/home'),
(962839,'2014-12-10 20:45:22',389995,'/home'),
(962840,'2014-12-10 20:45:25',389988,'/the-original-mr-fuzzy'),
(962841,'2014-12-10 20:45:56',389990,'/products'),
(962842,'2014-12-10 20:46:14',389991,'/products'),
(962843,'2014-12-10 20:46:24',389994,'/products'),
(962844,'2014-12-10 20:46:38',389982,'/shipping'),
(962845,'2014-12-10 20:46:43',389996,'/lander-5'),
(962846,'2014-12-10 20:47:03',389991,'/the-original-mr-fuzzy'),
(962847,'2014-12-10 20:47:21',389997,'/home'),
(962848,'2014-12-10 20:47:57',389991,'/cart'),
(962849,'2014-12-10 20:48:16',389994,'/the-original-mr-fuzzy'),
(962850,'2014-12-10 20:48:59',389990,'/the-forever-love-bear'),
(962851,'2014-12-10 20:49:11',389988,'/cart'),
(962852,'2014-12-10 20:49:13',389982,'/billing-2'),
(962853,'2014-12-10 20:49:24',389998,'/lander-5'),
(962854,'2014-12-10 20:49:32',389994,'/cart'),
(962855,'2014-12-10 20:49:33',389997,'/products'),
(962856,'2014-12-10 20:49:34',389999,'/lander-5'),
(962857,'2014-12-10 20:50:24',389993,'/products'),
(962858,'2014-12-10 20:50:34',389994,'/shipping'),
(962859,'2014-12-10 20:50:47',389990,'/cart'),
(962860,'2014-12-10 20:50:53',390000,'/lander-5'),
(962861,'2014-12-10 20:51:17',390001,'/home'),
(962862,'2014-12-10 20:51:59',389999,'/products'),
(962863,'2014-12-10 20:52:19',389997,'/the-original-mr-fuzzy'),
(962864,'2014-12-10 20:52:23',389990,'/shipping'),
(962865,'2014-12-10 20:52:43',389994,'/billing-2'),
(962866,'2014-12-10 20:53:14',390002,'/lander-5'),
(962867,'2014-12-10 20:53:56',390003,'/lander-2'),
(962868,'2014-12-10 20:53:58',389993,'/the-hudson-river-mini-bear'),
(962869,'2014-12-10 20:54:25',389994,'/thank-you-for-your-order'),
(962870,'2014-12-10 20:55:36',389990,'/billing-2'),
(962871,'2014-12-10 20:55:36',389999,'/the-forever-love-bear'),
(962872,'2014-12-10 20:55:59',390000,'/products'),
(962873,'2014-12-10 20:56:18',389993,'/cart'),
(962874,'2014-12-10 20:56:29',390004,'/lander-5'),
(962875,'2014-12-10 20:56:34',390005,'/lander-5'),
(962876,'2014-12-10 20:56:41',390000,'/the-original-mr-fuzzy'),
(962877,'2014-12-10 20:57:59',390000,'/cart'),
(962878,'2014-12-10 20:58:10',389999,'/cart'),
(962879,'2014-12-10 20:58:10',390006,'/home'),
(962880,'2014-12-10 20:58:19',390003,'/products'),
(962881,'2014-12-10 20:58:21',390007,'/lander-5'),
(962882,'2014-12-10 20:58:55',390008,'/home'),
(962883,'2014-12-10 20:59:31',390003,'/the-birthday-sugar-panda'),
(962884,'2014-12-10 20:59:41',389993,'/shipping'),
(962885,'2014-12-10 21:00:03',389999,'/shipping'),
(962886,'2014-12-10 21:00:17',390009,'/home'),
(962887,'2014-12-10 21:00:18',390010,'/lander-3'),
(962888,'2014-12-10 21:00:23',390000,'/shipping'),
(962889,'2014-12-10 21:00:27',390011,'/lander-3'),
(962890,'2014-12-10 21:00:50',389999,'/billing-2'),
(962891,'2014-12-10 21:01:18',390006,'/products'),
(962892,'2014-12-10 21:01:31',390012,'/lander-5'),
(962893,'2014-12-10 21:01:33',390007,'/products'),
(962894,'2014-12-10 21:01:34',390003,'/cart'),
(962895,'2014-12-10 21:01:46',390010,'/products'),
(962896,'2014-12-10 21:01:54',390013,'/home'),
(962897,'2014-12-10 21:02:32',390014,'/lander-3'),
(962898,'2014-12-10 21:02:42',390007,'/the-original-mr-fuzzy'),
(962899,'2014-12-10 21:03:20',390015,'/lander-5'),
(962900,'2014-12-10 21:03:21',390000,'/billing-2'),
(962901,'2014-12-10 21:03:35',390013,'/products'),
(962902,'2014-12-10 21:03:38',390016,'/lander-5'),
(962903,'2014-12-10 21:04:32',390017,'/lander-3'),
(962904,'2014-12-10 21:04:49',390014,'/products'),
(962905,'2014-12-10 21:04:57',390006,'/the-original-mr-fuzzy'),
(962906,'2014-12-10 21:04:59',390012,'/products'),
(962907,'2014-12-10 21:05:17',390011,'/products'),
(962908,'2014-12-10 21:06:08',390000,'/thank-you-for-your-order'),
(962909,'2014-12-10 21:06:47',390013,'/the-original-mr-fuzzy'),
(962910,'2014-12-10 21:07:12',390006,'/cart'),
(962911,'2014-12-10 21:07:23',390015,'/products'),
(962912,'2014-12-10 21:08:42',390011,'/the-original-mr-fuzzy'),
(962913,'2014-12-10 21:08:55',390018,'/lander-5'),
(962914,'2014-12-10 21:09:29',390012,'/the-original-mr-fuzzy'),
(962915,'2014-12-10 21:09:37',390015,'/the-original-mr-fuzzy'),
(962916,'2014-12-10 21:09:47',390011,'/cart'),
(962917,'2014-12-10 21:09:52',390017,'/products'),
(962918,'2014-12-10 21:11:10',390017,'/the-hudson-river-mini-bear'),
(962919,'2014-12-10 21:11:28',390015,'/cart'),
(962920,'2014-12-10 21:12:10',390019,'/lander-5'),
(962921,'2014-12-10 21:12:11',390011,'/shipping'),
(962922,'2014-12-10 21:12:20',390015,'/shipping'),
(962923,'2014-12-10 21:12:39',390011,'/billing-2'),
(962924,'2014-12-10 21:13:08',390017,'/cart'),
(962925,'2014-12-10 21:13:32',390017,'/shipping'),
(962926,'2014-12-10 21:14:11',390015,'/billing-2'),
(962927,'2014-12-10 21:14:45',390020,'/lander-5'),
(962928,'2014-12-10 21:15:12',390017,'/billing-2'),
(962929,'2014-12-10 21:15:17',390015,'/thank-you-for-your-order'),
(962930,'2014-12-10 21:15:42',390011,'/thank-you-for-your-order'),
(962931,'2014-12-10 21:16:16',390017,'/thank-you-for-your-order'),
(962932,'2014-12-10 21:16:56',390021,'/lander-5'),
(962933,'2014-12-10 21:21:15',390021,'/products'),
(962934,'2014-12-10 21:22:15',390022,'/lander-3'),
(962935,'2014-12-10 21:22:49',390023,'/lander-2'),
(962936,'2014-12-10 21:23:03',390024,'/lander-5'),
(962937,'2014-12-10 21:24:48',390024,'/products'),
(962938,'2014-12-10 21:25:12',390021,'/the-birthday-sugar-panda'),
(962939,'2014-12-10 21:27:11',390024,'/the-original-mr-fuzzy'),
(962940,'2014-12-10 21:28:43',390025,'/lander-3'),
(962941,'2014-12-10 21:29:02',390021,'/cart'),
(962942,'2014-12-10 21:30:12',390026,'/home'),
(962943,'2014-12-10 21:30:54',390027,'/lander-5'),
(962944,'2014-12-10 21:31:40',390021,'/shipping'),
(962945,'2014-12-10 21:31:46',390028,'/lander-5'),
(962946,'2014-12-10 21:31:52',390029,'/home'),
(962947,'2014-12-10 21:33:12',390027,'/products'),
(962948,'2014-12-10 21:33:38',390027,'/the-birthday-sugar-panda'),
(962949,'2014-12-10 21:34:11',390026,'/products'),
(962950,'2014-12-10 21:35:22',390030,'/lander-5'),
(962951,'2014-12-10 21:35:56',390031,'/lander-5'),
(962952,'2014-12-10 21:36:41',390032,'/lander-5'),
(962953,'2014-12-10 21:37:00',390028,'/products'),
(962954,'2014-12-10 21:37:27',390033,'/home'),
(962955,'2014-12-10 21:37:56',390031,'/products'),
(962956,'2014-12-10 21:38:24',390026,'/the-hudson-river-mini-bear'),
(962957,'2014-12-10 21:40:28',390031,'/the-original-mr-fuzzy'),
(962958,'2014-12-10 21:42:07',390034,'/lander-2'),
(962959,'2014-12-10 21:44:16',390035,'/lander-5'),
(962960,'2014-12-10 21:45:34',390036,'/home'),
(962961,'2014-12-10 21:45:43',390035,'/products'),
(962962,'2014-12-10 21:45:49',390037,'/lander-5'),
(962963,'2014-12-10 21:47:02',390038,'/lander-3'),
(962964,'2014-12-10 21:47:59',390035,'/the-original-mr-fuzzy'),
(962965,'2014-12-10 21:48:16',390037,'/products'),
(962966,'2014-12-10 21:48:56',390039,'/lander-5'),
(962967,'2014-12-10 21:49:01',390040,'/lander-3'),
(962968,'2014-12-10 21:49:44',390041,'/lander-3'),
(962969,'2014-12-10 21:49:55',390035,'/cart'),
(962970,'2014-12-10 21:50:13',390042,'/lander-3'),
(962971,'2014-12-10 21:50:35',390043,'/lander-5'),
(962972,'2014-12-10 21:51:44',390039,'/products'),
(962973,'2014-12-10 21:51:47',390037,'/the-forever-love-bear'),
(962974,'2014-12-10 21:51:55',390043,'/products'),
(962975,'2014-12-10 21:53:10',390037,'/cart'),
(962976,'2014-12-10 21:53:16',390041,'/products'),
(962977,'2014-12-10 21:53:19',390044,'/lander-5'),
(962978,'2014-12-10 21:53:25',390039,'/the-birthday-sugar-panda'),
(962979,'2014-12-10 21:54:02',390037,'/shipping'),
(962980,'2014-12-10 21:54:04',390045,'/home'),
(962981,'2014-12-10 21:54:09',390039,'/cart'),
(962982,'2014-12-10 21:54:21',390042,'/products'),
(962983,'2014-12-10 21:54:26',390046,'/home'),
(962984,'2014-12-10 21:54:43',390042,'/the-original-mr-fuzzy'),
(962985,'2014-12-10 21:55:17',390041,'/the-original-mr-fuzzy'),
(962986,'2014-12-10 21:55:51',390045,'/products'),
(962987,'2014-12-10 21:55:54',390044,'/products'),
(962988,'2014-12-10 21:56:16',390043,'/the-original-mr-fuzzy'),
(962989,'2014-12-10 21:56:17',390045,'/the-original-mr-fuzzy'),
(962990,'2014-12-10 21:56:29',390037,'/billing-2'),
(962991,'2014-12-10 21:58:01',390041,'/cart'),
(962992,'2014-12-10 21:58:15',390045,'/cart'),
(962993,'2014-12-10 21:58:26',390042,'/cart'),
(962994,'2014-12-10 21:58:38',390047,'/lander-3'),
(962995,'2014-12-10 21:58:39',390044,'/the-original-mr-fuzzy'),
(962996,'2014-12-10 22:00:02',390048,'/lander-5'),
(962997,'2014-12-10 22:00:46',390048,'/products'),
(962998,'2014-12-10 22:01:06',390045,'/shipping'),
(962999,'2014-12-10 22:01:22',390044,'/cart'),
(963000,'2014-12-10 22:01:39',390049,'/home'),
(963001,'2014-12-10 22:02:12',390045,'/billing-2'),
(963002,'2014-12-10 22:03:17',390048,'/the-original-mr-fuzzy'),
(963003,'2014-12-10 22:04:03',390050,'/home'),
(963004,'2014-12-10 22:04:41',390044,'/shipping'),
(963005,'2014-12-10 22:05:30',390051,'/lander-3'),
(963006,'2014-12-10 22:06:36',390052,'/home'),
(963007,'2014-12-10 22:08:42',390053,'/home'),
(963008,'2014-12-10 22:08:59',390054,'/lander-5'),
(963009,'2014-12-10 22:10:49',390055,'/home'),
(963010,'2014-12-10 22:13:34',390053,'/products'),
(963011,'2014-12-10 22:13:40',390054,'/products'),
(963012,'2014-12-10 22:15:21',390056,'/lander-2'),
(963013,'2014-12-10 22:15:48',390053,'/the-original-mr-fuzzy'),
(963014,'2014-12-10 22:16:16',390057,'/home'),
(963015,'2014-12-10 22:16:17',390058,'/lander-3'),
(963016,'2014-12-10 22:16:17',390059,'/lander-3'),
(963017,'2014-12-10 22:16:59',390054,'/the-original-mr-fuzzy'),
(963018,'2014-12-10 22:17:05',390053,'/cart'),
(963019,'2014-12-10 22:17:31',390053,'/shipping'),
(963020,'2014-12-10 22:18:13',390057,'/products'),
(963021,'2014-12-10 22:18:17',390053,'/billing-2'),
(963022,'2014-12-10 22:18:43',390060,'/lander-5'),
(963023,'2014-12-10 22:18:51',390061,'/lander-5'),
(963024,'2014-12-10 22:19:25',390056,'/products'),
(963025,'2014-12-10 22:19:27',390059,'/products'),
(963026,'2014-12-10 22:19:45',390053,'/thank-you-for-your-order'),
(963027,'2014-12-10 22:20:15',390056,'/the-original-mr-fuzzy'),
(963028,'2014-12-10 22:20:43',390054,'/cart'),
(963029,'2014-12-10 22:20:46',390058,'/products'),
(963030,'2014-12-10 22:21:01',390057,'/the-original-mr-fuzzy'),
(963031,'2014-12-10 22:21:07',390054,'/shipping'),
(963032,'2014-12-10 22:21:40',390061,'/products'),
(963033,'2014-12-10 22:21:40',390062,'/home'),
(963034,'2014-12-10 22:23:10',390058,'/the-original-mr-fuzzy'),
(963035,'2014-12-10 22:23:41',390063,'/home'),
(963036,'2014-12-10 22:24:01',390064,'/home'),
(963037,'2014-12-10 22:24:12',390054,'/billing-2'),
(963038,'2014-12-10 22:24:53',390065,'/home'),
(963039,'2014-12-10 22:25:02',390061,'/the-forever-love-bear'),
(963040,'2014-12-10 22:26:11',390063,'/products'),
(963041,'2014-12-10 22:26:13',390066,'/lander-5'),
(963042,'2014-12-10 22:26:42',390063,'/the-forever-love-bear'),
(963043,'2014-12-10 22:26:58',390064,'/products'),
(963044,'2014-12-10 22:27:48',390054,'/thank-you-for-your-order'),
(963045,'2014-12-10 22:28:03',390064,'/the-original-mr-fuzzy'),
(963046,'2014-12-10 22:28:30',390061,'/cart'),
(963047,'2014-12-10 22:28:31',390067,'/home'),
(963048,'2014-12-10 22:28:55',390061,'/shipping'),
(963049,'2014-12-10 22:29:28',390068,'/lander-5'),
(963050,'2014-12-10 22:30:02',390061,'/billing-2'),
(963051,'2014-12-10 22:30:05',390064,'/cart'),
(963052,'2014-12-10 22:30:36',390064,'/shipping'),
(963053,'2014-12-10 22:31:06',390069,'/lander-3'),
(963054,'2014-12-10 22:32:03',390070,'/lander-5'),
(963055,'2014-12-10 22:32:26',390064,'/billing-2'),
(963056,'2014-12-10 22:33:53',390071,'/lander-5'),
(963057,'2014-12-10 22:33:54',390069,'/products'),
(963058,'2014-12-10 22:34:12',390072,'/lander-5'),
(963059,'2014-12-10 22:35:23',390073,'/lander-5'),
(963060,'2014-12-10 22:37:32',390069,'/the-original-mr-fuzzy'),
(963061,'2014-12-10 22:38:27',390073,'/products'),
(963062,'2014-12-10 22:38:30',390074,'/home'),
(963063,'2014-12-10 22:40:33',390069,'/cart'),
(963064,'2014-12-10 22:41:26',390075,'/lander-5'),
(963065,'2014-12-10 22:41:34',390069,'/shipping'),
(963066,'2014-12-10 22:41:37',390076,'/lander-3'),
(963067,'2014-12-10 22:42:00',390077,'/home'),
(963068,'2014-12-10 22:42:10',390074,'/products'),
(963069,'2014-12-10 22:43:19',390077,'/products'),
(963070,'2014-12-10 22:44:09',390069,'/billing-2'),
(963071,'2014-12-10 22:44:43',390077,'/the-original-mr-fuzzy'),
(963072,'2014-12-10 22:44:58',390078,'/home'),
(963073,'2014-12-10 22:46:47',390069,'/thank-you-for-your-order'),
(963074,'2014-12-10 22:48:48',390079,'/home'),
(963075,'2014-12-10 22:49:22',390080,'/lander-2'),
(963076,'2014-12-10 22:49:56',390078,'/products'),
(963077,'2014-12-10 22:50:11',390078,'/the-original-mr-fuzzy'),
(963078,'2014-12-10 22:51:26',390080,'/products'),
(963079,'2014-12-10 22:51:27',390078,'/cart'),
(963080,'2014-12-10 22:52:34',390081,'/lander-5'),
(963081,'2014-12-10 22:52:40',390080,'/the-forever-love-bear'),
(963082,'2014-12-10 22:53:33',390082,'/home'),
(963083,'2014-12-10 22:54:31',390083,'/home'),
(963084,'2014-12-10 22:54:39',390081,'/products'),
(963085,'2014-12-10 22:54:40',390078,'/shipping'),
(963086,'2014-12-10 22:55:20',390082,'/products'),
(963087,'2014-12-10 22:55:25',390081,'/the-original-mr-fuzzy'),
(963088,'2014-12-10 22:55:30',390084,'/lander-5'),
(963089,'2014-12-10 22:55:40',390085,'/lander-5'),
(963090,'2014-12-10 22:55:56',390078,'/billing-2'),
(963091,'2014-12-10 22:55:57',390081,'/cart'),
(963092,'2014-12-10 22:56:28',390085,'/products'),
(963093,'2014-12-10 22:56:30',390086,'/lander-5'),
(963094,'2014-12-10 22:57:52',390081,'/shipping'),
(963095,'2014-12-10 22:58:03',390087,'/lander-5'),
(963096,'2014-12-10 22:59:01',390081,'/billing-2'),
(963097,'2014-12-10 22:59:10',390088,'/lander-5'),
(963098,'2014-12-10 22:59:35',390082,'/the-birthday-sugar-panda'),
(963099,'2014-12-10 23:00:16',390088,'/products'),
(963100,'2014-12-10 23:00:47',390089,'/home'),
(963101,'2014-12-10 23:00:49',390081,'/thank-you-for-your-order'),
(963102,'2014-12-10 23:01:33',390086,'/products'),
(963103,'2014-12-10 23:02:01',390090,'/home'),
(963104,'2014-12-10 23:03:17',390087,'/products'),
(963105,'2014-12-10 23:03:56',390091,'/lander-5'),
(963106,'2014-12-10 23:04:22',390087,'/the-birthday-sugar-panda'),
(963107,'2014-12-10 23:05:05',390090,'/products'),
(963108,'2014-12-10 23:05:07',390091,'/products'),
(963109,'2014-12-10 23:06:20',390090,'/the-birthday-sugar-panda'),
(963110,'2014-12-10 23:06:23',390092,'/lander-3'),
(963111,'2014-12-10 23:06:28',390087,'/cart'),
(963112,'2014-12-10 23:07:32',390090,'/cart'),
(963113,'2014-12-10 23:07:51',390091,'/the-birthday-sugar-panda'),
(963114,'2014-12-10 23:08:47',390093,'/lander-5'),
(963115,'2014-12-10 23:09:19',390094,'/lander-2'),
(963116,'2014-12-10 23:09:41',390087,'/shipping'),
(963117,'2014-12-10 23:10:02',390092,'/products'),
(963118,'2014-12-10 23:10:22',390090,'/shipping'),
(963119,'2014-12-10 23:10:45',390091,'/cart'),
(963120,'2014-12-10 23:10:53',390092,'/the-forever-love-bear'),
(963121,'2014-12-10 23:11:19',390087,'/billing-2'),
(963122,'2014-12-10 23:11:47',390090,'/billing-2'),
(963123,'2014-12-10 23:11:52',390087,'/thank-you-for-your-order'),
(963124,'2014-12-10 23:13:05',390094,'/products'),
(963125,'2014-12-10 23:13:49',390090,'/thank-you-for-your-order'),
(963126,'2014-12-10 23:14:05',390092,'/cart'),
(963127,'2014-12-10 23:14:41',390092,'/shipping'),
(963128,'2014-12-10 23:16:12',390095,'/home'),
(963129,'2014-12-10 23:16:36',390092,'/billing-2'),
(963130,'2014-12-10 23:17:05',390096,'/home'),
(963131,'2014-12-10 23:17:44',390094,'/the-original-mr-fuzzy'),
(963132,'2014-12-10 23:18:20',390097,'/home'),
(963133,'2014-12-10 23:19:19',390096,'/products'),
(963134,'2014-12-10 23:19:20',390092,'/thank-you-for-your-order'),
(963135,'2014-12-10 23:20:48',390098,'/lander-5'),
(963136,'2014-12-10 23:21:22',390097,'/products'),
(963137,'2014-12-10 23:22:03',390096,'/the-birthday-sugar-panda'),
(963138,'2014-12-10 23:22:45',390099,'/lander-5'),
(963139,'2014-12-10 23:23:00',390100,'/home'),
(963140,'2014-12-10 23:24:48',390101,'/lander-2'),
(963141,'2014-12-10 23:25:18',390097,'/the-forever-love-bear'),
(963142,'2014-12-10 23:25:41',390101,'/products'),
(963143,'2014-12-10 23:27:16',390100,'/products'),
(963144,'2014-12-10 23:27:21',390099,'/products'),
(963145,'2014-12-10 23:28:20',390102,'/lander-5'),
(963146,'2014-12-10 23:28:30',390097,'/cart'),
(963147,'2014-12-10 23:29:39',390100,'/the-original-mr-fuzzy'),
(963148,'2014-12-10 23:29:56',390101,'/the-birthday-sugar-panda'),
(963149,'2014-12-10 23:30:11',390103,'/lander-5'),
(963150,'2014-12-10 23:31:46',390102,'/products'),
(963151,'2014-12-10 23:32:24',390102,'/the-original-mr-fuzzy'),
(963152,'2014-12-10 23:34:44',390102,'/cart'),
(963153,'2014-12-10 23:34:57',390103,'/products'),
(963154,'2014-12-10 23:35:46',390104,'/home'),
(963155,'2014-12-10 23:36:02',390102,'/shipping'),
(963156,'2014-12-10 23:36:21',390104,'/products'),
(963157,'2014-12-10 23:37:02',390105,'/lander-3'),
(963158,'2014-12-10 23:37:51',390104,'/the-original-mr-fuzzy'),
(963159,'2014-12-10 23:38:03',390102,'/billing-2'),
(963160,'2014-12-10 23:38:19',390103,'/the-original-mr-fuzzy'),
(963161,'2014-12-10 23:40:37',390106,'/home'),
(963162,'2014-12-10 23:44:03',390107,'/lander-5'),
(963163,'2014-12-10 23:44:36',390108,'/home'),
(963164,'2014-12-10 23:44:51',390106,'/products'),
(963165,'2014-12-10 23:45:42',390107,'/products'),
(963166,'2014-12-10 23:47:13',390107,'/the-birthday-sugar-panda'),
(963167,'2014-12-10 23:48:22',390109,'/lander-3'),
(963168,'2014-12-10 23:49:09',390109,'/products'),
(963169,'2014-12-10 23:49:15',390110,'/lander-2'),
(963170,'2014-12-10 23:49:29',390111,'/home'),
(963171,'2014-12-10 23:51:17',390112,'/lander-5'),
(963172,'2014-12-10 23:51:58',390109,'/the-original-mr-fuzzy'),
(963173,'2014-12-10 23:53:10',390112,'/products'),
(963174,'2014-12-10 23:53:32',390113,'/home'),
(963175,'2014-12-10 23:53:38',390112,'/the-original-mr-fuzzy'),
(963176,'2014-12-10 23:54:01',390113,'/products'),
(963177,'2014-12-10 23:56:31',390113,'/the-original-mr-fuzzy'),
(963178,'2014-12-10 23:58:12',390113,'/cart'),
(963179,'2014-12-10 23:59:01',390113,'/shipping'),
(963180,'2014-12-11 00:00:08',390113,'/billing-2'),
(963181,'2014-12-11 00:01:57',390113,'/thank-you-for-your-order'),
(963182,'2014-12-11 00:05:45',390114,'/home'),
(963183,'2014-12-11 00:06:11',390115,'/lander-5'),
(963184,'2014-12-11 00:08:42',390116,'/lander-5'),
(963185,'2014-12-11 00:11:05',390117,'/lander-5'),
(963186,'2014-12-11 00:11:58',390118,'/lander-3'),
(963187,'2014-12-11 00:12:22',390119,'/home'),
(963188,'2014-12-11 00:12:26',390116,'/products'),
(963189,'2014-12-11 00:12:34',390120,'/home'),
(963190,'2014-12-11 00:13:21',390117,'/products'),
(963191,'2014-12-11 00:13:49',390121,'/lander-5'),
(963192,'2014-12-11 00:14:08',390122,'/lander-3'),
(963193,'2014-12-11 00:14:27',390116,'/the-original-mr-fuzzy'),
(963194,'2014-12-11 00:15:18',390123,'/home'),
(963195,'2014-12-11 00:15:36',390121,'/products'),
(963196,'2014-12-11 00:15:40',390117,'/the-birthday-sugar-panda'),
(963197,'2014-12-11 00:17:01',390124,'/home'),
(963198,'2014-12-11 00:17:08',390121,'/the-forever-love-bear'),
(963199,'2014-12-11 00:17:23',390119,'/products'),
(963200,'2014-12-11 00:17:38',390125,'/lander-5'),
(963201,'2014-12-11 00:18:15',390119,'/the-original-mr-fuzzy'),
(963202,'2014-12-11 00:18:17',390122,'/products'),
(963203,'2014-12-11 00:18:44',390122,'/the-original-mr-fuzzy'),
(963204,'2014-12-11 00:19:14',390119,'/cart'),
(963205,'2014-12-11 00:20:06',390126,'/home'),
(963206,'2014-12-11 00:20:26',390127,'/lander-5'),
(963207,'2014-12-11 00:21:46',390124,'/products'),
(963208,'2014-12-11 00:21:47',390126,'/products'),
(963209,'2014-12-11 00:21:56',390128,'/lander-5'),
(963210,'2014-12-11 00:21:58',390129,'/home'),
(963211,'2014-12-11 00:22:25',390125,'/products'),
(963212,'2014-12-11 00:22:48',390130,'/lander-3'),
(963213,'2014-12-11 00:23:33',390124,'/the-forever-love-bear'),
(963214,'2014-12-11 00:24:30',390131,'/lander-3'),
(963215,'2014-12-11 00:25:19',390125,'/the-original-mr-fuzzy'),
(963216,'2014-12-11 00:25:56',390130,'/products'),
(963217,'2014-12-11 00:26:14',390126,'/the-original-mr-fuzzy'),
(963218,'2014-12-11 00:26:22',390125,'/cart'),
(963219,'2014-12-11 00:26:37',390124,'/cart'),
(963220,'2014-12-11 00:26:38',390128,'/products'),
(963221,'2014-12-11 00:29:12',390126,'/cart'),
(963222,'2014-12-11 00:29:59',390125,'/shipping'),
(963223,'2014-12-11 00:30:00',390131,'/products'),
(963224,'2014-12-11 00:30:03',390124,'/shipping'),
(963225,'2014-12-11 00:30:21',390132,'/home'),
(963226,'2014-12-11 00:30:27',390130,'/the-original-mr-fuzzy'),
(963227,'2014-12-11 00:31:09',390128,'/the-original-mr-fuzzy'),
(963228,'2014-12-11 00:31:10',390125,'/billing-2'),
(963229,'2014-12-11 00:31:15',390133,'/home'),
(963230,'2014-12-11 00:32:05',390132,'/products'),
(963231,'2014-12-11 00:32:12',390124,'/billing-2'),
(963232,'2014-12-11 00:33:04',390126,'/shipping'),
(963233,'2014-12-11 00:33:04',390133,'/products'),
(963234,'2014-12-11 00:33:39',390134,'/lander-5'),
(963235,'2014-12-11 00:33:52',390133,'/the-original-mr-fuzzy'),
(963236,'2014-12-11 00:34:23',390131,'/the-original-mr-fuzzy'),
(963237,'2014-12-11 00:35:04',390128,'/cart'),
(963238,'2014-12-11 00:35:08',390126,'/billing-2'),
(963239,'2014-12-11 00:35:49',390132,'/the-original-mr-fuzzy'),
(963240,'2014-12-11 00:35:54',390126,'/thank-you-for-your-order'),
(963241,'2014-12-11 00:35:58',390135,'/home'),
(963242,'2014-12-11 00:36:04',390128,'/shipping'),
(963243,'2014-12-11 00:36:21',390136,'/lander-5'),
(963244,'2014-12-11 00:36:29',390134,'/products'),
(963245,'2014-12-11 00:36:41',390125,'/thank-you-for-your-order'),
(963246,'2014-12-11 00:36:41',390128,'/billing-2'),
(963247,'2014-12-11 00:36:43',390133,'/cart'),
(963248,'2014-12-11 00:37:53',390134,'/the-original-mr-fuzzy'),
(963249,'2014-12-11 00:38:10',390133,'/shipping'),
(963250,'2014-12-11 00:38:49',390132,'/cart'),
(963251,'2014-12-11 00:39:53',390135,'/products'),
(963252,'2014-12-11 00:42:39',390132,'/shipping'),
(963253,'2014-12-11 00:44:15',390135,'/the-original-mr-fuzzy'),
(963254,'2014-12-11 00:45:01',390132,'/billing-2'),
(963255,'2014-12-11 00:45:25',390135,'/cart'),
(963256,'2014-12-11 00:45:58',390137,'/home'),
(963257,'2014-12-11 00:48:03',390135,'/shipping'),
(963258,'2014-12-11 00:48:57',390135,'/billing-2'),
(963259,'2014-12-11 00:51:17',390135,'/thank-you-for-your-order'),
(963260,'2014-12-11 00:51:17',390138,'/home'),
(963261,'2014-12-11 00:51:27',390139,'/lander-5'),
(963262,'2014-12-11 00:52:36',390140,'/lander-5'),
(963263,'2014-12-11 00:53:29',390141,'/lander-5'),
(963264,'2014-12-11 00:53:37',390138,'/products'),
(963265,'2014-12-11 00:54:01',390141,'/products'),
(963266,'2014-12-11 00:54:38',390139,'/products'),
(963267,'2014-12-11 00:56:05',390141,'/the-original-mr-fuzzy'),
(963268,'2014-12-11 00:56:34',390141,'/cart'),
(963269,'2014-12-11 00:57:35',390139,'/the-original-mr-fuzzy'),
(963270,'2014-12-11 00:57:46',390138,'/the-original-mr-fuzzy'),
(963271,'2014-12-11 00:57:51',390141,'/shipping'),
(963272,'2014-12-11 01:00:44',390141,'/billing-2'),
(963273,'2014-12-11 01:04:20',390141,'/thank-you-for-your-order'),
(963274,'2014-12-11 01:05:09',390142,'/lander-5'),
(963275,'2014-12-11 01:05:29',390143,'/lander-3'),
(963276,'2014-12-11 01:07:30',390142,'/products'),
(963277,'2014-12-11 01:08:16',390143,'/products'),
(963278,'2014-12-11 01:16:22',390144,'/home'),
(963279,'2014-12-11 01:17:32',390145,'/lander-5'),
(963280,'2014-12-11 01:19:10',390146,'/lander-5'),
(963281,'2014-12-11 01:22:14',390147,'/lander-5'),
(963282,'2014-12-11 01:22:18',390148,'/lander-5'),
(963283,'2014-12-11 01:22:27',390149,'/home'),
(963284,'2014-12-11 01:23:58',390149,'/products'),
(963285,'2014-12-11 01:24:47',390150,'/lander-5'),
(963286,'2014-12-11 01:27:21',390151,'/lander-5'),
(963287,'2014-12-11 01:27:24',390150,'/products'),
(963288,'2014-12-11 01:27:40',390152,'/home'),
(963289,'2014-12-11 01:27:42',390153,'/lander-3'),
(963290,'2014-12-11 01:27:45',390147,'/products'),
(963291,'2014-12-11 01:27:51',390154,'/home'),
(963292,'2014-12-11 01:28:00',390155,'/lander-5'),
(963293,'2014-12-11 01:29:01',390147,'/the-original-mr-fuzzy'),
(963294,'2014-12-11 01:29:56',390155,'/products'),
(963295,'2014-12-11 01:30:48',390151,'/products'),
(963296,'2014-12-11 01:31:40',390150,'/the-original-mr-fuzzy'),
(963297,'2014-12-11 01:32:34',390155,'/the-original-mr-fuzzy'),
(963298,'2014-12-11 01:33:49',390150,'/cart'),
(963299,'2014-12-11 01:34:26',390156,'/lander-2'),
(963300,'2014-12-11 01:34:49',390151,'/the-forever-love-bear'),
(963301,'2014-12-11 01:35:34',390150,'/shipping'),
(963302,'2014-12-11 01:38:15',390150,'/billing-2'),
(963303,'2014-12-11 01:40:03',390156,'/products'),
(963304,'2014-12-11 01:40:55',390156,'/the-original-mr-fuzzy'),
(963305,'2014-12-11 01:42:31',390156,'/cart'),
(963306,'2014-12-11 01:43:30',390150,'/thank-you-for-your-order'),
(963307,'2014-12-11 01:43:32',390156,'/shipping'),
(963308,'2014-12-11 01:43:34',390157,'/lander-3'),
(963309,'2014-12-11 01:44:11',390158,'/lander-5'),
(963310,'2014-12-11 01:45:00',390156,'/billing-2'),
(963311,'2014-12-11 01:47:49',390159,'/lander-3'),
(963312,'2014-12-11 01:48:50',390157,'/products'),
(963313,'2014-12-11 01:49:26',390157,'/the-forever-love-bear'),
(963314,'2014-12-11 01:52:56',390159,'/products'),
(963315,'2014-12-11 01:57:32',390159,'/the-original-mr-fuzzy'),
(963316,'2014-12-11 01:58:41',390159,'/cart'),
(963317,'2014-12-11 02:01:44',390159,'/shipping'),
(963318,'2014-12-11 02:03:38',390159,'/billing-2'),
(963319,'2014-12-11 02:08:07',390159,'/thank-you-for-your-order'),
(963320,'2014-12-11 02:08:20',390160,'/lander-3'),
(963321,'2014-12-11 02:12:33',390161,'/home'),
(963322,'2014-12-11 02:12:33',390162,'/lander-5'),
(963323,'2014-12-11 02:13:00',390163,'/home'),
(963324,'2014-12-11 02:13:18',390164,'/lander-5'),
(963325,'2014-12-11 02:13:21',390160,'/products'),
(963326,'2014-12-11 02:14:50',390165,'/lander-5'),
(963327,'2014-12-11 02:16:01',390163,'/products'),
(963328,'2014-12-11 02:16:34',390166,'/lander-3'),
(963329,'2014-12-11 02:16:36',390160,'/the-original-mr-fuzzy'),
(963330,'2014-12-11 02:17:07',390160,'/cart'),
(963331,'2014-12-11 02:17:49',390167,'/lander-3'),
(963332,'2014-12-11 02:17:50',390166,'/products'),
(963333,'2014-12-11 02:18:12',390163,'/the-forever-love-bear'),
(963334,'2014-12-11 02:18:14',390160,'/shipping'),
(963335,'2014-12-11 02:18:33',390168,'/lander-3'),
(963336,'2014-12-11 02:18:35',390169,'/lander-5'),
(963337,'2014-12-11 02:18:39',390165,'/products'),
(963338,'2014-12-11 02:18:59',390169,'/products'),
(963339,'2014-12-11 02:19:36',390165,'/the-original-mr-fuzzy'),
(963340,'2014-12-11 02:20:07',390160,'/billing-2'),
(963341,'2014-12-11 02:20:09',390166,'/the-original-mr-fuzzy'),
(963342,'2014-12-11 02:20:18',390170,'/home'),
(963343,'2014-12-11 02:21:00',390160,'/thank-you-for-your-order'),
(963344,'2014-12-11 02:21:16',390171,'/lander-5'),
(963345,'2014-12-11 02:21:22',390170,'/products'),
(963346,'2014-12-11 02:21:54',390167,'/products'),
(963347,'2014-12-11 02:21:56',390172,'/lander-5'),
(963348,'2014-12-11 02:21:58',390165,'/cart'),
(963349,'2014-12-11 02:22:29',390172,'/products'),
(963350,'2014-12-11 02:23:06',390169,'/the-original-mr-fuzzy'),
(963351,'2014-12-11 02:23:40',390172,'/the-original-mr-fuzzy'),
(963352,'2014-12-11 02:24:04',390171,'/products'),
(963353,'2014-12-11 02:25:16',390165,'/shipping'),
(963354,'2014-12-11 02:25:18',390171,'/the-birthday-sugar-panda'),
(963355,'2014-12-11 02:25:40',390165,'/billing-2'),
(963356,'2014-12-11 02:25:42',390169,'/cart'),
(963357,'2014-12-11 02:25:54',390170,'/the-birthday-sugar-panda'),
(963358,'2014-12-11 02:25:58',390173,'/home'),
(963359,'2014-12-11 02:27:43',390170,'/cart'),
(963360,'2014-12-11 02:27:44',390169,'/shipping'),
(963361,'2014-12-11 02:29:23',390174,'/lander-5'),
(963362,'2014-12-11 02:29:25',390173,'/products'),
(963363,'2014-12-11 02:30:30',390174,'/products'),
(963364,'2014-12-11 02:31:21',390173,'/the-original-mr-fuzzy'),
(963365,'2014-12-11 02:31:57',390174,'/the-original-mr-fuzzy'),
(963366,'2014-12-11 02:33:22',390175,'/home'),
(963367,'2014-12-11 02:34:18',390176,'/lander-5'),
(963368,'2014-12-11 02:34:20',390177,'/lander-3'),
(963369,'2014-12-11 02:36:15',390178,'/lander-5'),
(963370,'2014-12-11 02:37:41',390177,'/products'),
(963371,'2014-12-11 02:38:27',390179,'/lander-5'),
(963372,'2014-12-11 02:39:46',390180,'/lander-3'),
(963373,'2014-12-11 02:41:24',390181,'/lander-5'),
(963374,'2014-12-11 02:43:06',390180,'/products'),
(963375,'2014-12-11 02:43:11',390179,'/products'),
(963376,'2014-12-11 02:44:25',390179,'/the-original-mr-fuzzy'),
(963377,'2014-12-11 02:44:40',390180,'/the-original-mr-fuzzy'),
(963378,'2014-12-11 02:44:47',390182,'/lander-5'),
(963379,'2014-12-11 02:47:47',390182,'/products'),
(963380,'2014-12-11 02:48:20',390183,'/lander-5'),
(963381,'2014-12-11 02:49:44',390184,'/lander-5'),
(963382,'2014-12-11 02:50:28',390185,'/home'),
(963383,'2014-12-11 02:51:48',390184,'/products'),
(963384,'2014-12-11 02:54:33',390185,'/products'),
(963385,'2014-12-11 02:55:42',390184,'/the-forever-love-bear'),
(963386,'2014-12-11 02:55:48',390185,'/the-original-mr-fuzzy'),
(963387,'2014-12-11 02:56:15',390186,'/lander-5'),
(963388,'2014-12-11 02:57:23',390187,'/lander-3'),
(963389,'2014-12-11 02:58:59',390188,'/lander-5'),
(963390,'2014-12-11 02:59:22',390186,'/products'),
(963391,'2014-12-11 02:59:48',390189,'/lander-5'),
(963392,'2014-12-11 03:02:32',390186,'/the-hudson-river-mini-bear'),
(963393,'2014-12-11 03:03:21',390189,'/products'),
(963394,'2014-12-11 03:03:23',390186,'/cart'),
(963395,'2014-12-11 03:06:21',390189,'/the-original-mr-fuzzy'),
(963396,'2014-12-11 03:07:04',390190,'/lander-3'),
(963397,'2014-12-11 03:08:25',390189,'/cart'),
(963398,'2014-12-11 03:11:57',390189,'/shipping'),
(963399,'2014-12-11 03:13:05',390191,'/lander-5'),
(963400,'2014-12-11 03:13:27',390192,'/lander-3'),
(963401,'2014-12-11 03:13:50',390189,'/billing-2'),
(963402,'2014-12-11 03:15:33',390193,'/home'),
(963403,'2014-12-11 03:17:38',390194,'/lander-5'),
(963404,'2014-12-11 03:28:18',390195,'/home'),
(963405,'2014-12-11 03:30:42',390196,'/lander-5'),
(963406,'2014-12-11 03:32:44',390197,'/lander-3'),
(963407,'2014-12-11 03:34:58',390198,'/lander-5'),
(963408,'2014-12-11 03:37:31',390197,'/products'),
(963409,'2014-12-11 03:37:51',390199,'/lander-5'),
(963410,'2014-12-11 03:38:19',390197,'/the-original-mr-fuzzy'),
(963411,'2014-12-11 03:40:05',390198,'/products'),
(963412,'2014-12-11 03:42:30',390200,'/lander-5'),
(963413,'2014-12-11 03:43:41',390198,'/the-forever-love-bear'),
(963414,'2014-12-11 03:46:08',390201,'/lander-5'),
(963415,'2014-12-11 03:46:32',390202,'/lander-5'),
(963416,'2014-12-11 03:46:42',390200,'/products'),
(963417,'2014-12-11 03:47:46',390203,'/lander-5'),
(963418,'2014-12-11 03:48:27',390201,'/products'),
(963419,'2014-12-11 03:48:48',390200,'/the-original-mr-fuzzy'),
(963420,'2014-12-11 03:49:19',390202,'/products'),
(963421,'2014-12-11 03:52:20',390201,'/the-original-mr-fuzzy'),
(963422,'2014-12-11 03:52:50',390203,'/products'),
(963423,'2014-12-11 03:53:22',390202,'/the-original-mr-fuzzy'),
(963424,'2014-12-11 03:56:42',390204,'/lander-5'),
(963425,'2014-12-11 03:56:44',390203,'/the-original-mr-fuzzy'),
(963426,'2014-12-11 03:56:47',390205,'/lander-5'),
(963427,'2014-12-11 03:57:49',390205,'/products'),
(963428,'2014-12-11 03:58:07',390206,'/home'),
(963429,'2014-12-11 03:59:13',390207,'/lander-3'),
(963430,'2014-12-11 03:59:35',390208,'/lander-5'),
(963431,'2014-12-11 04:00:16',390209,'/lander-3'),
(963432,'2014-12-11 04:00:19',390207,'/products'),
(963433,'2014-12-11 04:00:30',390205,'/the-original-mr-fuzzy'),
(963434,'2014-12-11 04:01:13',390206,'/products'),
(963435,'2014-12-11 04:01:35',390209,'/products'),
(963436,'2014-12-11 04:01:47',390207,'/the-original-mr-fuzzy'),
(963437,'2014-12-11 04:04:10',390205,'/cart'),
(963438,'2014-12-11 04:04:37',390205,'/shipping'),
(963439,'2014-12-11 04:05:00',390209,'/the-original-mr-fuzzy'),
(963440,'2014-12-11 04:06:41',390205,'/billing-2'),
(963441,'2014-12-11 04:14:27',390210,'/lander-5'),
(963442,'2014-12-11 04:17:46',390211,'/lander-3'),
(963443,'2014-12-11 04:17:59',390210,'/products'),
(963444,'2014-12-11 04:19:04',390212,'/lander-5'),
(963445,'2014-12-11 04:20:18',390213,'/lander-2'),
(963446,'2014-12-11 04:21:12',390212,'/products'),
(963447,'2014-12-11 04:21:38',390210,'/the-original-mr-fuzzy'),
(963448,'2014-12-11 04:22:27',390210,'/cart'),
(963449,'2014-12-11 04:24:29',390212,'/the-forever-love-bear'),
(963450,'2014-12-11 04:27:11',390214,'/lander-5'),
(963451,'2014-12-11 04:28:04',390212,'/cart'),
(963452,'2014-12-11 04:30:03',390214,'/products'),
(963453,'2014-12-11 04:30:11',390212,'/shipping'),
(963454,'2014-12-11 04:30:54',390214,'/the-forever-love-bear'),
(963455,'2014-12-11 04:31:36',390212,'/billing-2'),
(963456,'2014-12-11 04:33:51',390215,'/lander-5'),
(963457,'2014-12-11 04:37:17',390215,'/products'),
(963458,'2014-12-11 04:40:15',390215,'/the-original-mr-fuzzy'),
(963459,'2014-12-11 04:45:27',390216,'/lander-3'),
(963460,'2014-12-11 04:46:11',390216,'/products'),
(963461,'2014-12-11 04:47:00',390217,'/lander-3'),
(963462,'2014-12-11 04:49:21',390216,'/the-hudson-river-mini-bear'),
(963463,'2014-12-11 04:49:48',390216,'/cart'),
(963464,'2014-12-11 04:57:52',390218,'/lander-3'),
(963465,'2014-12-11 04:58:14',390219,'/home'),
(963466,'2014-12-11 05:00:56',390220,'/lander-5'),
(963467,'2014-12-11 05:01:57',390219,'/products'),
(963468,'2014-12-11 05:02:23',390218,'/products'),
(963469,'2014-12-11 05:04:40',390218,'/the-original-mr-fuzzy'),
(963470,'2014-12-11 05:05:05',390221,'/lander-3'),
(963471,'2014-12-11 05:05:23',390222,'/lander-5'),
(963472,'2014-12-11 05:06:44',390218,'/cart'),
(963473,'2014-12-11 05:08:26',390223,'/home'),
(963474,'2014-12-11 05:14:19',390224,'/lander-5'),
(963475,'2014-12-11 05:14:40',390225,'/lander-5'),
(963476,'2014-12-11 05:17:41',390225,'/products'),
(963477,'2014-12-11 05:19:19',390225,'/the-forever-love-bear'),
(963478,'2014-12-11 05:20:13',390226,'/lander-3'),
(963479,'2014-12-11 05:22:11',390227,'/lander-5'),
(963480,'2014-12-11 05:26:29',390227,'/products'),
(963481,'2014-12-11 05:27:36',390227,'/the-forever-love-bear'),
(963482,'2014-12-11 05:28:53',390227,'/cart'),
(963483,'2014-12-11 05:29:49',390228,'/lander-5'),
(963484,'2014-12-11 05:30:34',390227,'/shipping'),
(963485,'2014-12-11 05:31:05',390227,'/billing-2'),
(963486,'2014-12-11 05:32:41',390228,'/products'),
(963487,'2014-12-11 05:33:07',390228,'/the-original-mr-fuzzy'),
(963488,'2014-12-11 05:33:30',390229,'/lander-3'),
(963489,'2014-12-11 05:35:52',390230,'/home'),
(963490,'2014-12-11 05:37:45',390231,'/lander-3'),
(963491,'2014-12-11 05:38:24',390229,'/products'),
(963492,'2014-12-11 05:40:02',390230,'/products'),
(963493,'2014-12-11 05:41:22',390229,'/the-hudson-river-mini-bear'),
(963494,'2014-12-11 05:42:11',390231,'/products'),
(963495,'2014-12-11 05:42:54',390232,'/lander-5'),
(963496,'2014-12-11 05:43:39',390233,'/lander-3'),
(963497,'2014-12-11 05:44:29',390230,'/the-original-mr-fuzzy'),
(963498,'2014-12-11 05:44:46',390229,'/cart'),
(963499,'2014-12-11 05:45:17',390234,'/lander-3'),
(963500,'2014-12-11 05:46:09',390235,'/home'),
(963501,'2014-12-11 05:46:17',390230,'/cart'),
(963502,'2014-12-11 05:46:25',390231,'/the-birthday-sugar-panda'),
(963503,'2014-12-11 05:46:32',390229,'/shipping'),
(963504,'2014-12-11 05:46:53',390235,'/products'),
(963505,'2014-12-11 05:48:27',390231,'/cart'),
(963506,'2014-12-11 05:49:44',390230,'/shipping'),
(963507,'2014-12-11 05:50:05',390235,'/the-birthday-sugar-panda'),
(963508,'2014-12-11 05:50:40',390230,'/billing-2'),
(963509,'2014-12-11 05:50:44',390236,'/lander-3'),
(963510,'2014-12-11 05:54:01',390236,'/products'),
(963511,'2014-12-11 05:54:33',390237,'/home'),
(963512,'2014-12-11 05:57:02',390236,'/the-original-mr-fuzzy'),
(963513,'2014-12-11 05:57:49',390237,'/products'),
(963514,'2014-12-11 05:58:39',390237,'/the-original-mr-fuzzy'),
(963515,'2014-12-11 06:00:58',390238,'/lander-5'),
(963516,'2014-12-11 06:02:34',390238,'/products'),
(963517,'2014-12-11 06:03:05',390239,'/lander-5'),
(963518,'2014-12-11 06:04:59',390240,'/home'),
(963519,'2014-12-11 06:05:35',390239,'/products'),
(963520,'2014-12-11 06:06:15',390238,'/the-original-mr-fuzzy'),
(963521,'2014-12-11 06:08:03',390239,'/the-original-mr-fuzzy'),
(963522,'2014-12-11 06:08:04',390240,'/products'),
(963523,'2014-12-11 06:08:44',390239,'/cart'),
(963524,'2014-12-11 06:09:03',390240,'/the-original-mr-fuzzy'),
(963525,'2014-12-11 06:09:37',390239,'/shipping'),
(963526,'2014-12-11 06:09:37',390240,'/cart'),
(963527,'2014-12-11 06:10:29',390240,'/shipping'),
(963528,'2014-12-11 06:12:25',390239,'/billing-2'),
(963529,'2014-12-11 06:12:34',390240,'/billing-2'),
(963530,'2014-12-11 06:12:51',390241,'/lander-3'),
(963531,'2014-12-11 06:13:17',390239,'/thank-you-for-your-order'),
(963532,'2014-12-11 06:14:23',390242,'/home'),
(963533,'2014-12-11 06:18:34',390243,'/lander-5'),
(963534,'2014-12-11 06:18:58',390242,'/products'),
(963535,'2014-12-11 06:20:39',390242,'/the-forever-love-bear'),
(963536,'2014-12-11 06:21:54',390244,'/lander-5'),
(963537,'2014-12-11 06:23:37',390245,'/home'),
(963538,'2014-12-11 06:23:39',390246,'/home'),
(963539,'2014-12-11 06:25:33',390244,'/products'),
(963540,'2014-12-11 06:25:50',390246,'/products'),
(963541,'2014-12-11 06:26:23',390244,'/the-original-mr-fuzzy'),
(963542,'2014-12-11 06:29:07',390246,'/the-original-mr-fuzzy'),
(963543,'2014-12-11 06:30:03',390247,'/lander-3'),
(963544,'2014-12-11 06:30:25',390244,'/cart'),
(963545,'2014-12-11 06:32:14',390248,'/lander-5'),
(963546,'2014-12-11 06:32:55',390248,'/products'),
(963547,'2014-12-11 06:33:21',390248,'/the-original-mr-fuzzy'),
(963548,'2014-12-11 06:33:27',390249,'/lander-5'),
(963549,'2014-12-11 06:34:10',390250,'/lander-5'),
(963550,'2014-12-11 06:34:41',390251,'/lander-3'),
(963551,'2014-12-11 06:36:12',390252,'/lander-3'),
(963552,'2014-12-11 06:36:48',390253,'/lander-5'),
(963553,'2014-12-11 06:36:54',390249,'/products'),
(963554,'2014-12-11 06:37:47',390249,'/the-original-mr-fuzzy'),
(963555,'2014-12-11 06:38:11',390251,'/products'),
(963556,'2014-12-11 06:38:34',390252,'/products'),
(963557,'2014-12-11 06:38:36',390253,'/products'),
(963558,'2014-12-11 06:39:04',390254,'/home'),
(963559,'2014-12-11 06:39:50',390250,'/products'),
(963560,'2014-12-11 06:40:00',390255,'/lander-5'),
(963561,'2014-12-11 06:41:12',390252,'/the-original-mr-fuzzy'),
(963562,'2014-12-11 06:41:13',390249,'/cart'),
(963563,'2014-12-11 06:42:07',390256,'/lander-5'),
(963564,'2014-12-11 06:42:09',390257,'/lander-5'),
(963565,'2014-12-11 06:42:13',390252,'/cart'),
(963566,'2014-12-11 06:42:34',390249,'/shipping'),
(963567,'2014-12-11 06:42:42',390250,'/the-birthday-sugar-panda'),
(963568,'2014-12-11 06:42:53',390253,'/the-original-mr-fuzzy'),
(963569,'2014-12-11 06:44:14',390258,'/lander-5'),
(963570,'2014-12-11 06:44:16',390249,'/billing-2'),
(963571,'2014-12-11 06:44:33',390253,'/cart'),
(963572,'2014-12-11 06:44:45',390257,'/products'),
(963573,'2014-12-11 06:45:02',390253,'/shipping'),
(963574,'2014-12-11 06:45:10',390256,'/products'),
(963575,'2014-12-11 06:45:21',390249,'/thank-you-for-your-order'),
(963576,'2014-12-11 06:45:33',390256,'/the-forever-love-bear'),
(963577,'2014-12-11 06:45:37',390255,'/products'),
(963578,'2014-12-11 06:46:04',390252,'/shipping'),
(963579,'2014-12-11 06:46:14',390257,'/the-original-mr-fuzzy'),
(963580,'2014-12-11 06:46:25',390253,'/billing-2'),
(963581,'2014-12-11 06:46:32',390258,'/products'),
(963582,'2014-12-11 06:48:01',390252,'/billing-2'),
(963583,'2014-12-11 06:48:04',390259,'/lander-5'),
(963584,'2014-12-11 06:48:09',390258,'/the-birthday-sugar-panda'),
(963585,'2014-12-11 06:48:40',390258,'/cart'),
(963586,'2014-12-11 06:48:59',390253,'/thank-you-for-your-order'),
(963587,'2014-12-11 06:49:59',390258,'/shipping'),
(963588,'2014-12-11 06:50:05',390255,'/the-original-mr-fuzzy'),
(963589,'2014-12-11 06:50:20',390252,'/thank-you-for-your-order'),
(963590,'2014-12-11 06:51:16',390255,'/cart'),
(963591,'2014-12-11 06:52:27',390260,'/lander-5'),
(963592,'2014-12-11 06:52:35',390261,'/lander-5'),
(963593,'2014-12-11 06:55:31',390261,'/products'),
(963594,'2014-12-11 06:56:53',390262,'/lander-3'),
(963595,'2014-12-11 06:57:00',390263,'/home'),
(963596,'2014-12-11 06:57:22',390264,'/home'),
(963597,'2014-12-11 06:58:54',390261,'/the-original-mr-fuzzy'),
(963598,'2014-12-11 07:00:17',390265,'/lander-5'),
(963599,'2014-12-11 07:00:59',390264,'/products'),
(963600,'2014-12-11 07:01:10',390261,'/cart'),
(963601,'2014-12-11 07:01:47',390266,'/lander-5'),
(963602,'2014-12-11 07:02:22',390261,'/shipping'),
(963603,'2014-12-11 07:03:07',390261,'/billing-2'),
(963604,'2014-12-11 07:04:00',390264,'/the-hudson-river-mini-bear'),
(963605,'2014-12-11 07:04:33',390265,'/products'),
(963606,'2014-12-11 07:04:48',390265,'/the-original-mr-fuzzy'),
(963607,'2014-12-11 07:06:05',390264,'/cart'),
(963608,'2014-12-11 07:06:46',390266,'/products'),
(963609,'2014-12-11 07:07:23',390267,'/lander-3'),
(963610,'2014-12-11 07:07:34',390266,'/the-original-mr-fuzzy'),
(963611,'2014-12-11 07:07:47',390264,'/shipping'),
(963612,'2014-12-11 07:08:00',390265,'/cart'),
(963613,'2014-12-11 07:08:27',390261,'/thank-you-for-your-order'),
(963614,'2014-12-11 07:08:57',390268,'/lander-5'),
(963615,'2014-12-11 07:08:58',390265,'/shipping'),
(963616,'2014-12-11 07:09:35',390266,'/cart'),
(963617,'2014-12-11 07:09:55',390264,'/billing-2'),
(963618,'2014-12-11 07:11:16',390265,'/billing-2'),
(963619,'2014-12-11 07:12:35',390269,'/home'),
(963620,'2014-12-11 07:12:40',390264,'/thank-you-for-your-order'),
(963621,'2014-12-11 07:13:12',390268,'/products'),
(963622,'2014-12-11 07:13:41',390265,'/thank-you-for-your-order'),
(963623,'2014-12-11 07:15:09',390270,'/home'),
(963624,'2014-12-11 07:15:20',390269,'/products'),
(963625,'2014-12-11 07:16:11',390268,'/the-birthday-sugar-panda'),
(963626,'2014-12-11 07:16:42',390271,'/lander-5'),
(963627,'2014-12-11 07:17:26',390272,'/home'),
(963628,'2014-12-11 07:18:03',390273,'/home'),
(963629,'2014-12-11 07:18:48',390269,'/the-original-mr-fuzzy'),
(963630,'2014-12-11 07:19:26',390274,'/home'),
(963631,'2014-12-11 07:19:34',390271,'/products'),
(963632,'2014-12-11 07:19:56',390268,'/cart'),
(963633,'2014-12-11 07:22:58',390268,'/shipping'),
(963634,'2014-12-11 07:23:14',390271,'/the-birthday-sugar-panda'),
(963635,'2014-12-11 07:24:28',390275,'/home'),
(963636,'2014-12-11 07:24:47',390268,'/billing-2'),
(963637,'2014-12-11 07:25:07',390274,'/products'),
(963638,'2014-12-11 07:26:13',390276,'/lander-5'),
(963639,'2014-12-11 07:26:39',390277,'/lander-3'),
(963640,'2014-12-11 07:27:07',390278,'/lander-5'),
(963641,'2014-12-11 07:27:43',390279,'/lander-5'),
(963642,'2014-12-11 07:27:43',390280,'/home'),
(963643,'2014-12-11 07:28:05',390268,'/thank-you-for-your-order'),
(963644,'2014-12-11 07:28:25',390274,'/the-hudson-river-mini-bear'),
(963645,'2014-12-11 07:31:57',390281,'/lander-5'),
(963646,'2014-12-11 07:32:10',390279,'/products'),
(963647,'2014-12-11 07:33:00',390279,'/the-original-mr-fuzzy'),
(963648,'2014-12-11 07:34:05',390281,'/products'),
(963649,'2014-12-11 07:34:19',390279,'/cart'),
(963650,'2014-12-11 07:34:51',390282,'/home'),
(963651,'2014-12-11 07:35:14',390283,'/lander-5'),
(963652,'2014-12-11 07:35:31',390279,'/shipping'),
(963653,'2014-12-11 07:36:57',390281,'/the-original-mr-fuzzy'),
(963654,'2014-12-11 07:37:17',390284,'/home'),
(963655,'2014-12-11 07:37:25',390279,'/billing-2'),
(963656,'2014-12-11 07:37:49',390285,'/lander-5'),
(963657,'2014-12-11 07:38:59',390284,'/products'),
(963658,'2014-12-11 07:40:00',390286,'/lander-5'),
(963659,'2014-12-11 07:40:21',390287,'/home'),
(963660,'2014-12-11 07:40:33',390288,'/home'),
(963661,'2014-12-11 07:40:40',390289,'/home'),
(963662,'2014-12-11 07:40:54',390279,'/thank-you-for-your-order'),
(963663,'2014-12-11 07:41:06',390285,'/products'),
(963664,'2014-12-11 07:41:43',390284,'/the-original-mr-fuzzy'),
(963665,'2014-12-11 07:42:41',390288,'/products'),
(963666,'2014-12-11 07:42:43',390290,'/home'),
(963667,'2014-12-11 07:43:58',390284,'/cart'),
(963668,'2014-12-11 07:44:41',390287,'/products'),
(963669,'2014-12-11 07:44:56',390288,'/the-original-mr-fuzzy'),
(963670,'2014-12-11 07:45:03',390287,'/the-forever-love-bear'),
(963671,'2014-12-11 07:47:15',390290,'/products'),
(963672,'2014-12-11 07:47:20',390291,'/lander-5'),
(963673,'2014-12-11 07:47:40',390284,'/shipping'),
(963674,'2014-12-11 07:48:08',390288,'/cart'),
(963675,'2014-12-11 07:48:10',390292,'/lander-5'),
(963676,'2014-12-11 07:48:13',390293,'/lander-2'),
(963677,'2014-12-11 07:48:19',390294,'/lander-5'),
(963678,'2014-12-11 07:48:26',390284,'/billing-2'),
(963679,'2014-12-11 07:50:10',390284,'/thank-you-for-your-order'),
(963680,'2014-12-11 07:51:59',390288,'/shipping'),
(963681,'2014-12-11 07:52:11',390292,'/products'),
(963682,'2014-12-11 07:52:40',390288,'/billing-2'),
(963683,'2014-12-11 07:53:14',390292,'/the-original-mr-fuzzy'),
(963684,'2014-12-11 07:53:22',390294,'/products'),
(963685,'2014-12-11 07:53:52',390295,'/home'),
(963686,'2014-12-11 07:54:48',390292,'/cart'),
(963687,'2014-12-11 07:55:10',390296,'/lander-2'),
(963688,'2014-12-11 07:55:28',390292,'/shipping'),
(963689,'2014-12-11 07:55:35',390288,'/thank-you-for-your-order'),
(963690,'2014-12-11 07:56:04',390294,'/the-original-mr-fuzzy'),
(963691,'2014-12-11 07:56:18',390292,'/billing-2'),
(963692,'2014-12-11 07:56:43',390297,'/lander-3'),
(963693,'2014-12-11 07:56:58',390298,'/home'),
(963694,'2014-12-11 07:58:43',390299,'/home'),
(963695,'2014-12-11 07:59:53',390292,'/thank-you-for-your-order'),
(963696,'2014-12-11 08:00:16',390300,'/lander-5'),
(963697,'2014-12-11 08:01:00',390301,'/lander-5'),
(963698,'2014-12-11 08:01:15',390298,'/products'),
(963699,'2014-12-11 08:02:08',390301,'/products'),
(963700,'2014-12-11 08:02:28',390298,'/the-original-mr-fuzzy'),
(963701,'2014-12-11 08:03:35',390302,'/lander-3'),
(963702,'2014-12-11 08:03:41',390303,'/home'),
(963703,'2014-12-11 08:03:43',390304,'/home'),
(963704,'2014-12-11 08:03:55',390298,'/cart'),
(963705,'2014-12-11 08:04:18',390305,'/lander-5'),
(963706,'2014-12-11 08:04:20',390299,'/products'),
(963707,'2014-12-11 08:04:37',390301,'/the-original-mr-fuzzy'),
(963708,'2014-12-11 08:05:30',390306,'/lander-3'),
(963709,'2014-12-11 08:06:05',390298,'/shipping'),
(963710,'2014-12-11 08:06:29',390299,'/the-original-mr-fuzzy'),
(963711,'2014-12-11 08:06:43',390306,'/products'),
(963712,'2014-12-11 08:07:39',390304,'/products'),
(963713,'2014-12-11 08:08:00',390306,'/the-original-mr-fuzzy'),
(963714,'2014-12-11 08:08:36',390299,'/cart'),
(963715,'2014-12-11 08:09:26',390307,'/lander-5'),
(963716,'2014-12-11 08:09:48',390308,'/lander-5'),
(963717,'2014-12-11 08:09:57',390299,'/shipping'),
(963718,'2014-12-11 08:10:11',390306,'/cart'),
(963719,'2014-12-11 08:10:51',390309,'/lander-3'),
(963720,'2014-12-11 08:11:14',390308,'/products'),
(963721,'2014-12-11 08:11:41',390299,'/billing-2'),
(963722,'2014-12-11 08:12:50',390310,'/lander-5'),
(963723,'2014-12-11 08:13:39',390306,'/shipping'),
(963724,'2014-12-11 08:13:47',390311,'/lander-5'),
(963725,'2014-12-11 08:14:18',390312,'/lander-3'),
(963726,'2014-12-11 08:14:18',390313,'/home'),
(963727,'2014-12-11 08:14:21',390308,'/the-original-mr-fuzzy'),
(963728,'2014-12-11 08:14:45',390309,'/products'),
(963729,'2014-12-11 08:14:51',390308,'/cart'),
(963730,'2014-12-11 08:15:05',390299,'/thank-you-for-your-order'),
(963731,'2014-12-11 08:15:42',390314,'/lander-3'),
(963732,'2014-12-11 08:16:00',390315,'/lander-3'),
(963733,'2014-12-11 08:16:16',390311,'/products'),
(963734,'2014-12-11 08:16:34',390316,'/lander-5'),
(963735,'2014-12-11 08:16:36',390317,'/home'),
(963736,'2014-12-11 08:16:37',390306,'/billing-2'),
(963737,'2014-12-11 08:17:04',390308,'/shipping'),
(963738,'2014-12-11 08:17:04',390315,'/products'),
(963739,'2014-12-11 08:17:23',390309,'/the-original-mr-fuzzy'),
(963740,'2014-12-11 08:17:24',390313,'/products'),
(963741,'2014-12-11 08:17:36',390308,'/billing-2'),
(963742,'2014-12-11 08:18:52',390318,'/lander-3'),
(963743,'2014-12-11 08:19:45',390319,'/lander-5'),
(963744,'2014-12-11 08:19:53',390308,'/thank-you-for-your-order'),
(963745,'2014-12-11 08:20:11',390309,'/cart'),
(963746,'2014-12-11 08:20:19',390320,'/lander-5'),
(963747,'2014-12-11 08:20:32',390319,'/products'),
(963748,'2014-12-11 08:21:00',390313,'/the-birthday-sugar-panda'),
(963749,'2014-12-11 08:21:55',390317,'/products'),
(963750,'2014-12-11 08:22:21',390306,'/thank-you-for-your-order'),
(963751,'2014-12-11 08:22:24',390316,'/products'),
(963752,'2014-12-11 08:22:35',390321,'/home'),
(963753,'2014-12-11 08:22:54',390318,'/products'),
(963754,'2014-12-11 08:23:19',390321,'/products'),
(963755,'2014-12-11 08:23:22',390316,'/the-birthday-sugar-panda'),
(963756,'2014-12-11 08:23:33',390319,'/the-birthday-sugar-panda'),
(963757,'2014-12-11 08:24:04',390319,'/cart'),
(963758,'2014-12-11 08:24:17',390318,'/the-original-mr-fuzzy'),
(963759,'2014-12-11 08:24:30',390316,'/cart'),
(963760,'2014-12-11 08:24:36',390317,'/the-original-mr-fuzzy'),
(963761,'2014-12-11 08:24:52',390316,'/shipping'),
(963762,'2014-12-11 08:25:11',390321,'/the-birthday-sugar-panda'),
(963763,'2014-12-11 08:26:03',390319,'/shipping'),
(963764,'2014-12-11 08:27:03',390316,'/billing-2'),
(963765,'2014-12-11 08:27:32',390322,'/home'),
(963766,'2014-12-11 08:28:16',390323,'/lander-5'),
(963767,'2014-12-11 08:30:34',390324,'/lander-5'),
(963768,'2014-12-11 08:30:48',390325,'/lander-2'),
(963769,'2014-12-11 08:31:58',390322,'/products'),
(963770,'2014-12-11 08:33:53',390326,'/home'),
(963771,'2014-12-11 08:34:35',390327,'/lander-2'),
(963772,'2014-12-11 08:35:00',390325,'/products'),
(963773,'2014-12-11 08:36:26',390322,'/the-original-mr-fuzzy'),
(963774,'2014-12-11 08:37:28',390328,'/home'),
(963775,'2014-12-11 08:38:06',390328,'/products'),
(963776,'2014-12-11 08:38:14',390325,'/the-original-mr-fuzzy'),
(963777,'2014-12-11 08:39:25',390326,'/products'),
(963778,'2014-12-11 08:39:54',390329,'/lander-3'),
(963779,'2014-12-11 08:40:39',390325,'/cart'),
(963780,'2014-12-11 08:40:45',390328,'/the-original-mr-fuzzy'),
(963781,'2014-12-11 08:41:56',390326,'/the-original-mr-fuzzy'),
(963782,'2014-12-11 08:41:58',390325,'/shipping'),
(963783,'2014-12-11 08:42:12',390329,'/products'),
(963784,'2014-12-11 08:44:34',390330,'/lander-2'),
(963785,'2014-12-11 08:44:42',390331,'/lander-5'),
(963786,'2014-12-11 08:45:05',390325,'/billing-2'),
(963787,'2014-12-11 08:46:50',390332,'/lander-5'),
(963788,'2014-12-11 08:47:06',390333,'/lander-5'),
(963789,'2014-12-11 08:48:40',390330,'/products'),
(963790,'2014-12-11 08:49:34',390333,'/products'),
(963791,'2014-12-11 08:49:41',390330,'/the-forever-love-bear'),
(963792,'2014-12-11 08:50:06',390331,'/products'),
(963793,'2014-12-11 08:50:28',390334,'/lander-5'),
(963794,'2014-12-11 08:51:25',390331,'/the-forever-love-bear'),
(963795,'2014-12-11 08:52:23',390332,'/products'),
(963796,'2014-12-11 08:52:29',390330,'/cart'),
(963797,'2014-12-11 08:52:50',390330,'/shipping'),
(963798,'2014-12-11 08:52:56',390333,'/the-original-mr-fuzzy'),
(963799,'2014-12-11 08:53:58',390335,'/lander-2'),
(963800,'2014-12-11 08:54:07',390331,'/cart'),
(963801,'2014-12-11 08:54:50',390335,'/products'),
(963802,'2014-12-11 08:55:07',390331,'/shipping'),
(963803,'2014-12-11 08:55:40',390332,'/the-original-mr-fuzzy'),
(963804,'2014-12-11 08:55:43',390330,'/billing-2'),
(963805,'2014-12-11 08:55:44',390336,'/lander-5'),
(963806,'2014-12-11 08:56:42',390332,'/cart'),
(963807,'2014-12-11 08:56:53',390333,'/cart'),
(963808,'2014-12-11 08:56:57',390331,'/billing-2'),
(963809,'2014-12-11 08:57:10',390335,'/the-original-mr-fuzzy'),
(963810,'2014-12-11 08:58:18',390337,'/home'),
(963811,'2014-12-11 08:58:23',390338,'/lander-5'),
(963812,'2014-12-11 08:58:47',390335,'/cart'),
(963813,'2014-12-11 08:59:11',390335,'/shipping'),
(963814,'2014-12-11 08:59:30',390331,'/thank-you-for-your-order'),
(963815,'2014-12-11 08:59:38',390339,'/lander-5'),
(963816,'2014-12-11 08:59:48',390330,'/thank-you-for-your-order'),
(963817,'2014-12-11 09:00:00',390335,'/billing-2'),
(963818,'2014-12-11 09:00:19',390332,'/shipping'),
(963819,'2014-12-11 09:01:25',390336,'/products'),
(963820,'2014-12-11 09:01:29',390340,'/lander-3'),
(963821,'2014-12-11 09:01:29',390341,'/home'),
(963822,'2014-12-11 09:01:38',390342,'/lander-5'),
(963823,'2014-12-11 09:01:50',390343,'/lander-5'),
(963824,'2014-12-11 09:01:58',390344,'/lander-2'),
(963825,'2014-12-11 09:02:00',390345,'/lander-3'),
(963826,'2014-12-11 09:02:08',390335,'/thank-you-for-your-order'),
(963827,'2014-12-11 09:02:27',390337,'/products'),
(963828,'2014-12-11 09:02:58',390346,'/lander-3'),
(963829,'2014-12-11 09:03:24',390332,'/billing-2'),
(963830,'2014-12-11 09:03:46',390337,'/the-birthday-sugar-panda'),
(963831,'2014-12-11 09:03:55',390338,'/products'),
(963832,'2014-12-11 09:04:25',390347,'/lander-5'),
(963833,'2014-12-11 09:04:33',390340,'/products'),
(963834,'2014-12-11 09:05:19',390342,'/products'),
(963835,'2014-12-11 09:05:44',390340,'/the-original-mr-fuzzy'),
(963836,'2014-12-11 09:05:56',390341,'/products'),
(963837,'2014-12-11 09:06:29',390348,'/lander-5'),
(963838,'2014-12-11 09:06:32',390349,'/lander-3'),
(963839,'2014-12-11 09:06:47',390350,'/home'),
(963840,'2014-12-11 09:06:58',390349,'/products'),
(963841,'2014-12-11 09:07:15',390351,'/lander-5'),
(963842,'2014-12-11 09:07:39',390338,'/the-original-mr-fuzzy'),
(963843,'2014-12-11 09:07:43',390345,'/products'),
(963844,'2014-12-11 09:08:34',390347,'/products'),
(963845,'2014-12-11 09:08:36',390332,'/thank-you-for-your-order'),
(963846,'2014-12-11 09:08:46',390340,'/cart'),
(963847,'2014-12-11 09:08:52',390350,'/products'),
(963848,'2014-12-11 09:09:17',390341,'/the-original-mr-fuzzy'),
(963849,'2014-12-11 09:09:27',390342,'/the-hudson-river-mini-bear'),
(963850,'2014-12-11 09:09:41',390352,'/lander-5'),
(963851,'2014-12-11 09:09:55',390353,'/home'),
(963852,'2014-12-11 09:10:03',390347,'/the-original-mr-fuzzy'),
(963853,'2014-12-11 09:10:21',390340,'/shipping'),
(963854,'2014-12-11 09:10:34',390349,'/the-original-mr-fuzzy'),
(963855,'2014-12-11 09:10:34',390354,'/home'),
(963856,'2014-12-11 09:10:42',390340,'/billing-2'),
(963857,'2014-12-11 09:10:46',390338,'/cart'),
(963858,'2014-12-11 09:11:02',390355,'/home'),
(963859,'2014-12-11 09:11:41',390355,'/products'),
(963860,'2014-12-11 09:11:46',390347,'/cart'),
(963861,'2014-12-11 09:13:15',390356,'/lander-5'),
(963862,'2014-12-11 09:13:17',390349,'/cart'),
(963863,'2014-12-11 09:13:20',390357,'/lander-5'),
(963864,'2014-12-11 09:13:21',390350,'/the-original-mr-fuzzy'),
(963865,'2014-12-11 09:13:50',390358,'/lander-5'),
(963866,'2014-12-11 09:13:55',390352,'/products'),
(963867,'2014-12-11 09:14:35',390347,'/shipping'),
(963868,'2014-12-11 09:14:39',390359,'/lander-5'),
(963869,'2014-12-11 09:14:55',390355,'/the-original-mr-fuzzy'),
(963870,'2014-12-11 09:15:07',390349,'/shipping'),
(963871,'2014-12-11 09:15:42',390360,'/home'),
(963872,'2014-12-11 09:16:01',390361,'/lander-3'),
(963873,'2014-12-11 09:16:25',390352,'/the-original-mr-fuzzy'),
(963874,'2014-12-11 09:16:30',390347,'/billing-2'),
(963875,'2014-12-11 09:16:56',390357,'/products'),
(963876,'2014-12-11 09:17:10',390352,'/cart'),
(963877,'2014-12-11 09:17:25',390355,'/cart'),
(963878,'2014-12-11 09:17:26',390349,'/billing-2'),
(963879,'2014-12-11 09:17:31',390352,'/shipping'),
(963880,'2014-12-11 09:17:34',390361,'/products'),
(963881,'2014-12-11 09:17:34',390362,'/lander-5'),
(963882,'2014-12-11 09:18:05',390363,'/lander-5'),
(963883,'2014-12-11 09:18:27',390364,'/home'),
(963884,'2014-12-11 09:19:11',390365,'/lander-5'),
(963885,'2014-12-11 09:19:32',390359,'/products'),
(963886,'2014-12-11 09:19:40',390361,'/the-original-mr-fuzzy'),
(963887,'2014-12-11 09:20:37',390359,'/the-birthday-sugar-panda'),
(963888,'2014-12-11 09:20:54',390357,'/the-original-mr-fuzzy'),
(963889,'2014-12-11 09:21:00',390364,'/products'),
(963890,'2014-12-11 09:21:29',390347,'/thank-you-for-your-order'),
(963891,'2014-12-11 09:21:30',390359,'/cart'),
(963892,'2014-12-11 09:22:35',390366,'/lander-2'),
(963893,'2014-12-11 09:23:22',390367,'/home'),
(963894,'2014-12-11 09:23:23',390357,'/cart'),
(963895,'2014-12-11 09:23:30',390361,'/cart'),
(963896,'2014-12-11 09:23:35',390364,'/the-original-mr-fuzzy'),
(963897,'2014-12-11 09:23:40',390368,'/lander-3'),
(963898,'2014-12-11 09:24:41',390369,'/home'),
(963899,'2014-12-11 09:24:52',390359,'/shipping'),
(963900,'2014-12-11 09:25:33',390368,'/products'),
(963901,'2014-12-11 09:26:15',390370,'/lander-3'),
(963902,'2014-12-11 09:26:29',390357,'/shipping'),
(963903,'2014-12-11 09:27:06',390361,'/shipping'),
(963904,'2014-12-11 09:27:16',390370,'/products'),
(963905,'2014-12-11 09:27:32',390368,'/the-original-mr-fuzzy'),
(963906,'2014-12-11 09:27:42',390361,'/billing-2'),
(963907,'2014-12-11 09:27:48',390359,'/billing-2'),
(963908,'2014-12-11 09:28:28',390371,'/home'),
(963909,'2014-12-11 09:28:38',390372,'/lander-3'),
(963910,'2014-12-11 09:28:49',390361,'/thank-you-for-your-order'),
(963911,'2014-12-11 09:29:01',390368,'/cart'),
(963912,'2014-12-11 09:29:04',390373,'/lander-5'),
(963913,'2014-12-11 09:29:07',390357,'/billing-2'),
(963914,'2014-12-11 09:29:07',390370,'/the-original-mr-fuzzy'),
(963915,'2014-12-11 09:29:45',390374,'/home'),
(963916,'2014-12-11 09:29:58',390373,'/products'),
(963917,'2014-12-11 09:30:05',390359,'/thank-you-for-your-order'),
(963918,'2014-12-11 09:31:15',390375,'/lander-5'),
(963919,'2014-12-11 09:31:54',390370,'/cart'),
(963920,'2014-12-11 09:31:57',390376,'/home'),
(963921,'2014-12-11 09:32:11',390377,'/lander-5'),
(963922,'2014-12-11 09:32:19',390370,'/shipping'),
(963923,'2014-12-11 09:32:40',390378,'/home'),
(963924,'2014-12-11 09:33:05',390373,'/the-birthday-sugar-panda'),
(963925,'2014-12-11 09:33:24',390379,'/lander-2'),
(963926,'2014-12-11 09:34:45',390380,'/lander-5'),
(963927,'2014-12-11 09:34:58',390370,'/billing-2'),
(963928,'2014-12-11 09:36:15',390381,'/lander-5'),
(963929,'2014-12-11 09:36:38',390375,'/products'),
(963930,'2014-12-11 09:36:56',390381,'/products'),
(963931,'2014-12-11 09:37:29',390378,'/products'),
(963932,'2014-12-11 09:37:32',390375,'/the-forever-love-bear'),
(963933,'2014-12-11 09:37:43',390382,'/lander-5'),
(963934,'2014-12-11 09:38:41',390381,'/the-original-mr-fuzzy'),
(963935,'2014-12-11 09:38:44',390383,'/lander-5'),
(963936,'2014-12-11 09:39:18',390375,'/cart'),
(963937,'2014-12-11 09:39:43',390380,'/products'),
(963938,'2014-12-11 09:40:27',390384,'/lander-5'),
(963939,'2014-12-11 09:40:55',390384,'/products'),
(963940,'2014-12-11 09:41:00',390375,'/shipping'),
(963941,'2014-12-11 09:41:16',390378,'/the-original-mr-fuzzy'),
(963942,'2014-12-11 09:42:13',390384,'/the-original-mr-fuzzy'),
(963943,'2014-12-11 09:42:23',390380,'/the-birthday-sugar-panda'),
(963944,'2014-12-11 09:42:26',390381,'/cart'),
(963945,'2014-12-11 09:42:38',390385,'/lander-2'),
(963946,'2014-12-11 09:43:22',390375,'/billing-2'),
(963947,'2014-12-11 09:43:34',390386,'/home'),
(963948,'2014-12-11 09:43:36',390387,'/lander-3'),
(963949,'2014-12-11 09:44:07',390388,'/home'),
(963950,'2014-12-11 09:44:15',390384,'/cart'),
(963951,'2014-12-11 09:44:17',390383,'/products'),
(963952,'2014-12-11 09:44:45',390383,'/the-original-mr-fuzzy'),
(963953,'2014-12-11 09:44:49',390384,'/shipping'),
(963954,'2014-12-11 09:45:27',390389,'/home'),
(963955,'2014-12-11 09:45:34',390390,'/lander-5'),
(963956,'2014-12-11 09:45:47',390381,'/shipping'),
(963957,'2014-12-11 09:46:13',390384,'/billing-2'),
(963958,'2014-12-11 09:46:23',390381,'/billing-2'),
(963959,'2014-12-11 09:46:47',390375,'/thank-you-for-your-order'),
(963960,'2014-12-11 09:46:58',390387,'/products'),
(963961,'2014-12-11 09:49:08',390381,'/thank-you-for-your-order'),
(963962,'2014-12-11 09:49:50',390391,'/lander-5'),
(963963,'2014-12-11 09:50:07',390392,'/home'),
(963964,'2014-12-11 09:53:03',390392,'/products'),
(963965,'2014-12-11 09:53:22',390393,'/lander-5'),
(963966,'2014-12-11 09:53:29',390392,'/the-original-mr-fuzzy'),
(963967,'2014-12-11 09:54:08',390394,'/lander-5'),
(963968,'2014-12-11 09:54:25',390393,'/products'),
(963969,'2014-12-11 09:55:40',390392,'/cart'),
(963970,'2014-12-11 09:56:51',390393,'/the-original-mr-fuzzy'),
(963971,'2014-12-11 09:58:02',390395,'/home'),
(963972,'2014-12-11 09:58:06',390396,'/home'),
(963973,'2014-12-11 09:58:24',390397,'/home'),
(963974,'2014-12-11 09:58:48',390395,'/products'),
(963975,'2014-12-11 10:00:36',390395,'/the-birthday-sugar-panda'),
(963976,'2014-12-11 10:00:38',390397,'/products'),
(963977,'2014-12-11 10:01:22',390395,'/cart'),
(963978,'2014-12-11 10:04:03',390398,'/home'),
(963979,'2014-12-11 10:05:27',390399,'/lander-5'),
(963980,'2014-12-11 10:06:08',390400,'/home'),
(963981,'2014-12-11 10:07:13',390398,'/products'),
(963982,'2014-12-11 10:07:49',390401,'/lander-5'),
(963983,'2014-12-11 10:08:15',390402,'/home'),
(963984,'2014-12-11 10:08:40',390398,'/the-forever-love-bear'),
(963985,'2014-12-11 10:08:44',390400,'/products'),
(963986,'2014-12-11 10:09:01',390403,'/lander-5'),
(963987,'2014-12-11 10:09:12',390398,'/cart'),
(963988,'2014-12-11 10:10:21',390400,'/the-original-mr-fuzzy'),
(963989,'2014-12-11 10:10:29',390404,'/lander-5'),
(963990,'2014-12-11 10:10:33',390405,'/lander-5'),
(963991,'2014-12-11 10:10:45',390401,'/products'),
(963992,'2014-12-11 10:12:25',390398,'/shipping'),
(963993,'2014-12-11 10:12:30',390403,'/products'),
(963994,'2014-12-11 10:12:32',390402,'/products'),
(963995,'2014-12-11 10:13:42',390406,'/home'),
(963996,'2014-12-11 10:14:11',390407,'/lander-5'),
(963997,'2014-12-11 10:14:24',390398,'/billing-2'),
(963998,'2014-12-11 10:14:40',390408,'/home'),
(963999,'2014-12-11 10:15:08',390409,'/lander-5'),
(964000,'2014-12-11 10:15:56',390403,'/the-birthday-sugar-panda'),
(964001,'2014-12-11 10:16:50',390410,'/lander-3'),
(964002,'2014-12-11 10:17:02',390411,'/lander-5'),
(964003,'2014-12-11 10:17:05',390412,'/lander-5'),
(964004,'2014-12-11 10:17:18',390406,'/products'),
(964005,'2014-12-11 10:17:22',390398,'/thank-you-for-your-order'),
(964006,'2014-12-11 10:17:55',390411,'/products'),
(964007,'2014-12-11 10:18:26',390413,'/lander-5'),
(964008,'2014-12-11 10:19:03',390414,'/lander-5'),
(964009,'2014-12-11 10:19:10',390407,'/products'),
(964010,'2014-12-11 10:19:19',390411,'/the-original-mr-fuzzy'),
(964011,'2014-12-11 10:19:29',390403,'/cart'),
(964012,'2014-12-11 10:20:35',390406,'/the-original-mr-fuzzy'),
(964013,'2014-12-11 10:20:35',390407,'/the-forever-love-bear'),
(964014,'2014-12-11 10:20:46',390412,'/products'),
(964015,'2014-12-11 10:21:45',390407,'/cart'),
(964016,'2014-12-11 10:21:58',390413,'/products'),
(964017,'2014-12-11 10:22:29',390415,'/lander-5'),
(964018,'2014-12-11 10:22:54',390416,'/lander-5'),
(964019,'2014-12-11 10:22:57',390417,'/lander-5'),
(964020,'2014-12-11 10:23:15',390412,'/the-original-mr-fuzzy'),
(964021,'2014-12-11 10:23:20',390415,'/products'),
(964022,'2014-12-11 10:23:38',390417,'/products'),
(964023,'2014-12-11 10:23:53',390418,'/lander-2'),
(964024,'2014-12-11 10:23:58',390419,'/lander-5'),
(964025,'2014-12-11 10:24:06',390420,'/home'),
(964026,'2014-12-11 10:24:38',390415,'/the-original-mr-fuzzy'),
(964027,'2014-12-11 10:24:56',390421,'/lander-5'),
(964028,'2014-12-11 10:25:00',390407,'/shipping'),
(964029,'2014-12-11 10:25:32',390413,'/the-birthday-sugar-panda'),
(964030,'2014-12-11 10:26:10',390422,'/lander-5'),
(964031,'2014-12-11 10:26:38',390423,'/lander-5'),
(964032,'2014-12-11 10:27:16',390415,'/cart'),
(964033,'2014-12-11 10:27:28',390407,'/billing-2'),
(964034,'2014-12-11 10:27:34',390413,'/cart'),
(964035,'2014-12-11 10:28:02',390417,'/the-original-mr-fuzzy'),
(964036,'2014-12-11 10:28:19',390424,'/lander-3'),
(964037,'2014-12-11 10:28:49',390419,'/products'),
(964038,'2014-12-11 10:28:58',390423,'/products'),
(964039,'2014-12-11 10:29:07',390422,'/products'),
(964040,'2014-12-11 10:30:09',390421,'/products'),
(964041,'2014-12-11 10:30:18',390413,'/shipping'),
(964042,'2014-12-11 10:30:43',390421,'/the-original-mr-fuzzy'),
(964043,'2014-12-11 10:30:50',390415,'/shipping'),
(964044,'2014-12-11 10:31:13',390422,'/the-original-mr-fuzzy'),
(964045,'2014-12-11 10:31:44',390425,'/lander-5'),
(964046,'2014-12-11 10:32:29',390426,'/lander-3'),
(964047,'2014-12-11 10:33:07',390423,'/the-original-mr-fuzzy'),
(964048,'2014-12-11 10:33:07',390426,'/products'),
(964049,'2014-12-11 10:33:23',390419,'/the-forever-love-bear'),
(964050,'2014-12-11 10:33:23',390424,'/products'),
(964051,'2014-12-11 10:33:26',390413,'/billing-2'),
(964052,'2014-12-11 10:33:42',390422,'/cart'),
(964053,'2014-12-11 10:33:50',390421,'/cart'),
(964054,'2014-12-11 10:34:00',390426,'/the-original-mr-fuzzy'),
(964055,'2014-12-11 10:34:13',390413,'/thank-you-for-your-order'),
(964056,'2014-12-11 10:34:51',390427,'/lander-5'),
(964057,'2014-12-11 10:35:18',390425,'/products'),
(964058,'2014-12-11 10:36:07',390428,'/lander-5'),
(964059,'2014-12-11 10:36:15',390425,'/the-birthday-sugar-panda'),
(964060,'2014-12-11 10:36:24',390419,'/cart'),
(964061,'2014-12-11 10:36:35',390428,'/products'),
(964062,'2014-12-11 10:36:36',390426,'/cart'),
(964063,'2014-12-11 10:36:41',390429,'/home'),
(964064,'2014-12-11 10:36:49',390427,'/products'),
(964065,'2014-12-11 10:36:52',390422,'/shipping'),
(964066,'2014-12-11 10:36:57',390430,'/home'),
(964067,'2014-12-11 10:37:35',390429,'/products'),
(964068,'2014-12-11 10:37:39',390422,'/billing-2'),
(964069,'2014-12-11 10:38:09',390427,'/the-forever-love-bear'),
(964070,'2014-12-11 10:38:18',390431,'/home'),
(964071,'2014-12-11 10:38:31',390419,'/shipping'),
(964072,'2014-12-11 10:38:47',390429,'/the-original-mr-fuzzy'),
(964073,'2014-12-11 10:39:26',390432,'/lander-5'),
(964074,'2014-12-11 10:40:19',390428,'/the-hudson-river-mini-bear'),
(964075,'2014-12-11 10:40:37',390419,'/billing-2'),
(964076,'2014-12-11 10:41:49',390433,'/lander-5'),
(964077,'2014-12-11 10:43:36',390431,'/products'),
(964078,'2014-12-11 10:44:59',390433,'/products'),
(964079,'2014-12-11 10:45:12',390434,'/lander-5'),
(964080,'2014-12-11 10:45:13',390432,'/products'),
(964081,'2014-12-11 10:45:33',390419,'/thank-you-for-your-order'),
(964082,'2014-12-11 10:46:06',390433,'/the-birthday-sugar-panda'),
(964083,'2014-12-11 10:46:12',390435,'/lander-5'),
(964084,'2014-12-11 10:46:12',390436,'/lander-5'),
(964085,'2014-12-11 10:46:30',390437,'/home'),
(964086,'2014-12-11 10:46:31',390438,'/lander-5'),
(964087,'2014-12-11 10:46:56',390431,'/the-original-mr-fuzzy'),
(964088,'2014-12-11 10:46:59',390439,'/lander-2'),
(964089,'2014-12-11 10:47:27',390440,'/lander-5'),
(964090,'2014-12-11 10:48:00',390434,'/products'),
(964091,'2014-12-11 10:48:02',390441,'/home'),
(964092,'2014-12-11 10:48:09',390442,'/home'),
(964093,'2014-12-11 10:48:28',390431,'/cart'),
(964094,'2014-12-11 10:49:04',390443,'/lander-3'),
(964095,'2014-12-11 10:49:08',390433,'/cart'),
(964096,'2014-12-11 10:49:16',390432,'/the-birthday-sugar-panda'),
(964097,'2014-12-11 10:50:02',390434,'/the-birthday-sugar-panda'),
(964098,'2014-12-11 10:50:05',390435,'/products'),
(964099,'2014-12-11 10:50:11',390433,'/shipping'),
(964100,'2014-12-11 10:50:26',390431,'/shipping'),
(964101,'2014-12-11 10:50:39',390444,'/lander-5'),
(964102,'2014-12-11 10:51:20',390445,'/home'),
(964103,'2014-12-11 10:51:23',390433,'/billing-2'),
(964104,'2014-12-11 10:51:33',390441,'/products'),
(964105,'2014-12-11 10:51:54',390434,'/cart'),
(964106,'2014-12-11 10:51:56',390446,'/home'),
(964107,'2014-12-11 10:52:10',390447,'/home'),
(964108,'2014-12-11 10:52:14',390435,'/the-forever-love-bear'),
(964109,'2014-12-11 10:52:15',390433,'/thank-you-for-your-order'),
(964110,'2014-12-11 10:52:17',390448,'/lander-5'),
(964111,'2014-12-11 10:52:20',390432,'/cart'),
(964112,'2014-12-11 10:52:28',390449,'/lander-3'),
(964113,'2014-12-11 10:52:30',390445,'/products'),
(964114,'2014-12-11 10:52:40',390446,'/products'),
(964115,'2014-12-11 10:52:47',390440,'/products'),
(964116,'2014-12-11 10:53:10',390434,'/shipping'),
(964117,'2014-12-11 10:53:20',390445,'/the-birthday-sugar-panda'),
(964118,'2014-12-11 10:53:44',390444,'/products'),
(964119,'2014-12-11 10:53:57',390445,'/cart'),
(964120,'2014-12-11 10:55:06',390446,'/the-original-mr-fuzzy'),
(964121,'2014-12-11 10:55:14',390447,'/products'),
(964122,'2014-12-11 10:55:21',390434,'/billing-2'),
(964123,'2014-12-11 10:55:25',390450,'/lander-5'),
(964124,'2014-12-11 10:55:25',390451,'/lander-5'),
(964125,'2014-12-11 10:55:42',390444,'/the-original-mr-fuzzy'),
(964126,'2014-12-11 10:55:45',390435,'/cart'),
(964127,'2014-12-11 10:55:52',390447,'/the-original-mr-fuzzy'),
(964128,'2014-12-11 10:55:57',390432,'/shipping'),
(964129,'2014-12-11 10:56:46',390445,'/shipping'),
(964130,'2014-12-11 10:57:10',390440,'/the-original-mr-fuzzy'),
(964131,'2014-12-11 10:57:38',390448,'/products'),
(964132,'2014-12-11 10:57:50',390452,'/lander-5'),
(964133,'2014-12-11 10:57:55',390445,'/billing-2'),
(964134,'2014-12-11 10:58:19',390453,'/home'),
(964135,'2014-12-11 10:58:28',390454,'/home'),
(964136,'2014-12-11 10:58:55',390447,'/cart'),
(964137,'2014-12-11 10:59:04',390432,'/billing-2'),
(964138,'2014-12-11 10:59:06',390455,'/lander-5'),
(964139,'2014-12-11 10:59:58',390434,'/thank-you-for-your-order'),
(964140,'2014-12-11 11:00:03',390456,'/lander-5'),
(964141,'2014-12-11 11:00:06',390457,'/home'),
(964142,'2014-12-11 11:00:10',390452,'/products'),
(964143,'2014-12-11 11:00:47',390450,'/products'),
(964144,'2014-12-11 11:00:50',390451,'/products'),
(964145,'2014-12-11 11:01:13',390458,'/lander-3'),
(964146,'2014-12-11 11:01:22',390459,'/home'),
(964147,'2014-12-11 11:01:44',390447,'/shipping'),
(964148,'2014-12-11 11:02:02',390448,'/the-hudson-river-mini-bear'),
(964149,'2014-12-11 11:02:06',390459,'/products'),
(964150,'2014-12-11 11:02:11',390460,'/home'),
(964151,'2014-12-11 11:02:15',390445,'/thank-you-for-your-order'),
(964152,'2014-12-11 11:02:20',390457,'/products'),
(964153,'2014-12-11 11:02:24',390461,'/home'),
(964154,'2014-12-11 11:02:40',390452,'/the-hudson-river-mini-bear'),
(964155,'2014-12-11 11:02:41',390451,'/the-birthday-sugar-panda'),
(964156,'2014-12-11 11:02:57',390450,'/the-original-mr-fuzzy'),
(964157,'2014-12-11 11:03:12',390452,'/cart'),
(964158,'2014-12-11 11:03:21',390462,'/lander-3'),
(964159,'2014-12-11 11:03:31',390447,'/billing-2'),
(964160,'2014-12-11 11:04:03',390448,'/cart'),
(964161,'2014-12-11 11:04:37',390457,'/the-original-mr-fuzzy'),
(964162,'2014-12-11 11:04:46',390463,'/lander-3'),
(964163,'2014-12-11 11:05:31',390464,'/lander-5'),
(964164,'2014-12-11 11:05:45',390459,'/the-original-mr-fuzzy'),
(964165,'2014-12-11 11:05:47',390448,'/shipping'),
(964166,'2014-12-11 11:05:50',390465,'/lander-5'),
(964167,'2014-12-11 11:06:38',390461,'/products'),
(964168,'2014-12-11 11:06:41',390452,'/shipping'),
(964169,'2014-12-11 11:07:02',390461,'/the-original-mr-fuzzy'),
(964170,'2014-12-11 11:07:18',390466,'/home'),
(964171,'2014-12-11 11:07:23',390460,'/products'),
(964172,'2014-12-11 11:07:30',390467,'/lander-5'),
(964173,'2014-12-11 11:07:58',390448,'/billing-2'),
(964174,'2014-12-11 11:08:15',390462,'/products'),
(964175,'2014-12-11 11:09:03',390452,'/billing-2'),
(964176,'2014-12-11 11:09:31',390466,'/products'),
(964177,'2014-12-11 11:09:42',390460,'/the-hudson-river-mini-bear'),
(964178,'2014-12-11 11:09:58',390448,'/thank-you-for-your-order'),
(964179,'2014-12-11 11:10:26',390468,'/lander-5'),
(964180,'2014-12-11 11:10:37',390469,'/home'),
(964181,'2014-12-11 11:10:46',390452,'/thank-you-for-your-order'),
(964182,'2014-12-11 11:11:50',390462,'/the-original-mr-fuzzy'),
(964183,'2014-12-11 11:12:00',390470,'/lander-5'),
(964184,'2014-12-11 11:12:02',390471,'/home'),
(964185,'2014-12-11 11:12:44',390462,'/cart'),
(964186,'2014-12-11 11:12:47',390466,'/the-original-mr-fuzzy'),
(964187,'2014-12-11 11:13:12',390460,'/cart'),
(964188,'2014-12-11 11:13:39',390466,'/cart'),
(964189,'2014-12-11 11:13:49',390462,'/shipping'),
(964190,'2014-12-11 11:14:15',390472,'/lander-5'),
(964191,'2014-12-11 11:14:33',390473,'/lander-5'),
(964192,'2014-12-11 11:14:41',390474,'/home'),
(964193,'2014-12-11 11:15:13',390473,'/products'),
(964194,'2014-12-11 11:15:24',390472,'/products'),
(964195,'2014-12-11 11:15:37',390474,'/products'),
(964196,'2014-12-11 11:15:46',390468,'/products'),
(964197,'2014-12-11 11:15:51',390462,'/billing-2'),
(964198,'2014-12-11 11:16:03',390473,'/the-original-mr-fuzzy'),
(964199,'2014-12-11 11:16:21',390475,'/lander-5'),
(964200,'2014-12-11 11:16:41',390476,'/home'),
(964201,'2014-12-11 11:16:42',390468,'/the-original-mr-fuzzy'),
(964202,'2014-12-11 11:17:49',390475,'/products'),
(964203,'2014-12-11 11:17:57',390468,'/cart'),
(964204,'2014-12-11 11:18:07',390474,'/the-original-mr-fuzzy'),
(964205,'2014-12-11 11:18:32',390476,'/products'),
(964206,'2014-12-11 11:18:42',390475,'/the-original-mr-fuzzy'),
(964207,'2014-12-11 11:18:50',390472,'/the-original-mr-fuzzy'),
(964208,'2014-12-11 11:19:39',390476,'/the-original-mr-fuzzy'),
(964209,'2014-12-11 11:19:46',390468,'/shipping'),
(964210,'2014-12-11 11:20:56',390477,'/home'),
(964211,'2014-12-11 11:21:24',390478,'/home'),
(964212,'2014-12-11 11:21:54',390475,'/cart'),
(964213,'2014-12-11 11:22:17',390479,'/lander-5'),
(964214,'2014-12-11 11:22:28',390468,'/billing-2'),
(964215,'2014-12-11 11:22:31',390480,'/lander-5'),
(964216,'2014-12-11 11:23:23',390481,'/lander-5'),
(964217,'2014-12-11 11:23:50',390475,'/shipping'),
(964218,'2014-12-11 11:23:53',390482,'/home'),
(964219,'2014-12-11 11:24:17',390479,'/products'),
(964220,'2014-12-11 11:24:29',390468,'/thank-you-for-your-order'),
(964221,'2014-12-11 11:24:34',390483,'/lander-5'),
(964222,'2014-12-11 11:24:44',390484,'/lander-3'),
(964223,'2014-12-11 11:25:04',390481,'/products'),
(964224,'2014-12-11 11:25:05',390479,'/the-original-mr-fuzzy'),
(964225,'2014-12-11 11:25:06',390475,'/billing-2'),
(964226,'2014-12-11 11:26:50',390485,'/home'),
(964227,'2014-12-11 11:26:53',390478,'/products'),
(964228,'2014-12-11 11:27:44',390480,'/products'),
(964229,'2014-12-11 11:27:48',390486,'/home'),
(964230,'2014-12-11 11:27:48',390487,'/home'),
(964231,'2014-12-11 11:27:56',390481,'/the-original-mr-fuzzy'),
(964232,'2014-12-11 11:28:15',390482,'/products'),
(964233,'2014-12-11 11:28:48',390481,'/cart'),
(964234,'2014-12-11 11:28:51',390487,'/products'),
(964235,'2014-12-11 11:29:07',390485,'/products'),
(964236,'2014-12-11 11:29:27',390488,'/home'),
(964237,'2014-12-11 11:29:30',390475,'/thank-you-for-your-order'),
(964238,'2014-12-11 11:29:32',390478,'/the-birthday-sugar-panda'),
(964239,'2014-12-11 11:29:37',390486,'/products'),
(964240,'2014-12-11 11:29:53',390485,'/the-original-mr-fuzzy'),
(964241,'2014-12-11 11:29:54',390489,'/lander-3'),
(964242,'2014-12-11 11:30:18',390490,'/lander-5'),
(964243,'2014-12-11 11:32:04',390491,'/lander-5'),
(964244,'2014-12-11 11:32:22',390480,'/the-birthday-sugar-panda'),
(964245,'2014-12-11 11:32:30',390492,'/lander-2'),
(964246,'2014-12-11 11:32:39',390481,'/shipping'),
(964247,'2014-12-11 11:32:45',390486,'/the-original-mr-fuzzy'),
(964248,'2014-12-11 11:32:49',390482,'/the-original-mr-fuzzy'),
(964249,'2014-12-11 11:33:06',390487,'/the-original-mr-fuzzy'),
(964250,'2014-12-11 11:33:06',390493,'/home'),
(964251,'2014-12-11 11:33:22',390489,'/products'),
(964252,'2014-12-11 11:33:25',390481,'/billing-2'),
(964253,'2014-12-11 11:33:37',390488,'/products'),
(964254,'2014-12-11 11:33:39',390494,'/lander-5'),
(964255,'2014-12-11 11:34:42',390487,'/cart'),
(964256,'2014-12-11 11:34:46',390495,'/home'),
(964257,'2014-12-11 11:35:14',390490,'/products'),
(964258,'2014-12-11 11:36:03',390490,'/the-original-mr-fuzzy'),
(964259,'2014-12-11 11:36:05',390493,'/products'),
(964260,'2014-12-11 11:36:23',390488,'/the-original-mr-fuzzy'),
(964261,'2014-12-11 11:36:32',390496,'/home'),
(964262,'2014-12-11 11:36:39',390495,'/products'),
(964263,'2014-12-11 11:36:57',390494,'/products'),
(964264,'2014-12-11 11:36:59',390497,'/home'),
(964265,'2014-12-11 11:37:05',390487,'/shipping'),
(964266,'2014-12-11 11:37:17',390498,'/home'),
(964267,'2014-12-11 11:37:20',390499,'/lander-5'),
(964268,'2014-12-11 11:37:47',390500,'/lander-5'),
(964269,'2014-12-11 11:38:22',390481,'/thank-you-for-your-order'),
(964270,'2014-12-11 11:38:29',390494,'/the-original-mr-fuzzy'),
(964271,'2014-12-11 11:39:36',390501,'/lander-5'),
(964272,'2014-12-11 11:39:43',390497,'/products'),
(964273,'2014-12-11 11:39:44',390487,'/billing-2'),
(964274,'2014-12-11 11:39:44',390495,'/the-birthday-sugar-panda'),
(964275,'2014-12-11 11:39:51',390494,'/cart'),
(964276,'2014-12-11 11:40:28',390493,'/the-hudson-river-mini-bear'),
(964277,'2014-12-11 11:40:36',390498,'/products'),
(964278,'2014-12-11 11:41:18',390502,'/home'),
(964279,'2014-12-11 11:41:28',390497,'/the-birthday-sugar-panda'),
(964280,'2014-12-11 11:41:54',390503,'/home'),
(964281,'2014-12-11 11:42:31',390504,'/lander-5'),
(964282,'2014-12-11 11:42:37',390501,'/products'),
(964283,'2014-12-11 11:42:55',390499,'/products'),
(964284,'2014-12-11 11:43:04',390505,'/lander-5'),
(964285,'2014-12-11 11:43:06',390497,'/cart'),
(964286,'2014-12-11 11:43:29',390494,'/shipping'),
(964287,'2014-12-11 11:44:14',390498,'/the-original-mr-fuzzy'),
(964288,'2014-12-11 11:45:22',390494,'/billing-2'),
(964289,'2014-12-11 11:45:30',390487,'/thank-you-for-your-order'),
(964290,'2014-12-11 11:45:35',390506,'/lander-3'),
(964291,'2014-12-11 11:45:41',390504,'/products'),
(964292,'2014-12-11 11:45:59',390507,'/lander-5'),
(964293,'2014-12-11 11:46:24',390501,'/the-original-mr-fuzzy'),
(964294,'2014-12-11 11:46:26',390508,'/lander-2'),
(964295,'2014-12-11 11:46:38',390503,'/products'),
(964296,'2014-12-11 11:46:47',390499,'/the-original-mr-fuzzy'),
(964297,'2014-12-11 11:46:53',390509,'/lander-5'),
(964298,'2014-12-11 11:48:16',390501,'/cart'),
(964299,'2014-12-11 11:48:18',390504,'/the-original-mr-fuzzy'),
(964300,'2014-12-11 11:48:22',390494,'/thank-you-for-your-order'),
(964301,'2014-12-11 11:48:38',390505,'/products'),
(964302,'2014-12-11 11:49:35',390509,'/products'),
(964303,'2014-12-11 11:50:25',390499,'/cart'),
(964304,'2014-12-11 11:50:57',390501,'/shipping'),
(964305,'2014-12-11 11:51:04',390506,'/products'),
(964306,'2014-12-11 11:52:06',390510,'/home'),
(964307,'2014-12-11 11:52:27',390511,'/lander-5'),
(964308,'2014-12-11 11:52:35',390506,'/the-original-mr-fuzzy'),
(964309,'2014-12-11 11:53:20',390501,'/billing-2'),
(964310,'2014-12-11 11:53:28',390509,'/the-original-mr-fuzzy'),
(964311,'2014-12-11 11:53:34',390512,'/lander-5'),
(964312,'2014-12-11 11:53:41',390513,'/home'),
(964313,'2014-12-11 11:53:55',390499,'/shipping'),
(964314,'2014-12-11 11:54:38',390514,'/lander-5'),
(964315,'2014-12-11 11:54:42',390515,'/home'),
(964316,'2014-12-11 11:54:58',390516,'/home'),
(964317,'2014-12-11 11:55:00',390499,'/billing-2'),
(964318,'2014-12-11 11:55:04',390517,'/lander-5'),
(964319,'2014-12-11 11:55:31',390518,'/home'),
(964320,'2014-12-11 11:55:37',390519,'/home'),
(964321,'2014-12-11 11:55:44',390501,'/thank-you-for-your-order'),
(964322,'2014-12-11 11:55:59',390515,'/products'),
(964323,'2014-12-11 11:56:12',390512,'/products'),
(964324,'2014-12-11 11:57:15',390517,'/products'),
(964325,'2014-12-11 11:57:36',390512,'/the-original-mr-fuzzy'),
(964326,'2014-12-11 11:58:44',390517,'/the-original-mr-fuzzy'),
(964327,'2014-12-11 11:59:05',390516,'/products'),
(964328,'2014-12-11 11:59:19',390512,'/cart'),
(964329,'2014-12-11 11:59:35',390520,'/home'),
(964330,'2014-12-11 11:59:53',390515,'/the-birthday-sugar-panda'),
(964331,'2014-12-11 12:00:02',390520,'/products'),
(964332,'2014-12-11 12:00:30',390521,'/lander-5'),
(964333,'2014-12-11 12:00:51',390522,'/lander-2'),
(964334,'2014-12-11 12:00:53',390516,'/the-hudson-river-mini-bear'),
(964335,'2014-12-11 12:01:19',390518,'/products'),
(964336,'2014-12-11 12:01:28',390523,'/lander-5'),
(964337,'2014-12-11 12:01:36',390524,'/home'),
(964338,'2014-12-11 12:01:49',390525,'/home'),
(964339,'2014-12-11 12:01:55',390512,'/shipping'),
(964340,'2014-12-11 12:02:18',390526,'/home'),
(964341,'2014-12-11 12:02:19',390517,'/cart'),
(964342,'2014-12-11 12:02:48',390525,'/products'),
(964343,'2014-12-11 12:02:56',390527,'/home'),
(964344,'2014-12-11 12:03:04',390518,'/the-forever-love-bear'),
(964345,'2014-12-11 12:03:25',390528,'/lander-5'),
(964346,'2014-12-11 12:03:27',390516,'/cart'),
(964347,'2014-12-11 12:03:29',390524,'/products'),
(964348,'2014-12-11 12:04:06',390520,'/the-birthday-sugar-panda'),
(964349,'2014-12-11 12:04:08',390529,'/lander-5'),
(964350,'2014-12-11 12:04:15',390530,'/lander-3'),
(964351,'2014-12-11 12:04:18',390531,'/home'),
(964352,'2014-12-11 12:04:25',390512,'/billing-2'),
(964353,'2014-12-11 12:04:27',390516,'/shipping'),
(964354,'2014-12-11 12:04:58',390526,'/products'),
(964355,'2014-12-11 12:05:06',390532,'/home'),
(964356,'2014-12-11 12:05:12',390521,'/products'),
(964357,'2014-12-11 12:05:22',390530,'/products'),
(964358,'2014-12-11 12:05:34',390518,'/cart'),
(964359,'2014-12-11 12:05:55',390531,'/products'),
(964360,'2014-12-11 12:06:09',390533,'/lander-3'),
(964361,'2014-12-11 12:06:29',390534,'/lander-3'),
(964362,'2014-12-11 12:06:45',390535,'/lander-5'),
(964363,'2014-12-11 12:06:48',390521,'/the-original-mr-fuzzy'),
(964364,'2014-12-11 12:06:51',390512,'/thank-you-for-your-order'),
(964365,'2014-12-11 12:07:02',390529,'/products'),
(964366,'2014-12-11 12:07:09',390527,'/products'),
(964367,'2014-12-11 12:07:35',390535,'/products'),
(964368,'2014-12-11 12:07:40',390532,'/products'),
(964369,'2014-12-11 12:07:52',390524,'/the-original-mr-fuzzy'),
(964370,'2014-12-11 12:07:57',390530,'/the-original-mr-fuzzy'),
(964371,'2014-12-11 12:07:59',390536,'/home'),
(964372,'2014-12-11 12:08:06',390532,'/the-original-mr-fuzzy'),
(964373,'2014-12-11 12:08:10',390521,'/cart'),
(964374,'2014-12-11 12:08:24',390528,'/products'),
(964375,'2014-12-11 12:08:29',390531,'/the-original-mr-fuzzy'),
(964376,'2014-12-11 12:08:33',390532,'/cart'),
(964377,'2014-12-11 12:08:35',390526,'/the-birthday-sugar-panda'),
(964378,'2014-12-11 12:08:38',390521,'/shipping'),
(964379,'2014-12-11 12:09:17',390531,'/cart'),
(964380,'2014-12-11 12:09:21',390537,'/lander-5'),
(964381,'2014-12-11 12:09:29',390526,'/cart'),
(964382,'2014-12-11 12:09:38',390536,'/products'),
(964383,'2014-12-11 12:09:47',390538,'/home'),
(964384,'2014-12-11 12:09:51',390532,'/shipping'),
(964385,'2014-12-11 12:09:51',390539,'/home'),
(964386,'2014-12-11 12:09:54',390537,'/products'),
(964387,'2014-12-11 12:09:56',390536,'/the-birthday-sugar-panda'),
(964388,'2014-12-11 12:10:13',390540,'/lander-3'),
(964389,'2014-12-11 12:10:22',390541,'/home'),
(964390,'2014-12-11 12:10:24',390529,'/the-original-mr-fuzzy'),
(964391,'2014-12-11 12:10:25',390524,'/cart'),
(964392,'2014-12-11 12:10:27',390542,'/lander-5'),
(964393,'2014-12-11 12:10:33',390543,'/lander-5'),
(964394,'2014-12-11 12:10:36',390535,'/the-original-mr-fuzzy'),
(964395,'2014-12-11 12:10:44',390521,'/billing-2'),
(964396,'2014-12-11 12:10:57',390537,'/the-birthday-sugar-panda'),
(964397,'2014-12-11 12:11:17',390542,'/products'),
(964398,'2014-12-11 12:11:26',390529,'/cart'),
(964399,'2014-12-11 12:11:34',390539,'/products'),
(964400,'2014-12-11 12:11:48',390527,'/the-original-mr-fuzzy'),
(964401,'2014-12-11 12:11:48',390544,'/lander-5'),
(964402,'2014-12-11 12:11:58',390545,'/lander-3'),
(964403,'2014-12-11 12:12:02',390532,'/billing-2'),
(964404,'2014-12-11 12:12:12',390546,'/lander-3'),
(964405,'2014-12-11 12:13:00',390524,'/shipping'),
(964406,'2014-12-11 12:13:03',390536,'/cart'),
(964407,'2014-12-11 12:13:04',390547,'/lander-3'),
(964408,'2014-12-11 12:13:47',390537,'/cart'),
(964409,'2014-12-11 12:13:47',390542,'/the-forever-love-bear'),
(964410,'2014-12-11 12:14:11',390548,'/lander-5'),
(964411,'2014-12-11 12:14:18',390536,'/shipping'),
(964412,'2014-12-11 12:14:43',390540,'/products'),
(964413,'2014-12-11 12:15:09',390521,'/thank-you-for-your-order'),
(964414,'2014-12-11 12:15:21',390549,'/lander-2'),
(964415,'2014-12-11 12:15:32',390550,'/lander-2'),
(964416,'2014-12-11 12:15:33',390527,'/cart'),
(964417,'2014-12-11 12:15:41',390524,'/billing-2'),
(964418,'2014-12-11 12:15:41',390539,'/the-original-mr-fuzzy'),
(964419,'2014-12-11 12:15:50',390537,'/shipping'),
(964420,'2014-12-11 12:15:57',390542,'/cart'),
(964421,'2014-12-11 12:16:00',390527,'/shipping'),
(964422,'2014-12-11 12:16:11',390536,'/billing-2'),
(964423,'2014-12-11 12:16:32',390551,'/lander-2'),
(964424,'2014-12-11 12:16:32',390552,'/home'),
(964425,'2014-12-11 12:16:39',390553,'/home'),
(964426,'2014-12-11 12:16:42',390546,'/products'),
(964427,'2014-12-11 12:16:57',390527,'/billing-2'),
(964428,'2014-12-11 12:17:12',390554,'/lander-5'),
(964429,'2014-12-11 12:17:16',390546,'/the-original-mr-fuzzy'),
(964430,'2014-12-11 12:18:08',390555,'/lander-5'),
(964431,'2014-12-11 12:18:09',390546,'/cart'),
(964432,'2014-12-11 12:18:19',390550,'/products'),
(964433,'2014-12-11 12:18:24',390537,'/billing-2'),
(964434,'2014-12-11 12:18:36',390542,'/shipping'),
(964435,'2014-12-11 12:18:37',390540,'/the-hudson-river-mini-bear'),
(964436,'2014-12-11 12:19:17',390551,'/products'),
(964437,'2014-12-11 12:19:22',390540,'/cart'),
(964438,'2014-12-11 12:19:50',390551,'/the-original-mr-fuzzy'),
(964439,'2014-12-11 12:20:43',390527,'/thank-you-for-your-order'),
(964440,'2014-12-11 12:20:57',390551,'/cart'),
(964441,'2014-12-11 12:21:00',390549,'/products'),
(964442,'2014-12-11 12:21:08',390554,'/products'),
(964443,'2014-12-11 12:21:17',390555,'/products'),
(964444,'2014-12-11 12:21:30',390542,'/billing-2'),
(964445,'2014-12-11 12:21:50',390556,'/lander-2'),
(964446,'2014-12-11 12:21:54',390540,'/shipping'),
(964447,'2014-12-11 12:22:35',390550,'/the-original-mr-fuzzy'),
(964448,'2014-12-11 12:22:37',390557,'/lander-3'),
(964449,'2014-12-11 12:22:39',390551,'/shipping'),
(964450,'2014-12-11 12:22:55',390540,'/billing-2'),
(964451,'2014-12-11 12:23:17',390558,'/lander-5'),
(964452,'2014-12-11 12:23:44',390559,'/lander-5'),
(964453,'2014-12-11 12:23:47',390560,'/home'),
(964454,'2014-12-11 12:24:07',390554,'/the-original-mr-fuzzy'),
(964455,'2014-12-11 12:24:12',390561,'/lander-3'),
(964456,'2014-12-11 12:24:26',390562,'/home'),
(964457,'2014-12-11 12:24:38',390561,'/products'),
(964458,'2014-12-11 12:24:53',390549,'/the-original-mr-fuzzy'),
(964459,'2014-12-11 12:25:01',390551,'/billing-2'),
(964460,'2014-12-11 12:25:28',390555,'/the-original-mr-fuzzy'),
(964461,'2014-12-11 12:25:28',390563,'/lander-5'),
(964462,'2014-12-11 12:26:20',390557,'/products'),
(964463,'2014-12-11 12:26:30',390561,'/the-forever-love-bear'),
(964464,'2014-12-11 12:26:47',390564,'/lander-5'),
(964465,'2014-12-11 12:27:02',390558,'/products'),
(964466,'2014-12-11 12:27:41',390559,'/products'),
(964467,'2014-12-11 12:28:02',390555,'/cart'),
(964468,'2014-12-11 12:28:05',390565,'/home'),
(964469,'2014-12-11 12:28:40',390558,'/the-original-mr-fuzzy'),
(964470,'2014-12-11 12:28:50',390560,'/products'),
(964471,'2014-12-11 12:29:04',390566,'/lander-3'),
(964472,'2014-12-11 12:29:07',390558,'/cart'),
(964473,'2014-12-11 12:29:13',390557,'/the-original-mr-fuzzy'),
(964474,'2014-12-11 12:29:13',390567,'/lander-3'),
(964475,'2014-12-11 12:29:15',390568,'/home'),
(964476,'2014-12-11 12:29:32',390569,'/lander-3'),
(964477,'2014-12-11 12:29:37',390568,'/products'),
(964478,'2014-12-11 12:29:49',390570,'/lander-5'),
(964479,'2014-12-11 12:30:07',390551,'/thank-you-for-your-order'),
(964480,'2014-12-11 12:30:52',390571,'/lander-3'),
(964481,'2014-12-11 12:30:56',390557,'/cart'),
(964482,'2014-12-11 12:31:01',390565,'/products'),
(964483,'2014-12-11 12:31:02',390572,'/home'),
(964484,'2014-12-11 12:31:21',390565,'/the-original-mr-fuzzy'),
(964485,'2014-12-11 12:31:22',390559,'/the-birthday-sugar-panda'),
(964486,'2014-12-11 12:31:45',390573,'/lander-3'),
(964487,'2014-12-11 12:31:46',390574,'/lander-5'),
(964488,'2014-12-11 12:31:53',390575,'/lander-5'),
(964489,'2014-12-11 12:32:23',390567,'/products'),
(964490,'2014-12-11 12:32:53',390558,'/shipping'),
(964491,'2014-12-11 12:32:58',390576,'/lander-3'),
(964492,'2014-12-11 12:33:14',390560,'/the-original-mr-fuzzy'),
(964493,'2014-12-11 12:33:23',390577,'/home'),
(964494,'2014-12-11 12:34:17',390568,'/the-original-mr-fuzzy'),
(964495,'2014-12-11 12:34:21',390578,'/lander-5'),
(964496,'2014-12-11 12:35:16',390579,'/lander-3'),
(964497,'2014-12-11 12:35:24',390559,'/cart'),
(964498,'2014-12-11 12:35:43',390580,'/home'),
(964499,'2014-12-11 12:35:48',390581,'/lander-3'),
(964500,'2014-12-11 12:35:50',390574,'/products'),
(964501,'2014-12-11 12:36:05',390577,'/products'),
(964502,'2014-12-11 12:36:25',390582,'/lander-3'),
(964503,'2014-12-11 12:36:53',390583,'/home'),
(964504,'2014-12-11 12:36:54',390584,'/lander-5'),
(964505,'2014-12-11 12:38:04',390568,'/cart'),
(964506,'2014-12-11 12:38:42',390576,'/products'),
(964507,'2014-12-11 12:39:07',390585,'/lander-5'),
(964508,'2014-12-11 12:39:17',390578,'/products'),
(964509,'2014-12-11 12:39:18',390586,'/lander-5'),
(964510,'2014-12-11 12:39:19',390577,'/the-original-mr-fuzzy'),
(964511,'2014-12-11 12:39:33',390587,'/lander-5'),
(964512,'2014-12-11 12:39:49',390580,'/products'),
(964513,'2014-12-11 12:39:49',390581,'/products'),
(964514,'2014-12-11 12:39:57',390582,'/products'),
(964515,'2014-12-11 12:40:05',390588,'/lander-5'),
(964516,'2014-12-11 12:40:13',390574,'/the-birthday-sugar-panda'),
(964517,'2014-12-11 12:40:47',390568,'/shipping'),
(964518,'2014-12-11 12:41:05',390583,'/products'),
(964519,'2014-12-11 12:41:15',390577,'/cart'),
(964520,'2014-12-11 12:41:42',390589,'/lander-2'),
(964521,'2014-12-11 12:41:47',390586,'/products'),
(964522,'2014-12-11 12:42:04',390578,'/the-original-mr-fuzzy'),
(964523,'2014-12-11 12:42:17',390588,'/products'),
(964524,'2014-12-11 12:42:53',390588,'/the-original-mr-fuzzy'),
(964525,'2014-12-11 12:42:57',390574,'/cart'),
(964526,'2014-12-11 12:43:07',390578,'/cart'),
(964527,'2014-12-11 12:43:09',390577,'/shipping'),
(964528,'2014-12-11 12:43:12',390590,'/lander-5'),
(964529,'2014-12-11 12:43:29',390583,'/the-original-mr-fuzzy'),
(964530,'2014-12-11 12:43:30',390591,'/lander-5'),
(964531,'2014-12-11 12:43:33',390568,'/billing-2'),
(964532,'2014-12-11 12:43:35',390592,'/home'),
(964533,'2014-12-11 12:43:43',390577,'/billing-2'),
(964534,'2014-12-11 12:43:47',390581,'/the-original-mr-fuzzy'),
(964535,'2014-12-11 12:43:51',390591,'/products'),
(964536,'2014-12-11 12:44:23',390593,'/lander-5'),
(964537,'2014-12-11 12:44:38',390591,'/the-forever-love-bear'),
(964538,'2014-12-11 12:44:42',390594,'/lander-2'),
(964539,'2014-12-11 12:44:52',390595,'/lander-5'),
(964540,'2014-12-11 12:45:25',390596,'/lander-3'),
(964541,'2014-12-11 12:45:55',390589,'/products'),
(964542,'2014-12-11 12:45:57',390595,'/products'),
(964543,'2014-12-11 12:46:03',390586,'/the-original-mr-fuzzy'),
(964544,'2014-12-11 12:46:22',390597,'/home'),
(964545,'2014-12-11 12:46:43',390597,'/products'),
(964546,'2014-12-11 12:46:52',390577,'/thank-you-for-your-order'),
(964547,'2014-12-11 12:47:20',390591,'/cart'),
(964548,'2014-12-11 12:48:30',390596,'/products'),
(964549,'2014-12-11 12:48:46',390595,'/the-birthday-sugar-panda'),
(964550,'2014-12-11 12:49:08',390589,'/the-original-mr-fuzzy'),
(964551,'2014-12-11 12:49:27',390598,'/lander-5'),
(964552,'2014-12-11 12:49:58',390599,'/home'),
(964553,'2014-12-11 12:50:47',390600,'/lander-5'),
(964554,'2014-12-11 12:50:47',390601,'/home'),
(964555,'2014-12-11 12:51:11',390596,'/the-birthday-sugar-panda'),
(964556,'2014-12-11 12:52:51',390600,'/products'),
(964557,'2014-12-11 12:53:06',390602,'/home'),
(964558,'2014-12-11 12:53:09',390600,'/the-hudson-river-mini-bear'),
(964559,'2014-12-11 12:55:07',390603,'/home'),
(964560,'2014-12-11 12:55:08',390604,'/lander-5'),
(964561,'2014-12-11 12:55:46',390600,'/cart'),
(964562,'2014-12-11 12:56:49',390600,'/shipping'),
(964563,'2014-12-11 12:57:10',390604,'/products'),
(964564,'2014-12-11 12:57:23',390603,'/products'),
(964565,'2014-12-11 12:59:04',390605,'/lander-5'),
(964566,'2014-12-11 12:59:23',390603,'/the-original-mr-fuzzy'),
(964567,'2014-12-11 12:59:45',390600,'/billing-2'),
(964568,'2014-12-11 13:00:19',390603,'/cart'),
(964569,'2014-12-11 13:01:07',390606,'/lander-5'),
(964570,'2014-12-11 13:01:37',390604,'/the-original-mr-fuzzy'),
(964571,'2014-12-11 13:02:01',390607,'/home'),
(964572,'2014-12-11 13:02:05',390608,'/lander-3'),
(964573,'2014-12-11 13:02:07',390605,'/products'),
(964574,'2014-12-11 13:02:15',390609,'/lander-5'),
(964575,'2014-12-11 13:02:30',390607,'/products'),
(964576,'2014-12-11 13:02:49',390610,'/lander-5'),
(964577,'2014-12-11 13:03:06',390603,'/shipping'),
(964578,'2014-12-11 13:03:29',390608,'/products'),
(964579,'2014-12-11 13:03:41',390611,'/lander-3'),
(964580,'2014-12-11 13:04:00',390612,'/home'),
(964581,'2014-12-11 13:04:07',390603,'/billing-2'),
(964582,'2014-12-11 13:04:53',390605,'/the-birthday-sugar-panda'),
(964583,'2014-12-11 13:05:12',390609,'/products'),
(964584,'2014-12-11 13:05:26',390613,'/lander-5'),
(964585,'2014-12-11 13:06:06',390610,'/products'),
(964586,'2014-12-11 13:06:30',390614,'/home'),
(964587,'2014-12-11 13:06:36',390609,'/the-original-mr-fuzzy'),
(964588,'2014-12-11 13:07:02',390615,'/lander-5'),
(964589,'2014-12-11 13:07:08',390607,'/the-original-mr-fuzzy'),
(964590,'2014-12-11 13:07:25',390616,'/lander-5'),
(964591,'2014-12-11 13:07:39',390617,'/lander-5'),
(964592,'2014-12-11 13:07:47',390610,'/the-original-mr-fuzzy'),
(964593,'2014-12-11 13:07:50',390614,'/products'),
(964594,'2014-12-11 13:08:32',390616,'/products'),
(964595,'2014-12-11 13:08:41',390618,'/lander-3'),
(964596,'2014-12-11 13:09:00',390614,'/the-birthday-sugar-panda'),
(964597,'2014-12-11 13:09:16',390603,'/thank-you-for-your-order'),
(964598,'2014-12-11 13:09:43',390619,'/lander-3'),
(964599,'2014-12-11 13:10:06',390618,'/products'),
(964600,'2014-12-11 13:10:12',390613,'/products'),
(964601,'2014-12-11 13:10:28',390618,'/the-original-mr-fuzzy'),
(964602,'2014-12-11 13:10:57',390620,'/lander-5'),
(964603,'2014-12-11 13:11:07',390616,'/the-original-mr-fuzzy'),
(964604,'2014-12-11 13:11:14',390618,'/cart'),
(964605,'2014-12-11 13:11:28',390610,'/cart'),
(964606,'2014-12-11 13:11:34',390614,'/cart'),
(964607,'2014-12-11 13:12:23',390618,'/shipping'),
(964608,'2014-12-11 13:13:25',390621,'/home'),
(964609,'2014-12-11 13:13:30',390618,'/billing-2'),
(964610,'2014-12-11 13:13:33',390620,'/products'),
(964611,'2014-12-11 13:14:09',390613,'/the-original-mr-fuzzy'),
(964612,'2014-12-11 13:14:21',390616,'/cart'),
(964613,'2014-12-11 13:14:40',390622,'/lander-5'),
(964614,'2014-12-11 13:14:45',390610,'/shipping'),
(964615,'2014-12-11 13:14:46',390613,'/cart'),
(964616,'2014-12-11 13:14:48',390623,'/lander-3'),
(964617,'2014-12-11 13:15:02',390614,'/shipping'),
(964618,'2014-12-11 13:15:09',390624,'/home'),
(964619,'2014-12-11 13:15:18',390616,'/shipping'),
(964620,'2014-12-11 13:15:21',390613,'/shipping'),
(964621,'2014-12-11 13:15:51',390616,'/billing-2'),
(964622,'2014-12-11 13:16:03',390625,'/home'),
(964623,'2014-12-11 13:16:13',390620,'/the-original-mr-fuzzy'),
(964624,'2014-12-11 13:16:16',390626,'/lander-5'),
(964625,'2014-12-11 13:17:05',390613,'/billing-2'),
(964626,'2014-12-11 13:17:14',390621,'/products'),
(964627,'2014-12-11 13:17:25',390614,'/billing-2'),
(964628,'2014-12-11 13:17:32',390627,'/lander-2'),
(964629,'2014-12-11 13:17:36',390628,'/home'),
(964630,'2014-12-11 13:17:37',390629,'/lander-5'),
(964631,'2014-12-11 13:18:30',390630,'/lander-5'),
(964632,'2014-12-11 13:18:49',390618,'/thank-you-for-your-order'),
(964633,'2014-12-11 13:18:54',390631,'/lander-3'),
(964634,'2014-12-11 13:19:00',390628,'/products'),
(964635,'2014-12-11 13:19:01',390622,'/products'),
(964636,'2014-12-11 13:19:34',390630,'/products'),
(964637,'2014-12-11 13:19:38',390632,'/lander-3'),
(964638,'2014-12-11 13:19:41',390624,'/products'),
(964639,'2014-12-11 13:19:55',390631,'/products'),
(964640,'2014-12-11 13:20:24',390621,'/the-forever-love-bear'),
(964641,'2014-12-11 13:20:43',390633,'/lander-3'),
(964642,'2014-12-11 13:21:01',390632,'/products'),
(964643,'2014-12-11 13:21:27',390621,'/cart'),
(964644,'2014-12-11 13:21:37',390628,'/the-original-mr-fuzzy'),
(964645,'2014-12-11 13:21:42',390627,'/products'),
(964646,'2014-12-11 13:22:18',390634,'/lander-3'),
(964647,'2014-12-11 13:22:22',390635,'/lander-3'),
(964648,'2014-12-11 13:22:23',390632,'/the-original-mr-fuzzy'),
(964649,'2014-12-11 13:22:43',390614,'/thank-you-for-your-order'),
(964650,'2014-12-11 13:22:50',390624,'/the-birthday-sugar-panda'),
(964651,'2014-12-11 13:23:13',390630,'/the-original-mr-fuzzy'),
(964652,'2014-12-11 13:23:14',390633,'/products'),
(964653,'2014-12-11 13:23:17',390627,'/the-original-mr-fuzzy'),
(964654,'2014-12-11 13:24:00',390621,'/shipping'),
(964655,'2014-12-11 13:24:42',390621,'/billing-2'),
(964656,'2014-12-11 13:24:45',390636,'/home'),
(964657,'2014-12-11 13:24:50',390637,'/lander-3'),
(964658,'2014-12-11 13:24:52',390630,'/cart'),
(964659,'2014-12-11 13:25:06',390635,'/products'),
(964660,'2014-12-11 13:25:20',390624,'/cart'),
(964661,'2014-12-11 13:25:44',390636,'/products'),
(964662,'2014-12-11 13:26:06',390638,'/lander-5'),
(964663,'2014-12-11 13:26:26',390638,'/products'),
(964664,'2014-12-11 13:27:11',390624,'/shipping'),
(964665,'2014-12-11 13:29:31',390635,'/the-original-mr-fuzzy'),
(964666,'2014-12-11 13:29:37',390639,'/home'),
(964667,'2014-12-11 13:29:54',390624,'/billing-2'),
(964668,'2014-12-11 13:30:15',390636,'/the-original-mr-fuzzy'),
(964669,'2014-12-11 13:31:04',390638,'/the-forever-love-bear'),
(964670,'2014-12-11 13:31:05',390640,'/lander-3'),
(964671,'2014-12-11 13:31:38',390641,'/lander-5'),
(964672,'2014-12-11 13:32:05',390642,'/lander-5'),
(964673,'2014-12-11 13:33:06',390642,'/products'),
(964674,'2014-12-11 13:33:19',390643,'/lander-5'),
(964675,'2014-12-11 13:34:02',390644,'/lander-2'),
(964676,'2014-12-11 13:34:23',390645,'/lander-3'),
(964677,'2014-12-11 13:34:56',390642,'/the-hudson-river-mini-bear'),
(964678,'2014-12-11 13:35:02',390638,'/cart'),
(964679,'2014-12-11 13:36:25',390641,'/products'),
(964680,'2014-12-11 13:36:26',390645,'/products'),
(964681,'2014-12-11 13:36:58',390641,'/the-birthday-sugar-panda'),
(964682,'2014-12-11 13:37:21',390643,'/products'),
(964683,'2014-12-11 13:37:37',390646,'/home'),
(964684,'2014-12-11 13:38:07',390647,'/lander-5'),
(964685,'2014-12-11 13:38:23',390648,'/home'),
(964686,'2014-12-11 13:39:18',390645,'/the-original-mr-fuzzy'),
(964687,'2014-12-11 13:39:18',390649,'/lander-3'),
(964688,'2014-12-11 13:39:45',390650,'/lander-5'),
(964689,'2014-12-11 13:39:48',390651,'/lander-5'),
(964690,'2014-12-11 13:40:05',390652,'/lander-5'),
(964691,'2014-12-11 13:40:18',390646,'/products'),
(964692,'2014-12-11 13:40:56',390650,'/products'),
(964693,'2014-12-11 13:41:20',390653,'/home'),
(964694,'2014-12-11 13:41:27',390649,'/products'),
(964695,'2014-12-11 13:41:28',390654,'/lander-5'),
(964696,'2014-12-11 13:42:03',390648,'/products'),
(964697,'2014-12-11 13:42:12',390647,'/products'),
(964698,'2014-12-11 13:42:12',390655,'/home'),
(964699,'2014-12-11 13:42:17',390656,'/lander-3'),
(964700,'2014-12-11 13:42:22',390657,'/lander-3'),
(964701,'2014-12-11 13:42:51',390645,'/cart'),
(964702,'2014-12-11 13:43:20',390655,'/products'),
(964703,'2014-12-11 13:43:21',390653,'/products'),
(964704,'2014-12-11 13:43:39',390649,'/the-original-mr-fuzzy'),
(964705,'2014-12-11 13:43:49',390658,'/lander-5'),
(964706,'2014-12-11 13:44:04',390645,'/shipping'),
(964707,'2014-12-11 13:44:20',390648,'/the-hudson-river-mini-bear'),
(964708,'2014-12-11 13:44:26',390646,'/the-forever-love-bear'),
(964709,'2014-12-11 13:44:29',390655,'/the-original-mr-fuzzy'),
(964710,'2014-12-11 13:44:29',390659,'/lander-3'),
(964711,'2014-12-11 13:44:30',390657,'/products'),
(964712,'2014-12-11 13:44:42',390649,'/cart'),
(964713,'2014-12-11 13:44:49',390650,'/the-original-mr-fuzzy'),
(964714,'2014-12-11 13:45:03',390660,'/home'),
(964715,'2014-12-11 13:45:11',390647,'/the-original-mr-fuzzy'),
(964716,'2014-12-11 13:45:19',390654,'/products'),
(964717,'2014-12-11 13:45:33',390661,'/lander-5'),
(964718,'2014-12-11 13:45:41',390648,'/cart'),
(964719,'2014-12-11 13:46:11',390646,'/cart'),
(964720,'2014-12-11 13:46:28',390648,'/shipping'),
(964721,'2014-12-11 13:47:08',390653,'/the-original-mr-fuzzy'),
(964722,'2014-12-11 13:47:34',390649,'/shipping'),
(964723,'2014-12-11 13:47:43',390656,'/products'),
(964724,'2014-12-11 13:47:52',390654,'/the-original-mr-fuzzy'),
(964725,'2014-12-11 13:47:56',390657,'/the-original-mr-fuzzy'),
(964726,'2014-12-11 13:47:57',390653,'/cart'),
(964727,'2014-12-11 13:48:16',390649,'/billing-2'),
(964728,'2014-12-11 13:48:16',390662,'/lander-3'),
(964729,'2014-12-11 13:48:23',390663,'/lander-5'),
(964730,'2014-12-11 13:48:50',390653,'/shipping'),
(964731,'2014-12-11 13:48:57',390664,'/lander-5'),
(964732,'2014-12-11 13:49:07',390665,'/lander-5'),
(964733,'2014-12-11 13:49:25',390660,'/products'),
(964734,'2014-12-11 13:49:48',390663,'/products'),
(964735,'2014-12-11 13:50:00',390646,'/shipping'),
(964736,'2014-12-11 13:50:02',390656,'/the-forever-love-bear'),
(964737,'2014-12-11 13:50:07',390664,'/products'),
(964738,'2014-12-11 13:50:24',390665,'/products'),
(964739,'2014-12-11 13:50:32',390656,'/cart'),
(964740,'2014-12-11 13:50:32',390660,'/the-original-mr-fuzzy'),
(964741,'2014-12-11 13:50:35',390653,'/billing-2'),
(964742,'2014-12-11 13:50:51',390666,'/lander-5'),
(964743,'2014-12-11 13:51:12',390667,'/lander-5'),
(964744,'2014-12-11 13:51:16',390666,'/products'),
(964745,'2014-12-11 13:51:42',390668,'/lander-5'),
(964746,'2014-12-11 13:52:09',390669,'/lander-3'),
(964747,'2014-12-11 13:52:10',390670,'/home'),
(964748,'2014-12-11 13:52:25',390646,'/billing-2'),
(964749,'2014-12-11 13:52:32',390671,'/lander-5'),
(964750,'2014-12-11 13:53:01',390672,'/lander-5'),
(964751,'2014-12-11 13:53:10',390649,'/thank-you-for-your-order'),
(964752,'2014-12-11 13:53:11',390656,'/shipping'),
(964753,'2014-12-11 13:53:26',390673,'/lander-2'),
(964754,'2014-12-11 13:53:27',390674,'/home'),
(964755,'2014-12-11 13:53:39',390656,'/billing-2'),
(964756,'2014-12-11 13:53:41',390663,'/the-original-mr-fuzzy'),
(964757,'2014-12-11 13:53:48',390666,'/the-hudson-river-mini-bear'),
(964758,'2014-12-11 13:53:49',390660,'/cart'),
(964759,'2014-12-11 13:55:00',390667,'/products'),
(964760,'2014-12-11 13:55:29',390675,'/lander-5'),
(964761,'2014-12-11 13:55:37',390676,'/lander-5'),
(964762,'2014-12-11 13:55:47',390667,'/the-original-mr-fuzzy'),
(964763,'2014-12-11 13:55:52',390671,'/products'),
(964764,'2014-12-11 13:56:24',390656,'/thank-you-for-your-order'),
(964765,'2014-12-11 13:56:34',390675,'/products'),
(964766,'2014-12-11 13:56:49',390677,'/lander-5'),
(964767,'2014-12-11 13:56:50',390668,'/products'),
(964768,'2014-12-11 13:56:50',390669,'/products'),
(964769,'2014-12-11 13:56:52',390678,'/lander-3'),
(964770,'2014-12-11 13:56:56',390660,'/shipping'),
(964771,'2014-12-11 13:57:16',390679,'/home'),
(964772,'2014-12-11 13:57:18',390668,'/the-forever-love-bear'),
(964773,'2014-12-11 13:57:22',390666,'/cart'),
(964774,'2014-12-11 13:57:25',390680,'/lander-5'),
(964775,'2014-12-11 13:57:29',390681,'/lander-5'),
(964776,'2014-12-11 13:57:58',390682,'/lander-5'),
(964777,'2014-12-11 13:58:51',390674,'/products'),
(964778,'2014-12-11 13:59:28',390683,'/lander-2'),
(964779,'2014-12-11 13:59:33',390660,'/billing-2'),
(964780,'2014-12-11 13:59:44',390667,'/cart'),
(964781,'2014-12-11 14:00:02',390671,'/the-original-mr-fuzzy'),
(964782,'2014-12-11 14:00:10',390675,'/the-original-mr-fuzzy'),
(964783,'2014-12-11 14:00:21',390674,'/the-original-mr-fuzzy'),
(964784,'2014-12-11 14:00:24',390679,'/products'),
(964785,'2014-12-11 14:00:31',390684,'/lander-5'),
(964786,'2014-12-11 14:00:59',390680,'/products'),
(964787,'2014-12-11 14:01:37',390674,'/cart'),
(964788,'2014-12-11 14:02:33',390681,'/products'),
(964789,'2014-12-11 14:03:02',390680,'/the-original-mr-fuzzy'),
(964790,'2014-12-11 14:03:15',390684,'/products'),
(964791,'2014-12-11 14:03:25',390667,'/shipping'),
(964792,'2014-12-11 14:03:48',390681,'/the-original-mr-fuzzy'),
(964793,'2014-12-11 14:04:42',390685,'/home'),
(964794,'2014-12-11 14:04:47',390679,'/the-original-mr-fuzzy'),
(964795,'2014-12-11 14:04:51',390686,'/lander-5'),
(964796,'2014-12-11 14:05:52',390680,'/cart'),
(964797,'2014-12-11 14:06:02',390681,'/cart'),
(964798,'2014-12-11 14:06:12',390679,'/cart'),
(964799,'2014-12-11 14:06:40',390687,'/lander-3'),
(964800,'2014-12-11 14:07:30',390684,'/the-original-mr-fuzzy'),
(964801,'2014-12-11 14:07:45',390679,'/shipping'),
(964802,'2014-12-11 14:08:35',390688,'/home'),
(964803,'2014-12-11 14:09:27',390680,'/shipping'),
(964804,'2014-12-11 14:09:44',390684,'/cart'),
(964805,'2014-12-11 14:10:00',390685,'/products'),
(964806,'2014-12-11 14:10:03',390686,'/products'),
(964807,'2014-12-11 14:10:19',390679,'/billing-2'),
(964808,'2014-12-11 14:10:36',390689,'/lander-3'),
(964809,'2014-12-11 14:11:30',390690,'/lander-5'),
(964810,'2014-12-11 14:11:53',390684,'/shipping'),
(964811,'2014-12-11 14:12:40',390691,'/lander-5'),
(964812,'2014-12-11 14:12:41',390686,'/the-birthday-sugar-panda'),
(964813,'2014-12-11 14:13:03',390692,'/lander-3'),
(964814,'2014-12-11 14:13:17',390693,'/lander-5'),
(964815,'2014-12-11 14:13:40',390684,'/billing-2'),
(964816,'2014-12-11 14:13:47',390691,'/products'),
(964817,'2014-12-11 14:14:00',390685,'/the-birthday-sugar-panda'),
(964818,'2014-12-11 14:14:05',390694,'/home'),
(964819,'2014-12-11 14:14:11',390695,'/lander-5'),
(964820,'2014-12-11 14:14:25',390691,'/the-original-mr-fuzzy'),
(964821,'2014-12-11 14:14:48',390689,'/products'),
(964822,'2014-12-11 14:15:19',390696,'/lander-5'),
(964823,'2014-12-11 14:15:40',390689,'/the-original-mr-fuzzy'),
(964824,'2014-12-11 14:16:15',390695,'/products'),
(964825,'2014-12-11 14:16:15',390696,'/products'),
(964826,'2014-12-11 14:16:36',390697,'/lander-5'),
(964827,'2014-12-11 14:17:11',390698,'/lander-5'),
(964828,'2014-12-11 14:17:40',390693,'/products'),
(964829,'2014-12-11 14:17:58',390693,'/the-birthday-sugar-panda'),
(964830,'2014-12-11 14:18:03',390696,'/the-original-mr-fuzzy'),
(964831,'2014-12-11 14:18:16',390694,'/products'),
(964832,'2014-12-11 14:18:28',390691,'/cart'),
(964833,'2014-12-11 14:18:43',390699,'/lander-5'),
(964834,'2014-12-11 14:19:03',390700,'/lander-3'),
(964835,'2014-12-11 14:20:41',390695,'/the-forever-love-bear'),
(964836,'2014-12-11 14:21:03',390697,'/products'),
(964837,'2014-12-11 14:21:16',390701,'/home'),
(964838,'2014-12-11 14:21:33',390699,'/products'),
(964839,'2014-12-11 14:21:43',390691,'/shipping'),
(964840,'2014-12-11 14:22:02',390694,'/the-birthday-sugar-panda'),
(964841,'2014-12-11 14:22:32',390691,'/billing-2'),
(964842,'2014-12-11 14:22:33',390702,'/home'),
(964843,'2014-12-11 14:22:49',390698,'/products'),
(964844,'2014-12-11 14:22:52',390695,'/cart'),
(964845,'2014-12-11 14:24:26',390703,'/lander-5'),
(964846,'2014-12-11 14:24:59',390702,'/products'),
(964847,'2014-12-11 14:25:01',390703,'/products'),
(964848,'2014-12-11 14:25:07',390704,'/home'),
(964849,'2014-12-11 14:25:21',390697,'/the-original-mr-fuzzy'),
(964850,'2014-12-11 14:25:25',390698,'/the-birthday-sugar-panda'),
(964851,'2014-12-11 14:25:31',390705,'/lander-5'),
(964852,'2014-12-11 14:25:45',390706,'/home'),
(964853,'2014-12-11 14:25:48',390699,'/the-forever-love-bear'),
(964854,'2014-12-11 14:26:35',390707,'/lander-5'),
(964855,'2014-12-11 14:26:43',390705,'/products'),
(964856,'2014-12-11 14:27:19',390705,'/the-birthday-sugar-panda'),
(964857,'2014-12-11 14:27:21',390697,'/cart'),
(964858,'2014-12-11 14:27:47',390708,'/lander-5'),
(964859,'2014-12-11 14:28:49',390699,'/cart'),
(964860,'2014-12-11 14:29:01',390709,'/lander-5'),
(964861,'2014-12-11 14:29:22',390702,'/the-original-mr-fuzzy'),
(964862,'2014-12-11 14:29:22',390710,'/lander-5'),
(964863,'2014-12-11 14:29:30',390703,'/the-hudson-river-mini-bear'),
(964864,'2014-12-11 14:29:41',390697,'/shipping'),
(964865,'2014-12-11 14:29:42',390704,'/products'),
(964866,'2014-12-11 14:29:45',390711,'/home'),
(964867,'2014-12-11 14:29:53',390708,'/products'),
(964868,'2014-12-11 14:30:24',390699,'/shipping'),
(964869,'2014-12-11 14:30:27',390703,'/cart'),
(964870,'2014-12-11 14:30:43',390702,'/cart'),
(964871,'2014-12-11 14:31:18',390702,'/shipping'),
(964872,'2014-12-11 14:31:31',390707,'/products'),
(964873,'2014-12-11 14:31:46',390699,'/billing-2'),
(964874,'2014-12-11 14:31:51',390703,'/shipping'),
(964875,'2014-12-11 14:32:20',390712,'/home'),
(964876,'2014-12-11 14:32:24',390702,'/billing-2'),
(964877,'2014-12-11 14:32:55',390703,'/billing-2'),
(964878,'2014-12-11 14:33:02',390709,'/products'),
(964879,'2014-12-11 14:33:37',390707,'/the-original-mr-fuzzy'),
(964880,'2014-12-11 14:33:37',390711,'/products'),
(964881,'2014-12-11 14:33:53',390710,'/products'),
(964882,'2014-12-11 14:33:56',390708,'/the-original-mr-fuzzy'),
(964883,'2014-12-11 14:34:04',390711,'/the-birthday-sugar-panda'),
(964884,'2014-12-11 14:34:20',390704,'/the-forever-love-bear'),
(964885,'2014-12-11 14:34:40',390713,'/lander-2'),
(964886,'2014-12-11 14:35:18',390707,'/cart'),
(964887,'2014-12-11 14:35:32',390699,'/thank-you-for-your-order'),
(964888,'2014-12-11 14:35:35',390711,'/cart'),
(964889,'2014-12-11 14:36:33',390714,'/lander-3'),
(964890,'2014-12-11 14:36:36',390707,'/shipping'),
(964891,'2014-12-11 14:36:56',390715,'/lander-5'),
(964892,'2014-12-11 14:37:05',390716,'/home'),
(964893,'2014-12-11 14:37:23',390717,'/lander-3'),
(964894,'2014-12-11 14:37:30',390718,'/lander-5'),
(964895,'2014-12-11 14:37:31',390708,'/cart'),
(964896,'2014-12-11 14:37:41',390713,'/products'),
(964897,'2014-12-11 14:37:42',390712,'/products'),
(964898,'2014-12-11 14:37:49',390711,'/shipping'),
(964899,'2014-12-11 14:37:57',390714,'/products'),
(964900,'2014-12-11 14:38:12',390713,'/the-birthday-sugar-panda'),
(964901,'2014-12-11 14:38:14',390704,'/cart'),
(964902,'2014-12-11 14:38:17',390707,'/billing-2'),
(964903,'2014-12-11 14:38:52',390719,'/home'),
(964904,'2014-12-11 14:38:57',390720,'/home'),
(964905,'2014-12-11 14:39:09',390718,'/products'),
(964906,'2014-12-11 14:39:19',390711,'/billing-2'),
(964907,'2014-12-11 14:39:32',390708,'/shipping'),
(964908,'2014-12-11 14:39:34',390721,'/lander-3'),
(964909,'2014-12-11 14:39:37',390722,'/lander-2'),
(964910,'2014-12-11 14:39:54',390714,'/the-original-mr-fuzzy'),
(964911,'2014-12-11 14:40:36',390716,'/products'),
(964912,'2014-12-11 14:40:46',390712,'/the-original-mr-fuzzy'),
(964913,'2014-12-11 14:40:56',390723,'/home'),
(964914,'2014-12-11 14:41:29',390708,'/billing-2'),
(964915,'2014-12-11 14:41:39',390724,'/home'),
(964916,'2014-12-11 14:41:54',390713,'/cart'),
(964917,'2014-12-11 14:42:03',390718,'/the-forever-love-bear'),
(964918,'2014-12-11 14:42:04',390721,'/products'),
(964919,'2014-12-11 14:42:40',390715,'/products'),
(964920,'2014-12-11 14:43:02',390725,'/home'),
(964921,'2014-12-11 14:43:06',390713,'/shipping'),
(964922,'2014-12-11 14:43:21',390716,'/the-birthday-sugar-panda'),
(964923,'2014-12-11 14:43:22',390718,'/cart'),
(964924,'2014-12-11 14:43:24',390719,'/products'),
(964925,'2014-12-11 14:44:27',390726,'/lander-5'),
(964926,'2014-12-11 14:44:30',390727,'/lander-5'),
(964927,'2014-12-11 14:44:59',390719,'/the-original-mr-fuzzy'),
(964928,'2014-12-11 14:45:03',390726,'/products'),
(964929,'2014-12-11 14:45:18',390722,'/products'),
(964930,'2014-12-11 14:45:28',390721,'/the-hudson-river-mini-bear'),
(964931,'2014-12-11 14:45:35',390728,'/lander-5'),
(964932,'2014-12-11 14:45:44',390729,'/lander-5'),
(964933,'2014-12-11 14:45:55',390716,'/cart'),
(964934,'2014-12-11 14:45:56',390723,'/products'),
(964935,'2014-12-11 14:46:05',390730,'/home'),
(964936,'2014-12-11 14:46:12',390715,'/the-original-mr-fuzzy'),
(964937,'2014-12-11 14:46:13',390728,'/products'),
(964938,'2014-12-11 14:46:17',390708,'/thank-you-for-your-order'),
(964939,'2014-12-11 14:46:53',390723,'/the-original-mr-fuzzy'),
(964940,'2014-12-11 14:47:07',390731,'/home'),
(964941,'2014-12-11 14:47:08',390719,'/cart'),
(964942,'2014-12-11 14:47:11',390729,'/products'),
(964943,'2014-12-11 14:47:37',390732,'/lander-5'),
(964944,'2014-12-11 14:47:47',390733,'/lander-3'),
(964945,'2014-12-11 14:48:06',390734,'/lander-5'),
(964946,'2014-12-11 14:48:18',390735,'/lander-5'),
(964947,'2014-12-11 14:48:28',390722,'/the-original-mr-fuzzy'),
(964948,'2014-12-11 14:48:30',390733,'/products'),
(964949,'2014-12-11 14:49:20',390736,'/lander-5'),
(964950,'2014-12-11 14:49:41',390719,'/shipping'),
(964951,'2014-12-11 14:49:54',390734,'/products'),
(964952,'2014-12-11 14:49:57',390729,'/the-original-mr-fuzzy'),
(964953,'2014-12-11 14:50:02',390728,'/the-hudson-river-mini-bear'),
(964954,'2014-12-11 14:50:05',390723,'/cart'),
(964955,'2014-12-11 14:50:17',390737,'/lander-3'),
(964956,'2014-12-11 14:50:21',390738,'/lander-5'),
(964957,'2014-12-11 14:50:29',390723,'/shipping'),
(964958,'2014-12-11 14:50:33',390739,'/lander-5'),
(964959,'2014-12-11 14:50:45',390734,'/the-original-mr-fuzzy'),
(964960,'2014-12-11 14:50:47',390738,'/products'),
(964961,'2014-12-11 14:51:01',390719,'/billing-2'),
(964962,'2014-12-11 14:51:06',390740,'/lander-3'),
(964963,'2014-12-11 14:51:06',390741,'/lander-5'),
(964964,'2014-12-11 14:51:13',390722,'/cart'),
(964965,'2014-12-11 14:51:26',390742,'/lander-3'),
(964966,'2014-12-11 14:51:26',390743,'/lander-2'),
(964967,'2014-12-11 14:51:42',390744,'/lander-5'),
(964968,'2014-12-11 14:51:51',390731,'/products'),
(964969,'2014-12-11 14:52:18',390723,'/billing-2'),
(964970,'2014-12-11 14:52:33',390742,'/products'),
(964971,'2014-12-11 14:52:40',390733,'/the-birthday-sugar-panda'),
(964972,'2014-12-11 14:52:45',390719,'/thank-you-for-your-order'),
(964973,'2014-12-11 14:52:54',390722,'/shipping'),
(964974,'2014-12-11 14:53:23',390732,'/products'),
(964975,'2014-12-11 14:53:33',390740,'/products'),
(964976,'2014-12-11 14:53:58',390738,'/the-forever-love-bear'),
(964977,'2014-12-11 14:53:59',390735,'/products'),
(964978,'2014-12-11 14:54:00',390731,'/the-original-mr-fuzzy'),
(964979,'2014-12-11 14:54:28',390736,'/products'),
(964980,'2014-12-11 14:54:32',390742,'/the-original-mr-fuzzy'),
(964981,'2014-12-11 14:54:43',390722,'/billing-2'),
(964982,'2014-12-11 14:54:47',390736,'/the-original-mr-fuzzy'),
(964983,'2014-12-11 14:54:51',390738,'/cart'),
(964984,'2014-12-11 14:55:01',390740,'/the-original-mr-fuzzy'),
(964985,'2014-12-11 14:55:33',390732,'/the-original-mr-fuzzy'),
(964986,'2014-12-11 14:55:38',390745,'/home'),
(964987,'2014-12-11 14:55:47',390736,'/cart'),
(964988,'2014-12-11 14:56:22',390746,'/home'),
(964989,'2014-12-11 14:56:40',390744,'/products'),
(964990,'2014-12-11 14:56:44',390747,'/lander-3'),
(964991,'2014-12-11 14:57:15',390748,'/lander-5'),
(964992,'2014-12-11 14:57:28',390744,'/the-original-mr-fuzzy'),
(964993,'2014-12-11 14:57:39',390731,'/cart'),
(964994,'2014-12-11 14:58:27',390749,'/lander-3'),
(964995,'2014-12-11 14:58:30',390744,'/cart'),
(964996,'2014-12-11 14:58:49',390722,'/thank-you-for-your-order'),
(964997,'2014-12-11 14:59:00',390736,'/shipping'),
(964998,'2014-12-11 14:59:09',390750,'/lander-5'),
(964999,'2014-12-11 14:59:25',390749,'/products'),
(965000,'2014-12-11 15:00:24',390745,'/products'),
(965001,'2014-12-11 15:00:26',390751,'/home'),
(965002,'2014-12-11 15:00:43',390748,'/products'),
(965003,'2014-12-11 15:00:52',390736,'/billing-2'),
(965004,'2014-12-11 15:01:08',390752,'/lander-5'),
(965005,'2014-12-11 15:01:09',390751,'/products'),
(965006,'2014-12-11 15:01:28',390731,'/shipping'),
(965007,'2014-12-11 15:01:50',390731,'/billing-2'),
(965008,'2014-12-11 15:02:11',390753,'/lander-2'),
(965009,'2014-12-11 15:02:21',390754,'/lander-3'),
(965010,'2014-12-11 15:02:47',390755,'/lander-5'),
(965011,'2014-12-11 15:02:56',390748,'/the-birthday-sugar-panda'),
(965012,'2014-12-11 15:02:59',390754,'/products'),
(965013,'2014-12-11 15:03:28',390749,'/the-original-mr-fuzzy'),
(965014,'2014-12-11 15:03:42',390756,'/lander-2'),
(965015,'2014-12-11 15:04:15',390752,'/products'),
(965016,'2014-12-11 15:04:15',390755,'/products'),
(965017,'2014-12-11 15:04:18',390757,'/home'),
(965018,'2014-12-11 15:04:43',390754,'/the-original-mr-fuzzy'),
(965019,'2014-12-11 15:05:35',390749,'/cart'),
(965020,'2014-12-11 15:05:35',390752,'/the-hudson-river-mini-bear'),
(965021,'2014-12-11 15:05:40',390751,'/the-forever-love-bear'),
(965022,'2014-12-11 15:05:50',390758,'/lander-3'),
(965023,'2014-12-11 15:06:28',390759,'/lander-5'),
(965024,'2014-12-11 15:06:58',390760,'/home'),
(965025,'2014-12-11 15:07:39',390754,'/cart'),
(965026,'2014-12-11 15:07:41',390761,'/lander-5'),
(965027,'2014-12-11 15:07:50',390762,'/lander-5'),
(965028,'2014-12-11 15:07:54',390763,'/lander-5'),
(965029,'2014-12-11 15:08:16',390754,'/shipping'),
(965030,'2014-12-11 15:08:31',390760,'/products'),
(965031,'2014-12-11 15:08:37',390755,'/the-original-mr-fuzzy'),
(965032,'2014-12-11 15:09:04',390751,'/cart'),
(965033,'2014-12-11 15:09:45',390751,'/shipping'),
(965034,'2014-12-11 15:09:51',390759,'/products'),
(965035,'2014-12-11 15:09:52',390754,'/billing-2'),
(965036,'2014-12-11 15:10:45',390762,'/products'),
(965037,'2014-12-11 15:11:45',390764,'/lander-5'),
(965038,'2014-12-11 15:11:50',390751,'/billing-2'),
(965039,'2014-12-11 15:12:30',390765,'/lander-3'),
(965040,'2014-12-11 15:12:38',390766,'/lander-3'),
(965041,'2014-12-11 15:12:41',390755,'/cart'),
(965042,'2014-12-11 15:12:52',390762,'/the-original-mr-fuzzy'),
(965043,'2014-12-11 15:12:59',390759,'/the-original-mr-fuzzy'),
(965044,'2014-12-11 15:13:01',390761,'/products'),
(965045,'2014-12-11 15:13:22',390755,'/shipping'),
(965046,'2014-12-11 15:14:21',390767,'/home'),
(965047,'2014-12-11 15:14:44',390755,'/billing-2'),
(965048,'2014-12-11 15:15:22',390761,'/the-original-mr-fuzzy'),
(965049,'2014-12-11 15:15:37',390762,'/cart'),
(965050,'2014-12-11 15:15:40',390768,'/home'),
(965051,'2014-12-11 15:15:47',390769,'/lander-3'),
(965052,'2014-12-11 15:15:55',390770,'/home'),
(965053,'2014-12-11 15:16:34',390771,'/home'),
(965054,'2014-12-11 15:16:47',390759,'/cart'),
(965055,'2014-12-11 15:17:50',390766,'/products'),
(965056,'2014-12-11 15:17:58',390772,'/lander-5'),
(965057,'2014-12-11 15:18:00',390767,'/products'),
(965058,'2014-12-11 15:18:35',390773,'/home'),
(965059,'2014-12-11 15:19:06',390755,'/thank-you-for-your-order'),
(965060,'2014-12-11 15:19:25',390773,'/products'),
(965061,'2014-12-11 15:20:46',390771,'/products'),
(965062,'2014-12-11 15:21:05',390766,'/the-original-mr-fuzzy'),
(965063,'2014-12-11 15:21:16',390774,'/lander-5'),
(965064,'2014-12-11 15:21:22',390775,'/home'),
(965065,'2014-12-11 15:21:35',390771,'/the-original-mr-fuzzy'),
(965066,'2014-12-11 15:22:28',390773,'/the-original-mr-fuzzy'),
(965067,'2014-12-11 15:23:09',390772,'/products'),
(965068,'2014-12-11 15:23:10',390776,'/lander-5'),
(965069,'2014-12-11 15:23:16',390777,'/lander-5'),
(965070,'2014-12-11 15:23:30',390771,'/cart'),
(965071,'2014-12-11 15:25:16',390778,'/home'),
(965072,'2014-12-11 15:25:34',390779,'/lander-5'),
(965073,'2014-12-11 15:25:34',390780,'/lander-2'),
(965074,'2014-12-11 15:26:04',390772,'/the-forever-love-bear'),
(965075,'2014-12-11 15:26:28',390781,'/home'),
(965076,'2014-12-11 15:27:28',390782,'/lander-3'),
(965077,'2014-12-11 15:28:05',390783,'/home'),
(965078,'2014-12-11 15:28:24',390784,'/lander-5'),
(965079,'2014-12-11 15:28:38',390785,'/lander-5'),
(965080,'2014-12-11 15:28:48',390786,'/home'),
(965081,'2014-12-11 15:29:38',390787,'/lander-3'),
(965082,'2014-12-11 15:29:43',390783,'/products'),
(965083,'2014-12-11 15:29:57',390788,'/home'),
(965084,'2014-12-11 15:30:01',390784,'/products'),
(965085,'2014-12-11 15:30:25',390780,'/products'),
(965086,'2014-12-11 15:30:27',390781,'/products'),
(965087,'2014-12-11 15:30:40',390789,'/lander-5'),
(965088,'2014-12-11 15:31:11',390790,'/home'),
(965089,'2014-12-11 15:31:23',390789,'/products'),
(965090,'2014-12-11 15:31:34',390791,'/lander-2'),
(965091,'2014-12-11 15:31:55',390784,'/the-original-mr-fuzzy'),
(965092,'2014-12-11 15:32:09',390792,'/lander-3'),
(965093,'2014-12-11 15:32:17',390781,'/the-original-mr-fuzzy'),
(965094,'2014-12-11 15:33:14',390781,'/cart'),
(965095,'2014-12-11 15:33:28',390785,'/products'),
(965096,'2014-12-11 15:33:54',390783,'/the-original-mr-fuzzy'),
(965097,'2014-12-11 15:34:07',390784,'/cart'),
(965098,'2014-12-11 15:34:29',390781,'/shipping'),
(965099,'2014-12-11 15:34:30',390793,'/lander-5'),
(965100,'2014-12-11 15:34:35',390794,'/lander-5'),
(965101,'2014-12-11 15:34:36',390785,'/the-original-mr-fuzzy'),
(965102,'2014-12-11 15:34:43',390795,'/lander-5'),
(965103,'2014-12-11 15:35:05',390785,'/cart'),
(965104,'2014-12-11 15:35:09',390790,'/products'),
(965105,'2014-12-11 15:35:28',390796,'/lander-5'),
(965106,'2014-12-11 15:35:29',390789,'/the-original-mr-fuzzy'),
(965107,'2014-12-11 15:35:54',390797,'/lander-5'),
(965108,'2014-12-11 15:36:12',390781,'/billing-2'),
(965109,'2014-12-11 15:37:22',390798,'/lander-3'),
(965110,'2014-12-11 15:37:59',390784,'/shipping'),
(965111,'2014-12-11 15:38:07',390798,'/products'),
(965112,'2014-12-11 15:38:45',390790,'/the-original-mr-fuzzy'),
(965113,'2014-12-11 15:39:12',390784,'/billing-2'),
(965114,'2014-12-11 15:39:12',390796,'/products'),
(965115,'2014-12-11 15:39:33',390799,'/lander-3'),
(965116,'2014-12-11 15:39:38',390793,'/products'),
(965117,'2014-12-11 15:39:58',390781,'/thank-you-for-your-order'),
(965118,'2014-12-11 15:40:17',390796,'/the-forever-love-bear'),
(965119,'2014-12-11 15:41:41',390800,'/lander-5'),
(965120,'2014-12-11 15:41:54',390801,'/lander-5'),
(965121,'2014-12-11 15:42:56',390796,'/cart'),
(965122,'2014-12-11 15:43:17',390799,'/products'),
(965123,'2014-12-11 15:43:38',390802,'/lander-3'),
(965124,'2014-12-11 15:43:49',390796,'/shipping'),
(965125,'2014-12-11 15:44:23',390784,'/thank-you-for-your-order'),
(965126,'2014-12-11 15:44:27',390796,'/billing-2'),
(965127,'2014-12-11 15:44:33',390803,'/home'),
(965128,'2014-12-11 15:44:46',390801,'/products'),
(965129,'2014-12-11 15:45:08',390804,'/lander-5'),
(965130,'2014-12-11 15:45:39',390800,'/products'),
(965131,'2014-12-11 15:45:41',390805,'/home'),
(965132,'2014-12-11 15:45:59',390806,'/lander-3'),
(965133,'2014-12-11 15:46:15',390807,'/home'),
(965134,'2014-12-11 15:46:23',390806,'/products'),
(965135,'2014-12-11 15:47:53',390808,'/lander-5'),
(965136,'2014-12-11 15:47:59',390806,'/the-original-mr-fuzzy'),
(965137,'2014-12-11 15:48:03',390796,'/thank-you-for-your-order'),
(965138,'2014-12-11 15:48:13',390801,'/the-original-mr-fuzzy'),
(965139,'2014-12-11 15:48:27',390809,'/lander-5'),
(965140,'2014-12-11 15:48:29',390807,'/products'),
(965141,'2014-12-11 15:48:34',390804,'/products'),
(965142,'2014-12-11 15:48:45',390803,'/products'),
(965143,'2014-12-11 15:48:48',390800,'/the-original-mr-fuzzy'),
(965144,'2014-12-11 15:49:01',390804,'/the-original-mr-fuzzy'),
(965145,'2014-12-11 15:49:10',390810,'/lander-2'),
(965146,'2014-12-11 15:49:14',390800,'/cart'),
(965147,'2014-12-11 15:49:44',390811,'/lander-5'),
(965148,'2014-12-11 15:50:02',390805,'/products'),
(965149,'2014-12-11 15:50:02',390812,'/home'),
(965150,'2014-12-11 15:50:13',390813,'/lander-3'),
(965151,'2014-12-11 15:50:35',390813,'/products'),
(965152,'2014-12-11 15:51:50',390803,'/the-original-mr-fuzzy'),
(965153,'2014-12-11 15:51:57',390806,'/cart'),
(965154,'2014-12-11 15:52:07',390808,'/products'),
(965155,'2014-12-11 15:52:52',390812,'/products'),
(965156,'2014-12-11 15:52:59',390803,'/cart'),
(965157,'2014-12-11 15:53:05',390814,'/lander-3'),
(965158,'2014-12-11 15:53:16',390812,'/the-original-mr-fuzzy'),
(965159,'2014-12-11 15:53:17',390809,'/products'),
(965160,'2014-12-11 15:54:16',390815,'/home'),
(965161,'2014-12-11 15:55:13',390806,'/shipping'),
(965162,'2014-12-11 15:55:13',390813,'/the-original-mr-fuzzy'),
(965163,'2014-12-11 15:55:15',390809,'/the-birthday-sugar-panda'),
(965164,'2014-12-11 15:55:50',390816,'/lander-5'),
(965165,'2014-12-11 15:55:54',390817,'/lander-5'),
(965166,'2014-12-11 15:55:55',390818,'/lander-3'),
(965167,'2014-12-11 15:56:23',390819,'/lander-3'),
(965168,'2014-12-11 15:57:06',390820,'/lander-5'),
(965169,'2014-12-11 15:57:13',390814,'/products'),
(965170,'2014-12-11 15:57:16',390806,'/billing-2'),
(965171,'2014-12-11 15:58:48',390817,'/products'),
(965172,'2014-12-11 15:59:11',390821,'/home'),
(965173,'2014-12-11 15:59:59',390821,'/products'),
(965174,'2014-12-11 16:01:27',390822,'/lander-3'),
(965175,'2014-12-11 16:01:50',390823,'/lander-5'),
(965176,'2014-12-11 16:01:53',390821,'/the-forever-love-bear'),
(965177,'2014-12-11 16:02:06',390822,'/products'),
(965178,'2014-12-11 16:02:42',390824,'/lander-3'),
(965179,'2014-12-11 16:02:50',390825,'/lander-3'),
(965180,'2014-12-11 16:02:54',390817,'/the-forever-love-bear'),
(965181,'2014-12-11 16:03:05',390824,'/products'),
(965182,'2014-12-11 16:03:47',390825,'/products'),
(965183,'2014-12-11 16:04:25',390826,'/home'),
(965184,'2014-12-11 16:04:26',390824,'/the-original-mr-fuzzy'),
(965185,'2014-12-11 16:04:47',390827,'/lander-3'),
(965186,'2014-12-11 16:06:06',390828,'/lander-5'),
(965187,'2014-12-11 16:06:18',390829,'/lander-5'),
(965188,'2014-12-11 16:07:02',390830,'/lander-5'),
(965189,'2014-12-11 16:07:35',390831,'/lander-5'),
(965190,'2014-12-11 16:08:11',390829,'/products'),
(965191,'2014-12-11 16:08:35',390832,'/lander-5'),
(965192,'2014-12-11 16:09:38',390833,'/lander-5'),
(965193,'2014-12-11 16:09:51',390830,'/products'),
(965194,'2014-12-11 16:10:12',390833,'/products'),
(965195,'2014-12-11 16:10:13',390826,'/products'),
(965196,'2014-12-11 16:10:33',390832,'/products'),
(965197,'2014-12-11 16:10:47',390834,'/lander-5'),
(965198,'2014-12-11 16:10:57',390830,'/the-original-mr-fuzzy'),
(965199,'2014-12-11 16:11:04',390826,'/the-original-mr-fuzzy'),
(965200,'2014-12-11 16:11:41',390832,'/the-birthday-sugar-panda'),
(965201,'2014-12-11 16:11:42',390835,'/lander-5'),
(965202,'2014-12-11 16:12:22',390833,'/the-original-mr-fuzzy'),
(965203,'2014-12-11 16:12:29',390829,'/the-original-mr-fuzzy'),
(965204,'2014-12-11 16:12:31',390836,'/lander-5'),
(965205,'2014-12-11 16:12:43',390837,'/lander-5'),
(965206,'2014-12-11 16:12:59',390838,'/lander-5'),
(965207,'2014-12-11 16:13:01',390830,'/cart'),
(965208,'2014-12-11 16:13:42',390832,'/cart'),
(965209,'2014-12-11 16:13:54',390829,'/cart'),
(965210,'2014-12-11 16:14:25',390839,'/lander-5'),
(965211,'2014-12-11 16:14:40',390835,'/products'),
(965212,'2014-12-11 16:15:24',390834,'/products'),
(965213,'2014-12-11 16:15:49',390830,'/shipping'),
(965214,'2014-12-11 16:16:00',390832,'/shipping'),
(965215,'2014-12-11 16:16:29',390829,'/shipping'),
(965216,'2014-12-11 16:16:37',390840,'/lander-5'),
(965217,'2014-12-11 16:16:54',390841,'/lander-5'),
(965218,'2014-12-11 16:17:07',390835,'/the-forever-love-bear'),
(965219,'2014-12-11 16:17:43',390842,'/lander-5'),
(965220,'2014-12-11 16:17:47',390839,'/products'),
(965221,'2014-12-11 16:18:07',390834,'/the-original-mr-fuzzy'),
(965222,'2014-12-11 16:18:08',390843,'/lander-5'),
(965223,'2014-12-11 16:18:37',390843,'/products'),
(965224,'2014-12-11 16:18:42',390829,'/billing-2'),
(965225,'2014-12-11 16:19:02',390841,'/products'),
(965226,'2014-12-11 16:19:29',390844,'/home'),
(965227,'2014-12-11 16:20:01',390844,'/products'),
(965228,'2014-12-11 16:20:05',390845,'/home'),
(965229,'2014-12-11 16:20:26',390841,'/the-original-mr-fuzzy'),
(965230,'2014-12-11 16:20:38',390829,'/thank-you-for-your-order'),
(965231,'2014-12-11 16:20:45',390835,'/cart'),
(965232,'2014-12-11 16:21:35',390839,'/the-forever-love-bear'),
(965233,'2014-12-11 16:21:36',390834,'/cart'),
(965234,'2014-12-11 16:21:58',390843,'/the-original-mr-fuzzy'),
(965235,'2014-12-11 16:22:20',390840,'/products'),
(965236,'2014-12-11 16:22:28',390846,'/lander-5'),
(965237,'2014-12-11 16:23:19',390843,'/cart'),
(965238,'2014-12-11 16:23:27',390844,'/the-hudson-river-mini-bear'),
(965239,'2014-12-11 16:23:42',390841,'/cart'),
(965240,'2014-12-11 16:23:47',390847,'/lander-5'),
(965241,'2014-12-11 16:23:57',390835,'/shipping'),
(965242,'2014-12-11 16:23:58',390848,'/lander-2'),
(965243,'2014-12-11 16:23:58',390849,'/home'),
(965244,'2014-12-11 16:24:24',390834,'/shipping'),
(965245,'2014-12-11 16:24:28',390843,'/shipping'),
(965246,'2014-12-11 16:24:57',390840,'/the-original-mr-fuzzy'),
(965247,'2014-12-11 16:25:13',390850,'/home'),
(965248,'2014-12-11 16:25:14',390839,'/cart'),
(965249,'2014-12-11 16:25:25',390835,'/billing-2'),
(965250,'2014-12-11 16:25:40',390847,'/products'),
(965251,'2014-12-11 16:25:50',390850,'/products'),
(965252,'2014-12-11 16:26:05',390834,'/billing-2'),
(965253,'2014-12-11 16:26:21',390843,'/billing-2'),
(965254,'2014-12-11 16:26:47',390851,'/lander-5'),
(965255,'2014-12-11 16:27:03',390843,'/thank-you-for-your-order'),
(965256,'2014-12-11 16:27:04',390852,'/home'),
(965257,'2014-12-11 16:27:10',390850,'/the-hudson-river-mini-bear'),
(965258,'2014-12-11 16:27:27',390851,'/products'),
(965259,'2014-12-11 16:28:08',390847,'/the-birthday-sugar-panda'),
(965260,'2014-12-11 16:28:08',390853,'/lander-3'),
(965261,'2014-12-11 16:28:28',390851,'/the-original-mr-fuzzy'),
(965262,'2014-12-11 16:28:53',390839,'/shipping'),
(965263,'2014-12-11 16:29:05',390854,'/home'),
(965264,'2014-12-11 16:29:15',390855,'/home'),
(965265,'2014-12-11 16:29:26',390849,'/products'),
(965266,'2014-12-11 16:29:31',390856,'/lander-5'),
(965267,'2014-12-11 16:30:45',390857,'/lander-5'),
(965268,'2014-12-11 16:30:47',390839,'/billing-2'),
(965269,'2014-12-11 16:31:14',390849,'/the-original-mr-fuzzy'),
(965270,'2014-12-11 16:31:43',390856,'/products'),
(965271,'2014-12-11 16:32:15',390851,'/cart'),
(965272,'2014-12-11 16:33:19',390858,'/lander-5'),
(965273,'2014-12-11 16:33:29',390854,'/products'),
(965274,'2014-12-11 16:33:51',390851,'/shipping'),
(965275,'2014-12-11 16:33:58',390856,'/the-forever-love-bear'),
(965276,'2014-12-11 16:34:16',390839,'/thank-you-for-your-order'),
(965277,'2014-12-11 16:34:20',390851,'/billing-2'),
(965278,'2014-12-11 16:34:21',390854,'/the-hudson-river-mini-bear'),
(965279,'2014-12-11 16:34:29',390859,'/lander-5'),
(965280,'2014-12-11 16:35:03',390855,'/products'),
(965281,'2014-12-11 16:35:26',390860,'/lander-5'),
(965282,'2014-12-11 16:35:37',390861,'/lander-3'),
(965283,'2014-12-11 16:36:00',390857,'/products'),
(965284,'2014-12-11 16:36:04',390855,'/the-birthday-sugar-panda'),
(965285,'2014-12-11 16:36:54',390858,'/products'),
(965286,'2014-12-11 16:37:10',390862,'/lander-5'),
(965287,'2014-12-11 16:37:29',390863,'/lander-5'),
(965288,'2014-12-11 16:37:58',390859,'/products'),
(965289,'2014-12-11 16:37:58',390861,'/products'),
(965290,'2014-12-11 16:38:15',390860,'/products'),
(965291,'2014-12-11 16:38:15',390864,'/lander-5'),
(965292,'2014-12-11 16:38:19',390865,'/lander-3'),
(965293,'2014-12-11 16:38:30',390866,'/home'),
(965294,'2014-12-11 16:38:30',390867,'/home'),
(965295,'2014-12-11 16:39:33',390857,'/the-original-mr-fuzzy'),
(965296,'2014-12-11 16:39:41',390868,'/lander-5'),
(965297,'2014-12-11 16:39:52',390859,'/the-original-mr-fuzzy'),
(965298,'2014-12-11 16:40:31',390869,'/lander-5'),
(965299,'2014-12-11 16:40:57',390861,'/the-original-mr-fuzzy'),
(965300,'2014-12-11 16:41:24',390862,'/products'),
(965301,'2014-12-11 16:43:03',390870,'/lander-5'),
(965302,'2014-12-11 16:43:18',390861,'/cart'),
(965303,'2014-12-11 16:43:25',390859,'/cart'),
(965304,'2014-12-11 16:43:29',390864,'/products'),
(965305,'2014-12-11 16:43:53',390864,'/the-original-mr-fuzzy'),
(965306,'2014-12-11 16:44:06',390859,'/shipping'),
(965307,'2014-12-11 16:44:21',390871,'/lander-3'),
(965308,'2014-12-11 16:45:11',390861,'/shipping'),
(965309,'2014-12-11 16:45:25',390872,'/lander-5'),
(965310,'2014-12-11 16:45:50',390861,'/billing-2'),
(965311,'2014-12-11 16:45:58',390862,'/the-original-mr-fuzzy'),
(965312,'2014-12-11 16:46:17',390873,'/lander-5'),
(965313,'2014-12-11 16:46:20',390859,'/billing-2'),
(965314,'2014-12-11 16:46:35',390862,'/cart'),
(965315,'2014-12-11 16:47:25',390872,'/products'),
(965316,'2014-12-11 16:48:02',390874,'/lander-5'),
(965317,'2014-12-11 16:48:23',390875,'/lander-5'),
(965318,'2014-12-11 16:48:24',390870,'/products'),
(965319,'2014-12-11 16:48:43',390861,'/thank-you-for-your-order'),
(965320,'2014-12-11 16:49:19',390876,'/lander-2'),
(965321,'2014-12-11 16:49:33',390877,'/lander-5'),
(965322,'2014-12-11 16:49:39',390878,'/lander-5'),
(965323,'2014-12-11 16:49:40',390870,'/the-forever-love-bear'),
(965324,'2014-12-11 16:49:53',390879,'/lander-5'),
(965325,'2014-12-11 16:50:00',390862,'/shipping'),
(965326,'2014-12-11 16:50:42',390874,'/products'),
(965327,'2014-12-11 16:51:10',390874,'/the-forever-love-bear'),
(965328,'2014-12-11 16:51:13',390880,'/lander-5'),
(965329,'2014-12-11 16:51:45',390875,'/products'),
(965330,'2014-12-11 16:52:05',390862,'/billing-2'),
(965331,'2014-12-11 16:52:21',390881,'/home'),
(965332,'2014-12-11 16:52:52',390876,'/products'),
(965333,'2014-12-11 16:53:17',390882,'/home'),
(965334,'2014-12-11 16:53:26',390862,'/thank-you-for-your-order'),
(965335,'2014-12-11 16:53:40',390883,'/lander-5'),
(965336,'2014-12-11 16:54:26',390875,'/the-forever-love-bear'),
(965337,'2014-12-11 16:55:51',390876,'/the-original-mr-fuzzy'),
(965338,'2014-12-11 16:56:00',390880,'/products'),
(965339,'2014-12-11 16:56:43',390884,'/lander-3'),
(965340,'2014-12-11 16:56:52',390885,'/home'),
(965341,'2014-12-11 16:57:26',390886,'/lander-5'),
(965342,'2014-12-11 16:57:29',390887,'/lander-5'),
(965343,'2014-12-11 16:57:53',390881,'/products'),
(965344,'2014-12-11 16:57:56',390882,'/products'),
(965345,'2014-12-11 16:58:09',390880,'/the-original-mr-fuzzy'),
(965346,'2014-12-11 16:58:40',390888,'/lander-5'),
(965347,'2014-12-11 16:59:05',390882,'/the-original-mr-fuzzy'),
(965348,'2014-12-11 16:59:21',390889,'/lander-5'),
(965349,'2014-12-11 16:59:27',390881,'/the-original-mr-fuzzy'),
(965350,'2014-12-11 17:01:38',390890,'/lander-5'),
(965351,'2014-12-11 17:01:54',390891,'/lander-3'),
(965352,'2014-12-11 17:02:05',390892,'/lander-5'),
(965353,'2014-12-11 17:02:07',390893,'/home'),
(965354,'2014-12-11 17:02:47',390891,'/products'),
(965355,'2014-12-11 17:03:11',390887,'/products'),
(965356,'2014-12-11 17:03:37',390894,'/lander-5'),
(965357,'2014-12-11 17:03:57',390887,'/the-original-mr-fuzzy'),
(965358,'2014-12-11 17:04:17',390895,'/home'),
(965359,'2014-12-11 17:04:34',390893,'/products'),
(965360,'2014-12-11 17:04:50',390894,'/products'),
(965361,'2014-12-11 17:06:15',390892,'/products'),
(965362,'2014-12-11 17:06:49',390896,'/lander-3'),
(965363,'2014-12-11 17:06:51',390897,'/home'),
(965364,'2014-12-11 17:06:56',390887,'/cart'),
(965365,'2014-12-11 17:07:17',390887,'/shipping'),
(965366,'2014-12-11 17:07:23',390891,'/the-original-mr-fuzzy'),
(965367,'2014-12-11 17:07:54',390898,'/home'),
(965368,'2014-12-11 17:09:01',390892,'/the-original-mr-fuzzy'),
(965369,'2014-12-11 17:09:01',390894,'/the-original-mr-fuzzy'),
(965370,'2014-12-11 17:09:32',390887,'/billing-2'),
(965371,'2014-12-11 17:09:52',390898,'/products'),
(965372,'2014-12-11 17:10:34',390896,'/products'),
(965373,'2014-12-11 17:10:40',390892,'/cart'),
(965374,'2014-12-11 17:11:32',390894,'/cart'),
(965375,'2014-12-11 17:12:11',390899,'/lander-5'),
(965376,'2014-12-11 17:12:28',390900,'/lander-5'),
(965377,'2014-12-11 17:13:25',390898,'/the-birthday-sugar-panda'),
(965378,'2014-12-11 17:13:29',390894,'/shipping'),
(965379,'2014-12-11 17:14:10',390901,'/lander-2'),
(965380,'2014-12-11 17:15:16',390894,'/billing-2'),
(965381,'2014-12-11 17:15:19',390902,'/lander-5'),
(965382,'2014-12-11 17:16:26',390899,'/products'),
(965383,'2014-12-11 17:16:59',390899,'/the-original-mr-fuzzy'),
(965384,'2014-12-11 17:17:08',390903,'/lander-5'),
(965385,'2014-12-11 17:17:32',390904,'/lander-5'),
(965386,'2014-12-11 17:17:35',390905,'/lander-3'),
(965387,'2014-12-11 17:18:01',390894,'/thank-you-for-your-order'),
(965388,'2014-12-11 17:18:05',390906,'/lander-5'),
(965389,'2014-12-11 17:19:52',390907,'/lander-2'),
(965390,'2014-12-11 17:20:00',390908,'/lander-5'),
(965391,'2014-12-11 17:20:07',390909,'/lander-3'),
(965392,'2014-12-11 17:20:18',390910,'/lander-5'),
(965393,'2014-12-11 17:20:22',390902,'/products'),
(965394,'2014-12-11 17:20:23',390911,'/lander-3'),
(965395,'2014-12-11 17:20:49',390912,'/lander-5'),
(965396,'2014-12-11 17:20:56',390903,'/products'),
(965397,'2014-12-11 17:21:03',390902,'/the-forever-love-bear'),
(965398,'2014-12-11 17:21:41',390906,'/products'),
(965399,'2014-12-11 17:22:06',390910,'/products'),
(965400,'2014-12-11 17:22:27',390903,'/the-birthday-sugar-panda'),
(965401,'2014-12-11 17:22:32',390906,'/the-birthday-sugar-panda'),
(965402,'2014-12-11 17:22:48',390913,'/lander-3'),
(965403,'2014-12-11 17:22:49',390914,'/home'),
(965404,'2014-12-11 17:22:58',390908,'/products'),
(965405,'2014-12-11 17:23:43',390909,'/products'),
(965406,'2014-12-11 17:24:04',390907,'/products'),
(965407,'2014-12-11 17:24:05',390915,'/lander-5'),
(965408,'2014-12-11 17:24:16',390916,'/lander-3'),
(965409,'2014-12-11 17:24:40',390902,'/cart'),
(965410,'2014-12-11 17:24:44',390913,'/products'),
(965411,'2014-12-11 17:25:02',390917,'/lander-5'),
(965412,'2014-12-11 17:25:04',390913,'/the-original-mr-fuzzy'),
(965413,'2014-12-11 17:25:15',390903,'/cart'),
(965414,'2014-12-11 17:25:20',390918,'/lander-5'),
(965415,'2014-12-11 17:25:22',390919,'/lander-5'),
(965416,'2014-12-11 17:26:14',390908,'/the-original-mr-fuzzy'),
(965417,'2014-12-11 17:26:17',390912,'/products'),
(965418,'2014-12-11 17:26:20',390918,'/products'),
(965419,'2014-12-11 17:26:24',390903,'/shipping'),
(965420,'2014-12-11 17:26:37',390910,'/the-original-mr-fuzzy'),
(965421,'2014-12-11 17:27:20',390919,'/products'),
(965422,'2014-12-11 17:27:50',390916,'/products'),
(965423,'2014-12-11 17:27:53',390920,'/lander-3'),
(965424,'2014-12-11 17:27:56',390907,'/the-birthday-sugar-panda'),
(965425,'2014-12-11 17:28:11',390917,'/products'),
(965426,'2014-12-11 17:28:15',390903,'/billing-2'),
(965427,'2014-12-11 17:28:51',390920,'/products'),
(965428,'2014-12-11 17:29:24',390920,'/the-original-mr-fuzzy'),
(965429,'2014-12-11 17:29:36',390921,'/home'),
(965430,'2014-12-11 17:29:40',390922,'/lander-5'),
(965431,'2014-12-11 17:30:00',390912,'/the-original-mr-fuzzy'),
(965432,'2014-12-11 17:30:42',390918,'/the-original-mr-fuzzy'),
(965433,'2014-12-11 17:31:00',390919,'/the-hudson-river-mini-bear'),
(965434,'2014-12-11 17:31:12',390917,'/the-forever-love-bear'),
(965435,'2014-12-11 17:31:20',390916,'/the-original-mr-fuzzy'),
(965436,'2014-12-11 17:31:27',390923,'/lander-5'),
(965437,'2014-12-11 17:32:12',390903,'/thank-you-for-your-order'),
(965438,'2014-12-11 17:32:16',390919,'/cart'),
(965439,'2014-12-11 17:33:52',390923,'/products'),
(965440,'2014-12-11 17:33:57',390917,'/cart'),
(965441,'2014-12-11 17:34:11',390923,'/the-original-mr-fuzzy'),
(965442,'2014-12-11 17:35:39',390924,'/home'),
(965443,'2014-12-11 17:35:45',390925,'/lander-3'),
(965444,'2014-12-11 17:36:04',390926,'/home'),
(965445,'2014-12-11 17:36:32',390927,'/lander-5'),
(965446,'2014-12-11 17:36:35',390928,'/lander-5'),
(965447,'2014-12-11 17:37:08',390917,'/shipping'),
(965448,'2014-12-11 17:37:41',390929,'/lander-5'),
(965449,'2014-12-11 17:37:44',390917,'/billing-2'),
(965450,'2014-12-11 17:37:59',390930,'/lander-3'),
(965451,'2014-12-11 17:39:26',390931,'/lander-5'),
(965452,'2014-12-11 17:40:16',390932,'/home'),
(965453,'2014-12-11 17:40:21',390933,'/home'),
(965454,'2014-12-11 17:40:35',390934,'/lander-5'),
(965455,'2014-12-11 17:41:06',390935,'/home'),
(965456,'2014-12-11 17:41:18',390936,'/home'),
(965457,'2014-12-11 17:41:46',390934,'/products'),
(965458,'2014-12-11 17:41:48',390933,'/products'),
(965459,'2014-12-11 17:42:06',390937,'/home'),
(965460,'2014-12-11 17:42:58',390933,'/the-original-mr-fuzzy'),
(965461,'2014-12-11 17:43:26',390917,'/thank-you-for-your-order'),
(965462,'2014-12-11 17:43:28',390929,'/products'),
(965463,'2014-12-11 17:44:04',390938,'/lander-5'),
(965464,'2014-12-11 17:45:46',390932,'/products'),
(965465,'2014-12-11 17:45:56',390936,'/products'),
(965466,'2014-12-11 17:46:04',390934,'/the-hudson-river-mini-bear'),
(965467,'2014-12-11 17:46:27',390939,'/lander-2'),
(965468,'2014-12-11 17:46:38',390940,'/home'),
(965469,'2014-12-11 17:47:30',390941,'/lander-3'),
(965470,'2014-12-11 17:47:37',390929,'/the-original-mr-fuzzy'),
(965471,'2014-12-11 17:47:40',390932,'/the-hudson-river-mini-bear'),
(965472,'2014-12-11 17:47:48',390942,'/home'),
(965473,'2014-12-11 17:48:59',390932,'/cart'),
(965474,'2014-12-11 17:50:38',390941,'/products'),
(965475,'2014-12-11 17:50:43',390943,'/lander-3'),
(965476,'2014-12-11 17:50:46',390944,'/home'),
(965477,'2014-12-11 17:54:44',390943,'/products'),
(965478,'2014-12-11 17:57:01',390945,'/home'),
(965479,'2014-12-11 17:57:08',390946,'/home'),
(965480,'2014-12-11 17:57:45',390947,'/home'),
(965481,'2014-12-11 17:58:47',390945,'/products'),
(965482,'2014-12-11 17:59:15',390943,'/the-birthday-sugar-panda'),
(965483,'2014-12-11 17:59:16',390948,'/lander-3'),
(965484,'2014-12-11 17:59:24',390945,'/the-original-mr-fuzzy'),
(965485,'2014-12-11 17:59:35',390949,'/lander-5'),
(965486,'2014-12-11 17:59:37',390950,'/lander-5'),
(965487,'2014-12-11 18:00:24',390948,'/products'),
(965488,'2014-12-11 18:01:09',390948,'/the-original-mr-fuzzy'),
(965489,'2014-12-11 18:01:37',390951,'/lander-2'),
(965490,'2014-12-11 18:02:02',390947,'/products'),
(965491,'2014-12-11 18:02:37',390946,'/products'),
(965492,'2014-12-11 18:03:22',390952,'/lander-5'),
(965493,'2014-12-11 18:03:37',390953,'/lander-5'),
(965494,'2014-12-11 18:03:45',390947,'/the-original-mr-fuzzy'),
(965495,'2014-12-11 18:04:46',390949,'/products'),
(965496,'2014-12-11 18:04:47',390953,'/products'),
(965497,'2014-12-11 18:05:09',390946,'/the-forever-love-bear'),
(965498,'2014-12-11 18:07:18',390953,'/the-original-mr-fuzzy'),
(965499,'2014-12-11 18:07:29',390954,'/lander-5'),
(965500,'2014-12-11 18:07:30',390946,'/cart'),
(965501,'2014-12-11 18:07:32',390949,'/the-original-mr-fuzzy'),
(965502,'2014-12-11 18:07:45',390953,'/cart'),
(965503,'2014-12-11 18:08:11',390955,'/lander-3'),
(965504,'2014-12-11 18:09:23',390955,'/products'),
(965505,'2014-12-11 18:11:19',390949,'/cart'),
(965506,'2014-12-11 18:11:42',390954,'/products'),
(965507,'2014-12-11 18:13:17',390956,'/lander-3'),
(965508,'2014-12-11 18:13:23',390955,'/the-birthday-sugar-panda'),
(965509,'2014-12-11 18:13:33',390957,'/home'),
(965510,'2014-12-11 18:13:34',390958,'/home'),
(965511,'2014-12-11 18:15:01',390959,'/lander-5'),
(965512,'2014-12-11 18:15:13',390956,'/products'),
(965513,'2014-12-11 18:17:27',390960,'/home'),
(965514,'2014-12-11 18:18:08',390961,'/home'),
(965515,'2014-12-11 18:18:14',390962,'/home'),
(965516,'2014-12-11 18:18:32',390963,'/lander-5'),
(965517,'2014-12-11 18:18:37',390956,'/the-original-mr-fuzzy'),
(965518,'2014-12-11 18:20:05',390956,'/cart'),
(965519,'2014-12-11 18:20:06',390960,'/products'),
(965520,'2014-12-11 18:20:27',390960,'/the-original-mr-fuzzy'),
(965521,'2014-12-11 18:21:27',390956,'/shipping'),
(965522,'2014-12-11 18:22:21',390960,'/cart'),
(965523,'2014-12-11 18:22:27',390963,'/products'),
(965524,'2014-12-11 18:22:55',390960,'/shipping'),
(965525,'2014-12-11 18:23:24',390962,'/products'),
(965526,'2014-12-11 18:25:54',390960,'/billing-2'),
(965527,'2014-12-11 18:25:59',390963,'/the-original-mr-fuzzy'),
(965528,'2014-12-11 18:26:38',390964,'/home'),
(965529,'2014-12-11 18:26:59',390963,'/cart'),
(965530,'2014-12-11 18:27:15',390964,'/products'),
(965531,'2014-12-11 18:27:30',390965,'/lander-5'),
(965532,'2014-12-11 18:27:35',390966,'/lander-5'),
(965533,'2014-12-11 18:27:54',390962,'/the-original-mr-fuzzy'),
(965534,'2014-12-11 18:28:57',390963,'/shipping'),
(965535,'2014-12-11 18:29:17',390967,'/lander-5'),
(965536,'2014-12-11 18:30:03',390963,'/billing-2'),
(965537,'2014-12-11 18:30:03',390966,'/products'),
(965538,'2014-12-11 18:30:05',390965,'/products'),
(965539,'2014-12-11 18:30:49',390968,'/lander-5'),
(965540,'2014-12-11 18:31:12',390969,'/lander-5'),
(965541,'2014-12-11 18:31:13',390964,'/the-original-mr-fuzzy'),
(965542,'2014-12-11 18:31:25',390970,'/lander-5'),
(965543,'2014-12-11 18:31:45',390966,'/the-hudson-river-mini-bear'),
(965544,'2014-12-11 18:33:02',390968,'/products'),
(965545,'2014-12-11 18:33:48',390964,'/cart'),
(965546,'2014-12-11 18:33:55',390966,'/cart'),
(965547,'2014-12-11 18:34:17',390970,'/products'),
(965548,'2014-12-11 18:34:27',390964,'/shipping'),
(965549,'2014-12-11 18:34:31',390966,'/shipping'),
(965550,'2014-12-11 18:34:37',390965,'/the-forever-love-bear'),
(965551,'2014-12-11 18:34:48',390971,'/lander-5'),
(965552,'2014-12-11 18:35:04',390972,'/lander-5'),
(965553,'2014-12-11 18:35:05',390973,'/home'),
(965554,'2014-12-11 18:35:10',390966,'/billing-2'),
(965555,'2014-12-11 18:35:44',390963,'/thank-you-for-your-order'),
(965556,'2014-12-11 18:36:28',390964,'/billing-2'),
(965557,'2014-12-11 18:36:30',390968,'/the-original-mr-fuzzy'),
(965558,'2014-12-11 18:37:12',390974,'/lander-3'),
(965559,'2014-12-11 18:37:26',390970,'/the-original-mr-fuzzy'),
(965560,'2014-12-11 18:37:46',390975,'/lander-3'),
(965561,'2014-12-11 18:38:24',390976,'/lander-5'),
(965562,'2014-12-11 18:39:11',390968,'/cart'),
(965563,'2014-12-11 18:39:16',390976,'/products'),
(965564,'2014-12-11 18:39:58',390976,'/the-original-mr-fuzzy'),
(965565,'2014-12-11 18:41:34',390977,'/lander-5'),
(965566,'2014-12-11 18:42:01',390964,'/thank-you-for-your-order'),
(965567,'2014-12-11 18:44:04',390978,'/lander-5'),
(965568,'2014-12-11 18:44:08',390979,'/lander-3'),
(965569,'2014-12-11 18:44:20',390980,'/lander-3'),
(965570,'2014-12-11 18:45:12',390981,'/lander-3'),
(965571,'2014-12-11 18:46:36',390978,'/products'),
(965572,'2014-12-11 18:46:52',390982,'/home'),
(965573,'2014-12-11 18:46:54',390983,'/home'),
(965574,'2014-12-11 18:48:19',390984,'/lander-5'),
(965575,'2014-12-11 18:48:34',390980,'/products'),
(965576,'2014-12-11 18:49:13',390978,'/the-original-mr-fuzzy'),
(965577,'2014-12-11 18:49:13',390985,'/home'),
(965578,'2014-12-11 18:50:26',390980,'/the-original-mr-fuzzy'),
(965579,'2014-12-11 18:50:46',390986,'/lander-5'),
(965580,'2014-12-11 18:51:32',390985,'/products'),
(965581,'2014-12-11 18:51:38',390987,'/home'),
(965582,'2014-12-11 18:52:03',390978,'/cart'),
(965583,'2014-12-11 18:52:47',390988,'/home'),
(965584,'2014-12-11 18:52:48',390985,'/the-birthday-sugar-panda'),
(965585,'2014-12-11 18:52:53',390989,'/home'),
(965586,'2014-12-11 18:54:54',390985,'/cart'),
(965587,'2014-12-11 18:55:46',390987,'/products'),
(965588,'2014-12-11 18:56:17',390987,'/the-original-mr-fuzzy'),
(965589,'2014-12-11 18:56:27',390990,'/lander-3'),
(965590,'2014-12-11 18:57:15',390991,'/home'),
(965591,'2014-12-11 18:58:51',390992,'/lander-3'),
(965592,'2014-12-11 18:59:02',390993,'/home'),
(965593,'2014-12-11 18:59:42',390994,'/lander-5'),
(965594,'2014-12-11 18:59:43',390995,'/lander-2'),
(965595,'2014-12-11 18:59:56',390996,'/lander-3'),
(965596,'2014-12-11 19:00:10',390997,'/lander-5'),
(965597,'2014-12-11 19:00:37',390993,'/products'),
(965598,'2014-12-11 19:01:10',390998,'/home'),
(965599,'2014-12-11 19:01:14',390999,'/home'),
(965600,'2014-12-11 19:01:41',390992,'/products'),
(965601,'2014-12-11 19:01:51',390991,'/products'),
(965602,'2014-12-11 19:02:20',391000,'/lander-3'),
(965603,'2014-12-11 19:02:58',391001,'/lander-2'),
(965604,'2014-12-11 19:03:49',390995,'/products'),
(965605,'2014-12-11 19:03:54',390994,'/products'),
(965606,'2014-12-11 19:04:13',391002,'/home'),
(965607,'2014-12-11 19:04:29',391003,'/lander-3'),
(965608,'2014-12-11 19:04:44',391004,'/home'),
(965609,'2014-12-11 19:04:45',390991,'/the-original-mr-fuzzy'),
(965610,'2014-12-11 19:04:50',390995,'/the-original-mr-fuzzy'),
(965611,'2014-12-11 19:05:25',391005,'/home'),
(965612,'2014-12-11 19:05:35',390992,'/the-original-mr-fuzzy'),
(965613,'2014-12-11 19:05:37',390994,'/the-birthday-sugar-panda'),
(965614,'2014-12-11 19:05:45',390995,'/cart'),
(965615,'2014-12-11 19:06:09',391006,'/lander-2'),
(965616,'2014-12-11 19:06:16',390991,'/cart'),
(965617,'2014-12-11 19:06:29',390995,'/shipping'),
(965618,'2014-12-11 19:06:29',391000,'/products'),
(965619,'2014-12-11 19:07:39',391005,'/products'),
(965620,'2014-12-11 19:08:19',391007,'/home'),
(965621,'2014-12-11 19:09:16',391008,'/lander-5'),
(965622,'2014-12-11 19:09:30',391004,'/products'),
(965623,'2014-12-11 19:09:39',391002,'/products'),
(965624,'2014-12-11 19:09:46',391008,'/products'),
(965625,'2014-12-11 19:10:18',391003,'/products'),
(965626,'2014-12-11 19:10:36',391000,'/the-original-mr-fuzzy'),
(965627,'2014-12-11 19:10:41',391005,'/the-original-mr-fuzzy'),
(965628,'2014-12-11 19:11:06',391008,'/the-original-mr-fuzzy'),
(965629,'2014-12-11 19:11:23',391009,'/lander-5'),
(965630,'2014-12-11 19:12:34',391004,'/the-original-mr-fuzzy'),
(965631,'2014-12-11 19:13:40',391002,'/the-original-mr-fuzzy'),
(965632,'2014-12-11 19:13:49',391000,'/cart'),
(965633,'2014-12-11 19:14:07',391010,'/home'),
(965634,'2014-12-11 19:14:40',391011,'/home'),
(965635,'2014-12-11 19:14:53',391012,'/lander-3'),
(965636,'2014-12-11 19:15:10',391013,'/lander-3'),
(965637,'2014-12-11 19:15:40',391002,'/cart'),
(965638,'2014-12-11 19:16:49',391014,'/home'),
(965639,'2014-12-11 19:17:12',391002,'/shipping'),
(965640,'2014-12-11 19:17:16',391011,'/products'),
(965641,'2014-12-11 19:17:45',391015,'/lander-5'),
(965642,'2014-12-11 19:18:14',391016,'/home'),
(965643,'2014-12-11 19:19:33',391010,'/products'),
(965644,'2014-12-11 19:19:56',391002,'/billing-2'),
(965645,'2014-12-11 19:20:07',391014,'/products'),
(965646,'2014-12-11 19:20:47',391017,'/home'),
(965647,'2014-12-11 19:21:18',391010,'/the-original-mr-fuzzy'),
(965648,'2014-12-11 19:21:43',391011,'/the-original-mr-fuzzy'),
(965649,'2014-12-11 19:23:07',391018,'/lander-5'),
(965650,'2014-12-11 19:23:37',391014,'/the-hudson-river-mini-bear'),
(965651,'2014-12-11 19:25:04',391018,'/products'),
(965652,'2014-12-11 19:25:07',391017,'/products'),
(965653,'2014-12-11 19:26:40',391019,'/lander-5'),
(965654,'2014-12-11 19:26:43',391020,'/lander-5'),
(965655,'2014-12-11 19:27:13',391014,'/cart'),
(965656,'2014-12-11 19:27:23',391019,'/products'),
(965657,'2014-12-11 19:28:44',391014,'/shipping'),
(965658,'2014-12-11 19:28:57',391018,'/the-original-mr-fuzzy'),
(965659,'2014-12-11 19:31:19',391014,'/billing-2'),
(965660,'2014-12-11 19:31:40',391019,'/the-birthday-sugar-panda'),
(965661,'2014-12-11 19:32:17',391019,'/cart'),
(965662,'2014-12-11 19:34:57',391019,'/shipping'),
(965663,'2014-12-11 19:35:31',391021,'/lander-5'),
(965664,'2014-12-11 19:36:27',391019,'/billing-2'),
(965665,'2014-12-11 19:36:35',391021,'/products'),
(965666,'2014-12-11 19:36:38',391022,'/home'),
(965667,'2014-12-11 19:37:14',391021,'/the-original-mr-fuzzy'),
(965668,'2014-12-11 19:37:32',391022,'/products'),
(965669,'2014-12-11 19:37:47',391023,'/lander-5'),
(965670,'2014-12-11 19:39:34',391023,'/products'),
(965671,'2014-12-11 19:39:39',391024,'/lander-5'),
(965672,'2014-12-11 19:41:22',391019,'/thank-you-for-your-order'),
(965673,'2014-12-11 19:42:21',391025,'/lander-5'),
(965674,'2014-12-11 19:43:01',391023,'/the-original-mr-fuzzy'),
(965675,'2014-12-11 19:43:22',391026,'/lander-3'),
(965676,'2014-12-11 19:45:09',391027,'/lander-5'),
(965677,'2014-12-11 19:45:40',391028,'/lander-5'),
(965678,'2014-12-11 19:46:30',391029,'/lander-3'),
(965679,'2014-12-11 19:47:12',391027,'/products'),
(965680,'2014-12-11 19:48:20',391030,'/lander-5'),
(965681,'2014-12-11 19:48:35',391028,'/products'),
(965682,'2014-12-11 19:48:57',391027,'/the-original-mr-fuzzy'),
(965683,'2014-12-11 19:49:05',391031,'/home'),
(965684,'2014-12-11 19:49:09',391026,'/products'),
(965685,'2014-12-11 19:49:10',391032,'/home'),
(965686,'2014-12-11 19:49:15',391033,'/lander-5'),
(965687,'2014-12-11 19:49:44',391031,'/products'),
(965688,'2014-12-11 19:51:12',391028,'/the-original-mr-fuzzy'),
(965689,'2014-12-11 19:51:44',391027,'/cart'),
(965690,'2014-12-11 19:51:51',391034,'/home'),
(965691,'2014-12-11 19:52:46',391035,'/lander-5'),
(965692,'2014-12-11 19:52:49',391033,'/products'),
(965693,'2014-12-11 19:53:00',391027,'/shipping'),
(965694,'2014-12-11 19:54:19',391036,'/home'),
(965695,'2014-12-11 19:54:53',391037,'/home'),
(965696,'2014-12-11 19:55:19',391027,'/billing-2'),
(965697,'2014-12-11 19:55:56',391033,'/the-original-mr-fuzzy'),
(965698,'2014-12-11 19:56:17',391035,'/products'),
(965699,'2014-12-11 19:56:35',391038,'/home'),
(965700,'2014-12-11 19:56:42',391033,'/cart'),
(965701,'2014-12-11 19:56:44',391039,'/lander-2'),
(965702,'2014-12-11 19:57:25',391034,'/products'),
(965703,'2014-12-11 19:57:30',391027,'/thank-you-for-your-order'),
(965704,'2014-12-11 19:57:37',391040,'/lander-5'),
(965705,'2014-12-11 19:58:03',391038,'/products'),
(965706,'2014-12-11 19:58:51',391041,'/home'),
(965707,'2014-12-11 19:59:16',391042,'/home'),
(965708,'2014-12-11 19:59:33',391043,'/lander-5'),
(965709,'2014-12-11 19:59:51',391044,'/lander-5'),
(965710,'2014-12-11 19:59:53',391040,'/products'),
(965711,'2014-12-11 19:59:59',391037,'/products'),
(965712,'2014-12-11 20:00:30',391034,'/the-original-mr-fuzzy'),
(965713,'2014-12-11 20:00:37',391041,'/products'),
(965714,'2014-12-11 20:01:20',391041,'/the-original-mr-fuzzy'),
(965715,'2014-12-11 20:01:23',391037,'/the-hudson-river-mini-bear'),
(965716,'2014-12-11 20:01:48',391040,'/the-original-mr-fuzzy'),
(965717,'2014-12-11 20:02:48',391034,'/cart'),
(965718,'2014-12-11 20:03:36',391044,'/products'),
(965719,'2014-12-11 20:04:26',391034,'/shipping'),
(965720,'2014-12-11 20:05:32',391045,'/lander-5'),
(965721,'2014-12-11 20:05:37',391044,'/the-birthday-sugar-panda'),
(965722,'2014-12-11 20:07:08',391046,'/lander-5'),
(965723,'2014-12-11 20:07:25',391047,'/lander-5'),
(965724,'2014-12-11 20:07:40',391048,'/lander-3'),
(965725,'2014-12-11 20:08:36',391047,'/products'),
(965726,'2014-12-11 20:09:38',391047,'/the-birthday-sugar-panda'),
(965727,'2014-12-11 20:09:54',391045,'/products'),
(965728,'2014-12-11 20:10:47',391049,'/lander-3'),
(965729,'2014-12-11 20:11:58',391050,'/lander-2'),
(965730,'2014-12-11 20:12:52',391051,'/home'),
(965731,'2014-12-11 20:13:08',391045,'/the-original-mr-fuzzy'),
(965732,'2014-12-11 20:14:17',391049,'/products'),
(965733,'2014-12-11 20:17:02',391052,'/lander-5'),
(965734,'2014-12-11 20:17:56',391053,'/lander-5'),
(965735,'2014-12-11 20:18:20',391049,'/the-original-mr-fuzzy'),
(965736,'2014-12-11 20:19:14',391052,'/products'),
(965737,'2014-12-11 20:19:26',391054,'/lander-3'),
(965738,'2014-12-11 20:22:12',391054,'/products'),
(965739,'2014-12-11 20:22:33',391055,'/lander-5'),
(965740,'2014-12-11 20:23:21',391056,'/home'),
(965741,'2014-12-11 20:23:40',391057,'/lander-5'),
(965742,'2014-12-11 20:24:01',391058,'/lander-5'),
(965743,'2014-12-11 20:24:37',391055,'/products'),
(965744,'2014-12-11 20:25:06',391059,'/lander-5'),
(965745,'2014-12-11 20:27:24',391059,'/products'),
(965746,'2014-12-11 20:28:18',391055,'/the-original-mr-fuzzy'),
(965747,'2014-12-11 20:28:46',391060,'/home'),
(965748,'2014-12-11 20:28:50',391061,'/lander-2'),
(965749,'2014-12-11 20:28:57',391059,'/the-original-mr-fuzzy'),
(965750,'2014-12-11 20:30:28',391059,'/cart'),
(965751,'2014-12-11 20:30:52',391059,'/shipping'),
(965752,'2014-12-11 20:31:12',391062,'/lander-5'),
(965753,'2014-12-11 20:31:49',391059,'/billing-2'),
(965754,'2014-12-11 20:32:40',391059,'/thank-you-for-your-order'),
(965755,'2014-12-11 20:33:37',391062,'/products'),
(965756,'2014-12-11 20:34:32',391062,'/the-birthday-sugar-panda'),
(965757,'2014-12-11 20:36:25',391063,'/lander-5'),
(965758,'2014-12-11 20:38:28',391062,'/cart'),
(965759,'2014-12-11 20:38:50',391062,'/shipping'),
(965760,'2014-12-11 20:39:12',391062,'/billing-2'),
(965761,'2014-12-11 20:39:55',391064,'/home'),
(965762,'2014-12-11 20:40:39',391065,'/home'),
(965763,'2014-12-11 20:40:40',391066,'/lander-3'),
(965764,'2014-12-11 20:41:31',391067,'/lander-5'),
(965765,'2014-12-11 20:41:53',391068,'/lander-5'),
(965766,'2014-12-11 20:43:10',391069,'/lander-5'),
(965767,'2014-12-11 20:43:12',391064,'/products'),
(965768,'2014-12-11 20:43:47',391070,'/lander-3'),
(965769,'2014-12-11 20:44:29',391071,'/lander-3'),
(965770,'2014-12-11 20:44:30',391072,'/lander-2'),
(965771,'2014-12-11 20:44:38',391065,'/products'),
(965772,'2014-12-11 20:45:20',391073,'/lander-3'),
(965773,'2014-12-11 20:45:33',391071,'/products'),
(965774,'2014-12-11 20:45:48',391074,'/home'),
(965775,'2014-12-11 20:46:20',391066,'/products'),
(965776,'2014-12-11 20:47:16',391064,'/the-original-mr-fuzzy'),
(965777,'2014-12-11 20:48:00',391075,'/lander-5'),
(965778,'2014-12-11 20:48:29',391075,'/products'),
(965779,'2014-12-11 20:48:42',391076,'/home'),
(965780,'2014-12-11 20:48:45',391065,'/the-original-mr-fuzzy'),
(965781,'2014-12-11 20:49:08',391070,'/products'),
(965782,'2014-12-11 20:50:01',391066,'/the-hudson-river-mini-bear'),
(965783,'2014-12-11 20:50:05',391077,'/lander-2'),
(965784,'2014-12-11 20:50:06',391071,'/the-birthday-sugar-panda'),
(965785,'2014-12-11 20:50:32',391070,'/the-original-mr-fuzzy'),
(965786,'2014-12-11 20:50:58',391064,'/cart'),
(965787,'2014-12-11 20:50:59',391075,'/the-birthday-sugar-panda'),
(965788,'2014-12-11 20:51:02',391074,'/products'),
(965789,'2014-12-11 20:51:26',391065,'/cart'),
(965790,'2014-12-11 20:51:40',391074,'/the-birthday-sugar-panda'),
(965791,'2014-12-11 20:51:56',391066,'/cart'),
(965792,'2014-12-11 20:52:04',391075,'/cart'),
(965793,'2014-12-11 20:52:10',391078,'/lander-5'),
(965794,'2014-12-11 20:52:23',391079,'/lander-5'),
(965795,'2014-12-11 20:52:51',391076,'/products'),
(965796,'2014-12-11 20:53:05',391075,'/shipping'),
(965797,'2014-12-11 20:53:43',391080,'/home'),
(965798,'2014-12-11 20:54:22',391066,'/shipping'),
(965799,'2014-12-11 20:54:50',391064,'/shipping'),
(965800,'2014-12-11 20:55:01',391065,'/shipping'),
(965801,'2014-12-11 20:55:25',391065,'/billing-2'),
(965802,'2014-12-11 20:55:50',391081,'/lander-3'),
(965803,'2014-12-11 20:56:22',391064,'/billing-2'),
(965804,'2014-12-11 20:56:58',391082,'/home'),
(965805,'2014-12-11 20:57:07',391078,'/products'),
(965806,'2014-12-11 20:57:19',391066,'/billing-2'),
(965807,'2014-12-11 20:57:41',391079,'/products'),
(965808,'2014-12-11 20:58:12',391081,'/products'),
(965809,'2014-12-11 20:58:36',391082,'/products'),
(965810,'2014-12-11 20:58:41',391064,'/thank-you-for-your-order'),
(965811,'2014-12-11 20:58:41',391078,'/the-original-mr-fuzzy'),
(965812,'2014-12-11 21:00:29',391083,'/home'),
(965813,'2014-12-11 21:00:38',391066,'/thank-you-for-your-order'),
(965814,'2014-12-11 21:00:41',391082,'/the-original-mr-fuzzy'),
(965815,'2014-12-11 21:01:20',391083,'/products'),
(965816,'2014-12-11 21:01:33',391084,'/lander-3'),
(965817,'2014-12-11 21:01:37',391085,'/lander-5'),
(965818,'2014-12-11 21:02:07',391079,'/the-original-mr-fuzzy'),
(965819,'2014-12-11 21:02:13',391081,'/the-original-mr-fuzzy'),
(965820,'2014-12-11 21:02:19',391086,'/lander-5'),
(965821,'2014-12-11 21:02:56',391084,'/products'),
(965822,'2014-12-11 21:03:34',391082,'/cart'),
(965823,'2014-12-11 21:03:54',391083,'/the-forever-love-bear'),
(965824,'2014-12-11 21:04:23',391085,'/products'),
(965825,'2014-12-11 21:04:52',391084,'/the-original-mr-fuzzy'),
(965826,'2014-12-11 21:06:06',391085,'/the-original-mr-fuzzy'),
(965827,'2014-12-11 21:07:01',391087,'/lander-5'),
(965828,'2014-12-11 21:07:08',391085,'/cart'),
(965829,'2014-12-11 21:07:23',391083,'/cart'),
(965830,'2014-12-11 21:10:11',391088,'/lander-3'),
(965831,'2014-12-11 21:10:41',391089,'/home'),
(965832,'2014-12-11 21:12:04',391090,'/home'),
(965833,'2014-12-11 21:12:16',391087,'/products'),
(965834,'2014-12-11 21:14:21',391091,'/lander-5'),
(965835,'2014-12-11 21:14:26',391089,'/products'),
(965836,'2014-12-11 21:14:45',391087,'/the-original-mr-fuzzy'),
(965837,'2014-12-11 21:15:50',391092,'/lander-3'),
(965838,'2014-12-11 21:16:46',391093,'/lander-5'),
(965839,'2014-12-11 21:17:05',391089,'/the-birthday-sugar-panda'),
(965840,'2014-12-11 21:18:46',391094,'/lander-5'),
(965841,'2014-12-11 21:18:49',391095,'/home'),
(965842,'2014-12-11 21:20:08',391096,'/home'),
(965843,'2014-12-11 21:20:28',391097,'/lander-5'),
(965844,'2014-12-11 21:21:25',391098,'/lander-3'),
(965845,'2014-12-11 21:22:24',391099,'/home'),
(965846,'2014-12-11 21:22:58',391100,'/lander-5'),
(965847,'2014-12-11 21:23:38',391095,'/products'),
(965848,'2014-12-11 21:24:09',391099,'/products'),
(965849,'2014-12-11 21:24:16',391101,'/lander-5'),
(965850,'2014-12-11 21:24:34',391102,'/home'),
(965851,'2014-12-11 21:24:44',391095,'/the-original-mr-fuzzy'),
(965852,'2014-12-11 21:24:52',391096,'/products'),
(965853,'2014-12-11 21:25:09',391098,'/products'),
(965854,'2014-12-11 21:25:27',391103,'/home'),
(965855,'2014-12-11 21:25:58',391098,'/the-original-mr-fuzzy'),
(965856,'2014-12-11 21:26:07',391097,'/products'),
(965857,'2014-12-11 21:26:18',391095,'/cart'),
(965858,'2014-12-11 21:26:32',391101,'/products'),
(965859,'2014-12-11 21:26:35',391104,'/lander-5'),
(965860,'2014-12-11 21:26:38',391096,'/the-original-mr-fuzzy'),
(965861,'2014-12-11 21:26:45',391105,'/lander-5'),
(965862,'2014-12-11 21:26:48',391100,'/products'),
(965863,'2014-12-11 21:27:23',391095,'/shipping'),
(965864,'2014-12-11 21:27:34',391105,'/products'),
(965865,'2014-12-11 21:28:03',391106,'/home'),
(965866,'2014-12-11 21:28:45',391107,'/lander-5'),
(965867,'2014-12-11 21:28:53',391095,'/billing-2'),
(965868,'2014-12-11 21:29:41',391105,'/the-original-mr-fuzzy'),
(965869,'2014-12-11 21:29:48',391100,'/the-original-mr-fuzzy'),
(965870,'2014-12-11 21:29:51',391108,'/lander-3'),
(965871,'2014-12-11 21:29:57',391101,'/the-birthday-sugar-panda'),
(965872,'2014-12-11 21:29:57',391102,'/products'),
(965873,'2014-12-11 21:30:39',391101,'/cart'),
(965874,'2014-12-11 21:31:00',391109,'/lander-5'),
(965875,'2014-12-11 21:32:11',391109,'/products'),
(965876,'2014-12-11 21:32:11',391110,'/lander-5'),
(965877,'2014-12-11 21:32:13',391106,'/products'),
(965878,'2014-12-11 21:32:44',391095,'/thank-you-for-your-order'),
(965879,'2014-12-11 21:33:02',391108,'/products'),
(965880,'2014-12-11 21:33:10',391109,'/the-original-mr-fuzzy'),
(965881,'2014-12-11 21:33:21',391102,'/the-forever-love-bear'),
(965882,'2014-12-11 21:34:10',391111,'/home'),
(965883,'2014-12-11 21:36:01',391108,'/the-original-mr-fuzzy'),
(965884,'2014-12-11 21:36:11',391110,'/products'),
(965885,'2014-12-11 21:36:47',391106,'/the-forever-love-bear'),
(965886,'2014-12-11 21:37:41',391112,'/lander-3'),
(965887,'2014-12-11 21:38:18',391113,'/home'),
(965888,'2014-12-11 21:39:08',391114,'/home'),
(965889,'2014-12-11 21:39:54',391115,'/home'),
(965890,'2014-12-11 21:40:19',391115,'/products'),
(965891,'2014-12-11 21:40:41',391110,'/the-forever-love-bear'),
(965892,'2014-12-11 21:40:42',391114,'/products'),
(965893,'2014-12-11 21:41:27',391112,'/products'),
(965894,'2014-12-11 21:42:20',391114,'/the-original-mr-fuzzy'),
(965895,'2014-12-11 21:42:43',391110,'/cart'),
(965896,'2014-12-11 21:43:37',391115,'/the-original-mr-fuzzy'),
(965897,'2014-12-11 21:44:39',391116,'/lander-5'),
(965898,'2014-12-11 21:46:19',391114,'/cart'),
(965899,'2014-12-11 21:48:16',391117,'/lander-5'),
(965900,'2014-12-11 21:48:20',391114,'/shipping'),
(965901,'2014-12-11 21:48:38',391118,'/lander-5'),
(965902,'2014-12-11 21:49:34',391114,'/billing-2'),
(965903,'2014-12-11 21:49:59',391117,'/products'),
(965904,'2014-12-11 21:50:03',391119,'/lander-5'),
(965905,'2014-12-11 21:50:20',391118,'/products'),
(965906,'2014-12-11 21:52:21',391120,'/lander-5'),
(965907,'2014-12-11 21:52:27',391117,'/the-forever-love-bear'),
(965908,'2014-12-11 21:52:34',391118,'/the-birthday-sugar-panda'),
(965909,'2014-12-11 21:53:06',391114,'/thank-you-for-your-order'),
(965910,'2014-12-11 21:54:02',391121,'/lander-5'),
(965911,'2014-12-11 21:54:21',391122,'/home'),
(965912,'2014-12-11 21:54:53',391117,'/cart'),
(965913,'2014-12-11 21:55:04',391123,'/home'),
(965914,'2014-12-11 21:57:33',391123,'/products'),
(965915,'2014-12-11 21:57:36',391121,'/products'),
(965916,'2014-12-11 21:57:49',391124,'/home'),
(965917,'2014-12-11 21:58:17',391125,'/lander-5'),
(965918,'2014-12-11 21:59:15',391123,'/the-forever-love-bear'),
(965919,'2014-12-11 21:59:51',391125,'/products'),
(965920,'2014-12-11 22:01:06',391121,'/the-birthday-sugar-panda'),
(965921,'2014-12-11 22:04:35',391121,'/cart'),
(965922,'2014-12-11 22:07:32',391121,'/shipping'),
(965923,'2014-12-11 22:08:54',391121,'/billing-2'),
(965924,'2014-12-11 22:08:54',391126,'/lander-5'),
(965925,'2014-12-11 22:09:37',391127,'/home'),
(965926,'2014-12-11 22:10:55',391128,'/home'),
(965927,'2014-12-11 22:12:02',391129,'/lander-2'),
(965928,'2014-12-11 22:12:29',391126,'/products'),
(965929,'2014-12-11 22:12:54',391130,'/home'),
(965930,'2014-12-11 22:13:25',391127,'/products'),
(965931,'2014-12-11 22:14:29',391121,'/thank-you-for-your-order'),
(965932,'2014-12-11 22:14:32',391127,'/the-original-mr-fuzzy'),
(965933,'2014-12-11 22:14:40',391126,'/the-original-mr-fuzzy'),
(965934,'2014-12-11 22:15:03',391131,'/home'),
(965935,'2014-12-11 22:15:52',391129,'/products'),
(965936,'2014-12-11 22:16:34',391132,'/lander-5'),
(965937,'2014-12-11 22:16:55',391127,'/cart'),
(965938,'2014-12-11 22:18:25',391130,'/products'),
(965939,'2014-12-11 22:18:36',391133,'/lander-5'),
(965940,'2014-12-11 22:18:53',391131,'/products'),
(965941,'2014-12-11 22:19:04',391129,'/the-hudson-river-mini-bear'),
(965942,'2014-12-11 22:19:51',391134,'/lander-5'),
(965943,'2014-12-11 22:20:08',391129,'/cart'),
(965944,'2014-12-11 22:21:17',391129,'/shipping'),
(965945,'2014-12-11 22:21:29',391135,'/lander-5'),
(965946,'2014-12-11 22:22:00',391130,'/the-original-mr-fuzzy'),
(965947,'2014-12-11 22:22:02',391136,'/lander-5'),
(965948,'2014-12-11 22:22:08',391135,'/products'),
(965949,'2014-12-11 22:22:32',391131,'/the-original-mr-fuzzy'),
(965950,'2014-12-11 22:22:49',391137,'/lander-2'),
(965951,'2014-12-11 22:23:49',391138,'/lander-2'),
(965952,'2014-12-11 22:23:55',391131,'/cart'),
(965953,'2014-12-11 22:24:05',391129,'/billing-2'),
(965954,'2014-12-11 22:24:16',391139,'/home'),
(965955,'2014-12-11 22:24:57',391135,'/the-original-mr-fuzzy'),
(965956,'2014-12-11 22:25:30',391140,'/lander-3'),
(965957,'2014-12-11 22:25:47',391141,'/lander-5'),
(965958,'2014-12-11 22:26:31',391142,'/home'),
(965959,'2014-12-11 22:26:40',391136,'/products'),
(965960,'2014-12-11 22:27:05',391137,'/products'),
(965961,'2014-12-11 22:27:38',391131,'/shipping'),
(965962,'2014-12-11 22:28:17',391143,'/lander-5'),
(965963,'2014-12-11 22:28:26',391131,'/billing-2'),
(965964,'2014-12-11 22:28:30',391137,'/the-forever-love-bear'),
(965965,'2014-12-11 22:28:37',391143,'/products'),
(965966,'2014-12-11 22:29:30',391131,'/thank-you-for-your-order'),
(965967,'2014-12-11 22:29:34',391136,'/the-original-mr-fuzzy'),
(965968,'2014-12-11 22:30:16',391140,'/products'),
(965969,'2014-12-11 22:30:17',391143,'/the-forever-love-bear'),
(965970,'2014-12-11 22:30:46',391144,'/lander-3'),
(965971,'2014-12-11 22:31:21',391141,'/products'),
(965972,'2014-12-11 22:31:59',391145,'/home'),
(965973,'2014-12-11 22:32:30',391143,'/cart'),
(965974,'2014-12-11 22:32:47',391140,'/the-hudson-river-mini-bear'),
(965975,'2014-12-11 22:32:53',391136,'/cart'),
(965976,'2014-12-11 22:33:24',391136,'/shipping'),
(965977,'2014-12-11 22:33:45',391145,'/products'),
(965978,'2014-12-11 22:33:50',391140,'/cart'),
(965979,'2014-12-11 22:33:53',391146,'/home'),
(965980,'2014-12-11 22:33:55',391144,'/products'),
(965981,'2014-12-11 22:34:18',391143,'/shipping'),
(965982,'2014-12-11 22:35:01',391141,'/the-original-mr-fuzzy'),
(965983,'2014-12-11 22:35:25',391143,'/billing-2'),
(965984,'2014-12-11 22:35:27',391144,'/the-original-mr-fuzzy'),
(965985,'2014-12-11 22:36:12',391145,'/the-original-mr-fuzzy'),
(965986,'2014-12-11 22:36:34',391147,'/lander-3'),
(965987,'2014-12-11 22:38:20',391148,'/home'),
(965988,'2014-12-11 22:39:05',391148,'/products'),
(965989,'2014-12-11 22:39:09',391143,'/thank-you-for-your-order'),
(965990,'2014-12-11 22:42:01',391148,'/the-birthday-sugar-panda'),
(965991,'2014-12-11 22:46:09',391149,'/home'),
(965992,'2014-12-11 22:50:21',391150,'/home'),
(965993,'2014-12-11 22:50:57',391151,'/lander-5'),
(965994,'2014-12-11 22:51:32',391152,'/home'),
(965995,'2014-12-11 22:51:58',391149,'/products'),
(965996,'2014-12-11 22:54:02',391153,'/lander-2'),
(965997,'2014-12-11 22:56:02',391154,'/lander-5'),
(965998,'2014-12-11 22:57:19',391153,'/products'),
(965999,'2014-12-11 22:58:40',391154,'/products'),
(966000,'2014-12-11 22:59:57',391153,'/the-hudson-river-mini-bear'),
(966001,'2014-12-11 23:02:50',391154,'/the-hudson-river-mini-bear'),
(966002,'2014-12-11 23:06:05',391155,'/lander-3'),
(966003,'2014-12-11 23:06:41',391154,'/cart'),
(966004,'2014-12-11 23:08:25',391156,'/lander-3'),
(966005,'2014-12-11 23:09:54',391157,'/lander-3'),
(966006,'2014-12-11 23:10:16',391154,'/shipping'),
(966007,'2014-12-11 23:13:07',391154,'/billing-2'),
(966008,'2014-12-11 23:13:25',391158,'/lander-5'),
(966009,'2014-12-11 23:13:38',391159,'/lander-5'),
(966010,'2014-12-11 23:15:39',391157,'/products'),
(966011,'2014-12-11 23:15:47',391160,'/lander-3'),
(966012,'2014-12-11 23:17:27',391158,'/products'),
(966013,'2014-12-11 23:17:54',391161,'/lander-5'),
(966014,'2014-12-11 23:18:35',391162,'/lander-5'),
(966015,'2014-12-11 23:19:05',391162,'/products'),
(966016,'2014-12-11 23:19:37',391160,'/products'),
(966017,'2014-12-11 23:20:49',391163,'/home'),
(966018,'2014-12-11 23:21:12',391162,'/the-original-mr-fuzzy'),
(966019,'2014-12-11 23:21:15',391158,'/the-original-mr-fuzzy'),
(966020,'2014-12-11 23:21:29',391160,'/the-forever-love-bear'),
(966021,'2014-12-11 23:22:42',391164,'/home'),
(966022,'2014-12-11 23:22:43',391160,'/cart'),
(966023,'2014-12-11 23:22:43',391162,'/cart'),
(966024,'2014-12-11 23:23:20',391165,'/home'),
(966025,'2014-12-11 23:24:10',391160,'/shipping'),
(966026,'2014-12-11 23:24:33',391166,'/lander-5'),
(966027,'2014-12-11 23:24:43',391167,'/home'),
(966028,'2014-12-11 23:26:01',391162,'/shipping'),
(966029,'2014-12-11 23:26:09',391168,'/lander-5'),
(966030,'2014-12-11 23:26:32',391169,'/lander-3'),
(966031,'2014-12-11 23:26:50',391165,'/products'),
(966032,'2014-12-11 23:27:08',391165,'/the-original-mr-fuzzy'),
(966033,'2014-12-11 23:27:22',391170,'/home'),
(966034,'2014-12-11 23:27:25',391166,'/products'),
(966035,'2014-12-11 23:27:50',391162,'/billing-2'),
(966036,'2014-12-11 23:31:11',391166,'/the-original-mr-fuzzy'),
(966037,'2014-12-11 23:31:45',391168,'/products'),
(966038,'2014-12-11 23:32:17',391162,'/thank-you-for-your-order'),
(966039,'2014-12-11 23:32:26',391170,'/products'),
(966040,'2014-12-11 23:34:02',391170,'/the-original-mr-fuzzy'),
(966041,'2014-12-11 23:34:40',391166,'/cart'),
(966042,'2014-12-11 23:34:55',391171,'/home'),
(966043,'2014-12-11 23:35:27',391172,'/home'),
(966044,'2014-12-11 23:35:28',391173,'/lander-5'),
(966045,'2014-12-11 23:36:09',391168,'/the-original-mr-fuzzy'),
(966046,'2014-12-11 23:36:22',391174,'/home'),
(966047,'2014-12-11 23:36:48',391175,'/lander-3'),
(966048,'2014-12-11 23:37:09',391176,'/lander-5'),
(966049,'2014-12-11 23:37:38',391168,'/cart'),
(966050,'2014-12-11 23:37:46',391171,'/products'),
(966051,'2014-12-11 23:38:37',391175,'/products'),
(966052,'2014-12-11 23:38:44',391168,'/shipping'),
(966053,'2014-12-11 23:38:50',391177,'/lander-5'),
(966054,'2014-12-11 23:38:56',391175,'/the-original-mr-fuzzy'),
(966055,'2014-12-11 23:39:48',391178,'/lander-5'),
(966056,'2014-12-11 23:39:57',391177,'/products'),
(966057,'2014-12-11 23:41:09',391171,'/the-forever-love-bear'),
(966058,'2014-12-11 23:41:19',391179,'/lander-3'),
(966059,'2014-12-11 23:41:23',391174,'/products'),
(966060,'2014-12-11 23:41:40',391176,'/products'),
(966061,'2014-12-11 23:41:49',391168,'/billing-2'),
(966062,'2014-12-11 23:42:45',391176,'/the-original-mr-fuzzy'),
(966063,'2014-12-11 23:43:32',391180,'/home'),
(966064,'2014-12-11 23:44:13',391177,'/the-original-mr-fuzzy'),
(966065,'2014-12-11 23:44:24',391174,'/the-forever-love-bear'),
(966066,'2014-12-11 23:45:02',391171,'/cart'),
(966067,'2014-12-11 23:47:07',391168,'/thank-you-for-your-order'),
(966068,'2014-12-11 23:47:47',391177,'/cart'),
(966069,'2014-12-11 23:48:52',391180,'/products'),
(966070,'2014-12-11 23:50:13',391177,'/shipping'),
(966071,'2014-12-11 23:50:24',391181,'/lander-3'),
(966072,'2014-12-11 23:51:09',391177,'/billing-2'),
(966073,'2014-12-11 23:53:21',391177,'/thank-you-for-your-order'),
(966074,'2014-12-11 23:53:23',391180,'/the-birthday-sugar-panda'),
(966075,'2014-12-11 23:54:43',391181,'/products'),
(966076,'2014-12-11 23:54:49',391182,'/home'),
(966077,'2014-12-11 23:55:28',391181,'/the-birthday-sugar-panda'),
(966078,'2014-12-11 23:55:30',391180,'/cart'),
(966079,'2014-12-11 23:56:29',391183,'/lander-5'),
(966080,'2014-12-11 23:56:50',391180,'/shipping'),
(966081,'2014-12-11 23:57:45',391180,'/billing-2'),
(966082,'2014-12-11 23:58:13',391183,'/products'),
(966083,'2014-12-11 23:59:52',391184,'/lander-5'),
(966084,'2014-12-12 00:01:09',391185,'/lander-5'),
(966085,'2014-12-12 00:01:25',391183,'/the-birthday-sugar-panda'),
(966086,'2014-12-12 00:02:13',391184,'/products'),
(966087,'2014-12-12 00:02:28',391184,'/the-birthday-sugar-panda'),
(966088,'2014-12-12 00:02:42',391180,'/thank-you-for-your-order'),
(966089,'2014-12-12 00:04:30',391183,'/cart'),
(966090,'2014-12-12 00:05:20',391186,'/lander-5'),
(966091,'2014-12-12 00:05:22',391185,'/products'),
(966092,'2014-12-12 00:07:55',391187,'/lander-5'),
(966093,'2014-12-12 00:08:39',391188,'/lander-5'),
(966094,'2014-12-12 00:09:02',391187,'/products'),
(966095,'2014-12-12 00:10:01',391185,'/the-birthday-sugar-panda'),
(966096,'2014-12-12 00:11:25',391185,'/cart'),
(966097,'2014-12-12 00:12:50',391189,'/lander-5'),
(966098,'2014-12-12 00:13:16',391188,'/products'),
(966099,'2014-12-12 00:13:16',391190,'/home'),
(966100,'2014-12-12 00:13:37',391187,'/the-birthday-sugar-panda'),
(966101,'2014-12-12 00:14:01',391185,'/shipping'),
(966102,'2014-12-12 00:14:10',391190,'/products'),
(966103,'2014-12-12 00:14:34',391187,'/cart'),
(966104,'2014-12-12 00:15:27',391185,'/billing-2'),
(966105,'2014-12-12 00:15:41',391191,'/lander-5'),
(966106,'2014-12-12 00:16:06',391187,'/shipping'),
(966107,'2014-12-12 00:17:14',391187,'/billing-2'),
(966108,'2014-12-12 00:17:35',391188,'/the-original-mr-fuzzy'),
(966109,'2014-12-12 00:17:53',391192,'/home'),
(966110,'2014-12-12 00:18:06',391193,'/lander-5'),
(966111,'2014-12-12 00:19:11',391187,'/thank-you-for-your-order'),
(966112,'2014-12-12 00:19:30',391194,'/lander-5'),
(966113,'2014-12-12 00:20:30',391192,'/products'),
(966114,'2014-12-12 00:21:31',391191,'/products'),
(966115,'2014-12-12 00:22:44',391195,'/home'),
(966116,'2014-12-12 00:23:00',391192,'/the-original-mr-fuzzy'),
(966117,'2014-12-12 00:23:17',391193,'/products'),
(966118,'2014-12-12 00:24:19',391194,'/products'),
(966119,'2014-12-12 00:24:39',391191,'/the-original-mr-fuzzy'),
(966120,'2014-12-12 00:25:33',391196,'/lander-5'),
(966121,'2014-12-12 00:26:05',391193,'/the-original-mr-fuzzy'),
(966122,'2014-12-12 00:26:12',391194,'/the-forever-love-bear'),
(966123,'2014-12-12 00:27:27',391194,'/cart'),
(966124,'2014-12-12 00:27:56',391197,'/lander-5'),
(966125,'2014-12-12 00:28:58',391198,'/lander-3'),
(966126,'2014-12-12 00:29:19',391197,'/products'),
(966127,'2014-12-12 00:29:55',391193,'/cart'),
(966128,'2014-12-12 00:30:08',391199,'/lander-3'),
(966129,'2014-12-12 00:32:42',391199,'/products'),
(966130,'2014-12-12 00:33:46',391200,'/lander-5'),
(966131,'2014-12-12 00:34:02',391198,'/products'),
(966132,'2014-12-12 00:34:17',391201,'/lander-5'),
(966133,'2014-12-12 00:34:47',391202,'/lander-2'),
(966134,'2014-12-12 00:34:49',391198,'/the-original-mr-fuzzy'),
(966135,'2014-12-12 00:35:07',391199,'/the-original-mr-fuzzy'),
(966136,'2014-12-12 00:36:02',391203,'/lander-5'),
(966137,'2014-12-12 00:36:07',391204,'/lander-5'),
(966138,'2014-12-12 00:37:26',391205,'/lander-2'),
(966139,'2014-12-12 00:37:47',391204,'/products'),
(966140,'2014-12-12 00:38:31',391203,'/products'),
(966141,'2014-12-12 00:39:19',391200,'/products'),
(966142,'2014-12-12 00:39:57',391200,'/the-original-mr-fuzzy'),
(966143,'2014-12-12 00:40:06',391206,'/lander-5'),
(966144,'2014-12-12 00:40:34',391204,'/the-birthday-sugar-panda'),
(966145,'2014-12-12 00:40:49',391207,'/lander-5'),
(966146,'2014-12-12 00:41:09',391204,'/cart'),
(966147,'2014-12-12 00:41:36',391200,'/cart'),
(966148,'2014-12-12 00:43:02',391203,'/the-birthday-sugar-panda'),
(966149,'2014-12-12 00:43:30',391203,'/cart'),
(966150,'2014-12-12 00:44:08',391208,'/lander-5'),
(966151,'2014-12-12 00:45:03',391206,'/products'),
(966152,'2014-12-12 00:45:37',391209,'/lander-5'),
(966153,'2014-12-12 00:45:55',391210,'/lander-5'),
(966154,'2014-12-12 00:46:38',391203,'/shipping'),
(966155,'2014-12-12 00:47:42',391203,'/billing-2'),
(966156,'2014-12-12 00:49:12',391211,'/home'),
(966157,'2014-12-12 00:49:35',391206,'/the-original-mr-fuzzy'),
(966158,'2014-12-12 00:49:38',391212,'/lander-5'),
(966159,'2014-12-12 00:49:48',391209,'/products'),
(966160,'2014-12-12 00:51:38',391211,'/products'),
(966161,'2014-12-12 00:52:26',391211,'/the-original-mr-fuzzy'),
(966162,'2014-12-12 00:53:33',391211,'/cart'),
(966163,'2014-12-12 00:54:24',391213,'/lander-3'),
(966164,'2014-12-12 00:55:06',391214,'/lander-5'),
(966165,'2014-12-12 00:55:28',391215,'/home'),
(966166,'2014-12-12 00:57:05',391211,'/shipping'),
(966167,'2014-12-12 00:58:42',391211,'/billing-2'),
(966168,'2014-12-12 00:59:30',391216,'/home'),
(966169,'2014-12-12 00:59:43',391217,'/lander-3'),
(966170,'2014-12-12 01:00:26',391215,'/products'),
(966171,'2014-12-12 01:02:52',391218,'/home'),
(966172,'2014-12-12 01:03:20',391218,'/products'),
(966173,'2014-12-12 01:03:49',391215,'/the-birthday-sugar-panda'),
(966174,'2014-12-12 01:04:23',391218,'/the-birthday-sugar-panda'),
(966175,'2014-12-12 01:05:24',391219,'/home'),
(966176,'2014-12-12 01:06:35',391218,'/cart'),
(966177,'2014-12-12 01:07:12',391215,'/cart'),
(966178,'2014-12-12 01:07:57',391215,'/shipping'),
(966179,'2014-12-12 01:09:34',391215,'/billing-2'),
(966180,'2014-12-12 01:10:11',391218,'/shipping'),
(966181,'2014-12-12 01:13:03',391218,'/billing-2'),
(966182,'2014-12-12 01:13:55',391220,'/home'),
(966183,'2014-12-12 01:14:20',391215,'/thank-you-for-your-order'),
(966184,'2014-12-12 01:14:49',391218,'/thank-you-for-your-order'),
(966185,'2014-12-12 01:17:43',391220,'/products'),
(966186,'2014-12-12 01:19:01',391221,'/home'),
(966187,'2014-12-12 01:21:22',391220,'/the-birthday-sugar-panda'),
(966188,'2014-12-12 01:24:29',391222,'/lander-5'),
(966189,'2014-12-12 01:26:06',391223,'/lander-2'),
(966190,'2014-12-12 01:26:43',391224,'/lander-5'),
(966191,'2014-12-12 01:26:56',391225,'/home'),
(966192,'2014-12-12 01:27:08',391222,'/products'),
(966193,'2014-12-12 01:27:21',391224,'/products'),
(966194,'2014-12-12 01:27:58',391226,'/lander-5'),
(966195,'2014-12-12 01:28:30',391224,'/the-original-mr-fuzzy'),
(966196,'2014-12-12 01:28:44',391222,'/the-original-mr-fuzzy'),
(966197,'2014-12-12 01:28:57',391224,'/cart'),
(966198,'2014-12-12 01:29:22',391226,'/products'),
(966199,'2014-12-12 01:29:31',391223,'/products'),
(966200,'2014-12-12 01:30:38',391227,'/home'),
(966201,'2014-12-12 01:30:46',391223,'/the-original-mr-fuzzy'),
(966202,'2014-12-12 01:30:59',391227,'/products'),
(966203,'2014-12-12 01:31:08',391226,'/the-original-mr-fuzzy'),
(966204,'2014-12-12 01:31:43',391227,'/the-original-mr-fuzzy'),
(966205,'2014-12-12 01:32:22',391228,'/lander-2'),
(966206,'2014-12-12 01:32:59',391229,'/lander-3'),
(966207,'2014-12-12 01:33:39',391226,'/cart'),
(966208,'2014-12-12 01:35:16',391227,'/cart'),
(966209,'2014-12-12 01:36:01',391230,'/home'),
(966210,'2014-12-12 01:36:22',391227,'/shipping'),
(966211,'2014-12-12 01:36:48',391227,'/billing-2'),
(966212,'2014-12-12 01:37:23',391231,'/lander-2'),
(966213,'2014-12-12 01:38:09',391230,'/products'),
(966214,'2014-12-12 01:39:52',391232,'/lander-5'),
(966215,'2014-12-12 01:40:42',391230,'/the-original-mr-fuzzy'),
(966216,'2014-12-12 01:41:43',391233,'/lander-5'),
(966217,'2014-12-12 01:43:10',391230,'/cart'),
(966218,'2014-12-12 01:44:08',391233,'/products'),
(966219,'2014-12-12 01:44:41',391230,'/shipping'),
(966220,'2014-12-12 01:45:23',391234,'/lander-5'),
(966221,'2014-12-12 01:45:34',391233,'/the-original-mr-fuzzy'),
(966222,'2014-12-12 01:46:38',391230,'/billing-2'),
(966223,'2014-12-12 01:46:51',391233,'/cart'),
(966224,'2014-12-12 01:50:38',391235,'/home'),
(966225,'2014-12-12 01:50:46',391233,'/shipping'),
(966226,'2014-12-12 01:51:04',391230,'/thank-you-for-your-order'),
(966227,'2014-12-12 01:52:10',391235,'/products'),
(966228,'2014-12-12 01:53:03',391233,'/billing-2'),
(966229,'2014-12-12 01:53:48',391236,'/lander-3'),
(966230,'2014-12-12 01:55:50',391235,'/the-original-mr-fuzzy'),
(966231,'2014-12-12 01:58:02',391236,'/products'),
(966232,'2014-12-12 01:58:33',391236,'/the-original-mr-fuzzy'),
(966233,'2014-12-12 02:00:42',391237,'/lander-5'),
(966234,'2014-12-12 02:01:22',391238,'/lander-5'),
(966235,'2014-12-12 02:02:11',391239,'/lander-2'),
(966236,'2014-12-12 02:02:56',391240,'/lander-3'),
(966237,'2014-12-12 02:03:24',391241,'/lander-3'),
(966238,'2014-12-12 02:04:11',391241,'/products'),
(966239,'2014-12-12 02:06:58',391240,'/products'),
(966240,'2014-12-12 02:08:48',391241,'/the-original-mr-fuzzy'),
(966241,'2014-12-12 02:09:22',391242,'/lander-2'),
(966242,'2014-12-12 02:09:29',391243,'/lander-5'),
(966243,'2014-12-12 02:11:46',391244,'/home'),
(966244,'2014-12-12 02:13:40',391245,'/lander-5'),
(966245,'2014-12-12 02:15:32',391246,'/lander-5'),
(966246,'2014-12-12 02:16:39',391244,'/products'),
(966247,'2014-12-12 02:17:00',391247,'/lander-5'),
(966248,'2014-12-12 02:17:58',391246,'/products'),
(966249,'2014-12-12 02:19:01',391245,'/products'),
(966250,'2014-12-12 02:20:12',391247,'/products'),
(966251,'2014-12-12 02:20:16',391244,'/the-original-mr-fuzzy'),
(966252,'2014-12-12 02:20:54',391248,'/lander-5'),
(966253,'2014-12-12 02:21:55',391249,'/home'),
(966254,'2014-12-12 02:21:56',391246,'/the-original-mr-fuzzy'),
(966255,'2014-12-12 02:22:45',391248,'/products'),
(966256,'2014-12-12 02:23:18',391248,'/the-birthday-sugar-panda'),
(966257,'2014-12-12 02:23:23',391250,'/home'),
(966258,'2014-12-12 02:24:30',391247,'/the-original-mr-fuzzy'),
(966259,'2014-12-12 02:24:43',391250,'/products'),
(966260,'2014-12-12 02:32:12',391251,'/lander-5'),
(966261,'2014-12-12 02:32:32',391251,'/products'),
(966262,'2014-12-12 02:35:20',391251,'/the-original-mr-fuzzy'),
(966263,'2014-12-12 02:36:07',391252,'/lander-5'),
(966264,'2014-12-12 02:39:15',391253,'/lander-3'),
(966265,'2014-12-12 02:39:56',391253,'/products'),
(966266,'2014-12-12 02:40:36',391254,'/lander-5'),
(966267,'2014-12-12 02:43:14',391254,'/products'),
(966268,'2014-12-12 02:45:35',391255,'/home'),
(966269,'2014-12-12 02:46:33',391254,'/the-original-mr-fuzzy'),
(966270,'2014-12-12 02:47:02',391256,'/lander-5'),
(966271,'2014-12-12 02:51:56',391256,'/products'),
(966272,'2014-12-12 02:55:25',391256,'/the-original-mr-fuzzy'),
(966273,'2014-12-12 02:57:39',391256,'/cart'),
(966274,'2014-12-12 02:58:02',391256,'/shipping'),
(966275,'2014-12-12 03:00:43',391257,'/lander-5'),
(966276,'2014-12-12 03:01:55',391258,'/lander-2'),
(966277,'2014-12-12 03:02:19',391259,'/lander-5'),
(966278,'2014-12-12 03:06:40',391260,'/lander-5'),
(966279,'2014-12-12 03:06:52',391258,'/products'),
(966280,'2014-12-12 03:07:47',391261,'/home'),
(966281,'2014-12-12 03:09:43',391258,'/the-original-mr-fuzzy'),
(966282,'2014-12-12 03:11:08',391262,'/lander-5'),
(966283,'2014-12-12 03:11:13',391261,'/products'),
(966284,'2014-12-12 03:11:44',391260,'/products'),
(966285,'2014-12-12 03:15:13',391260,'/the-birthday-sugar-panda'),
(966286,'2014-12-12 03:15:28',391261,'/the-original-mr-fuzzy'),
(966287,'2014-12-12 03:15:49',391263,'/lander-5'),
(966288,'2014-12-12 03:16:55',391262,'/products'),
(966289,'2014-12-12 03:18:39',391262,'/the-birthday-sugar-panda'),
(966290,'2014-12-12 03:20:34',391263,'/products'),
(966291,'2014-12-12 03:21:55',391262,'/cart'),
(966292,'2014-12-12 03:22:30',391262,'/shipping'),
(966293,'2014-12-12 03:24:48',391262,'/billing-2'),
(966294,'2014-12-12 03:25:04',391263,'/the-original-mr-fuzzy'),
(966295,'2014-12-12 03:29:13',391264,'/lander-5'),
(966296,'2014-12-12 03:34:16',391265,'/lander-3'),
(966297,'2014-12-12 03:37:35',391265,'/products'),
(966298,'2014-12-12 03:41:20',391265,'/the-original-mr-fuzzy'),
(966299,'2014-12-12 03:43:57',391266,'/lander-3'),
(966300,'2014-12-12 03:51:51',391267,'/lander-5'),
(966301,'2014-12-12 03:53:01',391268,'/lander-3'),
(966302,'2014-12-12 03:54:44',391269,'/home'),
(966303,'2014-12-12 03:55:36',391270,'/lander-3'),
(966304,'2014-12-12 03:55:52',391268,'/products'),
(966305,'2014-12-12 03:56:30',391268,'/the-original-mr-fuzzy'),
(966306,'2014-12-12 03:57:47',391271,'/home'),
(966307,'2014-12-12 03:58:24',391268,'/cart'),
(966308,'2014-12-12 04:01:26',391270,'/products'),
(966309,'2014-12-12 04:01:55',391270,'/the-original-mr-fuzzy'),
(966310,'2014-12-12 04:06:20',391272,'/lander-5'),
(966311,'2014-12-12 04:10:24',391272,'/products'),
(966312,'2014-12-12 04:13:53',391273,'/lander-3'),
(966313,'2014-12-12 04:15:03',391272,'/the-forever-love-bear'),
(966314,'2014-12-12 04:18:00',391272,'/cart'),
(966315,'2014-12-12 04:19:27',391272,'/shipping'),
(966316,'2014-12-12 04:20:53',391272,'/billing-2'),
(966317,'2014-12-12 04:26:54',391274,'/lander-5'),
(966318,'2014-12-12 04:28:01',391275,'/lander-5'),
(966319,'2014-12-12 04:28:20',391276,'/lander-3'),
(966320,'2014-12-12 04:28:39',391277,'/lander-5'),
(966321,'2014-12-12 04:28:56',391275,'/products'),
(966322,'2014-12-12 04:29:07',391278,'/home'),
(966323,'2014-12-12 04:29:55',391278,'/products'),
(966324,'2014-12-12 04:31:02',391277,'/products'),
(966325,'2014-12-12 04:31:39',391278,'/the-birthday-sugar-panda'),
(966326,'2014-12-12 04:32:01',391277,'/the-original-mr-fuzzy'),
(966327,'2014-12-12 04:32:48',391278,'/cart'),
(966328,'2014-12-12 04:32:51',391275,'/the-forever-love-bear'),
(966329,'2014-12-12 04:34:12',391275,'/cart'),
(966330,'2014-12-12 04:34:23',391278,'/shipping'),
(966331,'2014-12-12 04:35:00',391279,'/lander-3'),
(966332,'2014-12-12 04:36:12',391280,'/home'),
(966333,'2014-12-12 04:41:06',391281,'/home'),
(966334,'2014-12-12 04:47:17',391282,'/lander-5'),
(966335,'2014-12-12 04:48:28',391282,'/products'),
(966336,'2014-12-12 04:49:33',391282,'/the-original-mr-fuzzy'),
(966337,'2014-12-12 04:52:56',391283,'/lander-5'),
(966338,'2014-12-12 04:53:44',391284,'/home'),
(966339,'2014-12-12 04:57:22',391284,'/products'),
(966340,'2014-12-12 04:59:58',391285,'/home'),
(966341,'2014-12-12 05:01:42',391284,'/the-original-mr-fuzzy'),
(966342,'2014-12-12 05:03:59',391286,'/lander-5'),
(966343,'2014-12-12 05:04:23',391287,'/lander-5'),
(966344,'2014-12-12 05:05:30',391285,'/products'),
(966345,'2014-12-12 05:05:41',391287,'/products'),
(966346,'2014-12-12 05:05:59',391285,'/the-hudson-river-mini-bear'),
(966347,'2014-12-12 05:08:08',391287,'/the-original-mr-fuzzy'),
(966348,'2014-12-12 05:14:09',391288,'/lander-5'),
(966349,'2014-12-12 05:16:12',391288,'/products'),
(966350,'2014-12-12 05:17:03',391289,'/lander-3'),
(966351,'2014-12-12 05:17:55',391288,'/the-original-mr-fuzzy'),
(966352,'2014-12-12 05:19:06',391290,'/lander-3'),
(966353,'2014-12-12 05:20:50',391291,'/lander-5'),
(966354,'2014-12-12 05:24:10',391292,'/home'),
(966355,'2014-12-12 05:24:22',391293,'/home'),
(966356,'2014-12-12 05:25:29',391291,'/products'),
(966357,'2014-12-12 05:25:36',391294,'/lander-5'),
(966358,'2014-12-12 05:26:50',391295,'/lander-5'),
(966359,'2014-12-12 05:27:54',391295,'/products'),
(966360,'2014-12-12 05:30:54',391296,'/lander-3'),
(966361,'2014-12-12 05:31:12',391294,'/products'),
(966362,'2014-12-12 05:31:41',391295,'/the-original-mr-fuzzy'),
(966363,'2014-12-12 05:32:09',391294,'/the-original-mr-fuzzy'),
(966364,'2014-12-12 05:33:07',391297,'/home'),
(966365,'2014-12-12 05:33:24',391294,'/cart'),
(966366,'2014-12-12 05:36:00',391296,'/products'),
(966367,'2014-12-12 05:36:37',391294,'/shipping'),
(966368,'2014-12-12 05:37:39',391297,'/products'),
(966369,'2014-12-12 05:38:24',391298,'/lander-3'),
(966370,'2014-12-12 05:39:28',391294,'/billing-2'),
(966371,'2014-12-12 05:40:03',391299,'/lander-3'),
(966372,'2014-12-12 05:43:25',391299,'/products'),
(966373,'2014-12-12 05:48:49',391300,'/lander-5'),
(966374,'2014-12-12 05:49:27',391301,'/lander-5'),
(966375,'2014-12-12 05:54:17',391302,'/lander-5'),
(966376,'2014-12-12 05:54:36',391303,'/lander-5'),
(966377,'2014-12-12 05:59:32',391304,'/lander-5'),
(966378,'2014-12-12 05:59:48',391305,'/home'),
(966379,'2014-12-12 06:00:15',391306,'/lander-3'),
(966380,'2014-12-12 06:02:27',391305,'/products'),
(966381,'2014-12-12 06:02:32',391306,'/products'),
(966382,'2014-12-12 06:03:40',391306,'/the-birthday-sugar-panda'),
(966383,'2014-12-12 06:04:09',391307,'/lander-5'),
(966384,'2014-12-12 06:04:14',391306,'/cart'),
(966385,'2014-12-12 06:05:00',391305,'/the-forever-love-bear'),
(966386,'2014-12-12 06:06:11',391306,'/shipping'),
(966387,'2014-12-12 06:07:02',391306,'/billing-2'),
(966388,'2014-12-12 06:07:25',391305,'/cart'),
(966389,'2014-12-12 06:07:43',391306,'/thank-you-for-your-order'),
(966390,'2014-12-12 06:07:50',391307,'/products'),
(966391,'2014-12-12 06:10:04',391307,'/the-original-mr-fuzzy'),
(966392,'2014-12-12 06:11:14',391305,'/shipping'),
(966393,'2014-12-12 06:11:46',391308,'/lander-5'),
(966394,'2014-12-12 06:11:56',391309,'/home'),
(966395,'2014-12-12 06:12:27',391310,'/lander-5'),
(966396,'2014-12-12 06:12:33',391307,'/cart'),
(966397,'2014-12-12 06:13:41',391308,'/products'),
(966398,'2014-12-12 06:16:46',391308,'/the-original-mr-fuzzy'),
(966399,'2014-12-12 06:20:48',391311,'/lander-5'),
(966400,'2014-12-12 06:30:11',391312,'/lander-3'),
(966401,'2014-12-12 06:33:13',391313,'/lander-3'),
(966402,'2014-12-12 06:33:33',391314,'/lander-5'),
(966403,'2014-12-12 06:34:49',391315,'/lander-2'),
(966404,'2014-12-12 06:35:01',391316,'/lander-5'),
(966405,'2014-12-12 06:35:16',391313,'/products'),
(966406,'2014-12-12 06:36:28',391317,'/home'),
(966407,'2014-12-12 06:37:23',391314,'/products'),
(966408,'2014-12-12 06:39:14',391314,'/the-original-mr-fuzzy'),
(966409,'2014-12-12 06:39:18',391313,'/the-hudson-river-mini-bear'),
(966410,'2014-12-12 06:39:20',391317,'/products'),
(966411,'2014-12-12 06:39:42',391318,'/lander-5'),
(966412,'2014-12-12 06:40:03',391317,'/the-original-mr-fuzzy'),
(966413,'2014-12-12 06:40:42',391319,'/home'),
(966414,'2014-12-12 06:40:45',391316,'/products'),
(966415,'2014-12-12 06:41:04',391319,'/products'),
(966416,'2014-12-12 06:42:03',391316,'/the-original-mr-fuzzy'),
(966417,'2014-12-12 06:42:16',391313,'/cart'),
(966418,'2014-12-12 06:43:02',391320,'/lander-5'),
(966419,'2014-12-12 06:43:26',391317,'/cart'),
(966420,'2014-12-12 06:43:49',391313,'/shipping'),
(966421,'2014-12-12 06:43:50',391318,'/products'),
(966422,'2014-12-12 06:44:47',391319,'/the-birthday-sugar-panda'),
(966423,'2014-12-12 06:44:59',391317,'/shipping'),
(966424,'2014-12-12 06:45:00',391313,'/billing-2'),
(966425,'2014-12-12 06:45:32',391321,'/home'),
(966426,'2014-12-12 06:45:33',391322,'/lander-5'),
(966427,'2014-12-12 06:46:23',391319,'/cart'),
(966428,'2014-12-12 06:46:26',391322,'/products'),
(966429,'2014-12-12 06:46:32',391323,'/lander-5'),
(966430,'2014-12-12 06:46:38',391324,'/home'),
(966431,'2014-12-12 06:47:38',391325,'/lander-5'),
(966432,'2014-12-12 06:47:43',391318,'/the-hudson-river-mini-bear'),
(966433,'2014-12-12 06:48:02',391317,'/billing-2'),
(966434,'2014-12-12 06:48:02',391326,'/home'),
(966435,'2014-12-12 06:48:10',391319,'/shipping'),
(966436,'2014-12-12 06:48:30',391320,'/products'),
(966437,'2014-12-12 06:48:43',391322,'/the-original-mr-fuzzy'),
(966438,'2014-12-12 06:48:46',391319,'/billing-2'),
(966439,'2014-12-12 06:50:16',391323,'/products'),
(966440,'2014-12-12 06:50:33',391321,'/products'),
(966441,'2014-12-12 06:50:48',391320,'/the-original-mr-fuzzy'),
(966442,'2014-12-12 06:50:55',391319,'/thank-you-for-your-order'),
(966443,'2014-12-12 06:51:36',391318,'/cart'),
(966444,'2014-12-12 06:51:54',391324,'/products'),
(966445,'2014-12-12 06:52:11',391323,'/the-birthday-sugar-panda'),
(966446,'2014-12-12 06:52:16',391325,'/products'),
(966447,'2014-12-12 06:53:15',391317,'/thank-you-for-your-order'),
(966448,'2014-12-12 06:54:00',391320,'/cart'),
(966449,'2014-12-12 06:54:23',391318,'/shipping'),
(966450,'2014-12-12 06:54:27',391324,'/the-original-mr-fuzzy'),
(966451,'2014-12-12 06:54:55',391327,'/home'),
(966452,'2014-12-12 06:55:05',391321,'/the-hudson-river-mini-bear'),
(966453,'2014-12-12 06:55:13',391328,'/lander-5'),
(966454,'2014-12-12 06:56:59',391318,'/billing-2'),
(966455,'2014-12-12 06:58:37',391321,'/cart'),
(966456,'2014-12-12 06:59:37',391318,'/thank-you-for-your-order'),
(966457,'2014-12-12 07:02:44',391329,'/lander-5'),
(966458,'2014-12-12 07:07:59',391329,'/products'),
(966459,'2014-12-12 07:08:22',391330,'/lander-3'),
(966460,'2014-12-12 07:08:39',391331,'/lander-5'),
(966461,'2014-12-12 07:09:46',391332,'/home'),
(966462,'2014-12-12 07:10:16',391329,'/the-forever-love-bear'),
(966463,'2014-12-12 07:10:47',391333,'/lander-5'),
(966464,'2014-12-12 07:13:21',391330,'/products'),
(966465,'2014-12-12 07:13:24',391332,'/products'),
(966466,'2014-12-12 07:14:13',391329,'/cart'),
(966467,'2014-12-12 07:15:10',391332,'/the-original-mr-fuzzy'),
(966468,'2014-12-12 07:15:30',391333,'/products'),
(966469,'2014-12-12 07:15:41',391334,'/lander-3'),
(966470,'2014-12-12 07:16:38',391332,'/cart'),
(966471,'2014-12-12 07:16:54',391330,'/the-original-mr-fuzzy'),
(966472,'2014-12-12 07:17:53',391333,'/the-original-mr-fuzzy'),
(966473,'2014-12-12 07:18:01',391329,'/shipping'),
(966474,'2014-12-12 07:18:43',391329,'/billing-2'),
(966475,'2014-12-12 07:23:11',391335,'/home'),
(966476,'2014-12-12 07:25:48',391336,'/lander-5'),
(966477,'2014-12-12 07:26:10',391337,'/lander-2'),
(966478,'2014-12-12 07:26:21',391335,'/products'),
(966479,'2014-12-12 07:26:41',391338,'/lander-5'),
(966480,'2014-12-12 07:27:54',391339,'/lander-2'),
(966481,'2014-12-12 07:28:19',391335,'/the-original-mr-fuzzy'),
(966482,'2014-12-12 07:31:16',391336,'/products'),
(966483,'2014-12-12 07:33:40',391336,'/the-original-mr-fuzzy'),
(966484,'2014-12-12 07:33:45',391340,'/lander-3'),
(966485,'2014-12-12 07:33:54',391341,'/lander-5'),
(966486,'2014-12-12 07:34:01',391342,'/lander-5'),
(966487,'2014-12-12 07:35:31',391343,'/lander-3'),
(966488,'2014-12-12 07:35:42',391340,'/products'),
(966489,'2014-12-12 07:37:08',391340,'/the-hudson-river-mini-bear'),
(966490,'2014-12-12 07:38:46',391342,'/products'),
(966491,'2014-12-12 07:38:59',391341,'/products'),
(966492,'2014-12-12 07:41:41',391342,'/the-original-mr-fuzzy'),
(966493,'2014-12-12 07:42:50',391344,'/lander-5'),
(966494,'2014-12-12 07:43:08',391341,'/the-forever-love-bear'),
(966495,'2014-12-12 07:43:37',391345,'/lander-3'),
(966496,'2014-12-12 07:43:40',391346,'/lander-3'),
(966497,'2014-12-12 07:44:04',391342,'/cart'),
(966498,'2014-12-12 07:44:59',391346,'/products'),
(966499,'2014-12-12 07:46:08',391347,'/lander-3'),
(966500,'2014-12-12 07:46:39',391342,'/shipping'),
(966501,'2014-12-12 07:46:52',391346,'/the-original-mr-fuzzy'),
(966502,'2014-12-12 07:47:01',391348,'/home'),
(966503,'2014-12-12 07:47:11',391349,'/lander-5'),
(966504,'2014-12-12 07:47:36',391349,'/products'),
(966505,'2014-12-12 07:48:00',391349,'/the-original-mr-fuzzy'),
(966506,'2014-12-12 07:48:01',391342,'/billing-2'),
(966507,'2014-12-12 07:48:15',391350,'/home'),
(966508,'2014-12-12 07:48:31',391351,'/home'),
(966509,'2014-12-12 07:50:10',391349,'/cart'),
(966510,'2014-12-12 07:50:16',391346,'/cart'),
(966511,'2014-12-12 07:50:20',391342,'/thank-you-for-your-order'),
(966512,'2014-12-12 07:51:27',391346,'/shipping'),
(966513,'2014-12-12 07:51:34',391349,'/shipping'),
(966514,'2014-12-12 07:53:04',391349,'/billing-2'),
(966515,'2014-12-12 07:53:48',391352,'/home'),
(966516,'2014-12-12 07:53:59',391353,'/lander-3'),
(966517,'2014-12-12 07:56:13',391354,'/lander-2'),
(966518,'2014-12-12 07:56:42',391355,'/home'),
(966519,'2014-12-12 07:57:20',391354,'/products'),
(966520,'2014-12-12 07:57:22',391356,'/home'),
(966521,'2014-12-12 07:57:22',391357,'/lander-5'),
(966522,'2014-12-12 07:57:37',391349,'/thank-you-for-your-order'),
(966523,'2014-12-12 07:58:41',391354,'/the-birthday-sugar-panda'),
(966524,'2014-12-12 07:59:31',391353,'/products'),
(966525,'2014-12-12 07:59:42',391357,'/products'),
(966526,'2014-12-12 08:00:05',391353,'/the-original-mr-fuzzy'),
(966527,'2014-12-12 08:00:16',391358,'/lander-5'),
(966528,'2014-12-12 08:01:49',391359,'/lander-2'),
(966529,'2014-12-12 08:01:56',391358,'/products'),
(966530,'2014-12-12 08:02:17',391356,'/products'),
(966531,'2014-12-12 08:02:40',391356,'/the-forever-love-bear'),
(966532,'2014-12-12 08:03:56',391353,'/cart'),
(966533,'2014-12-12 08:03:58',391358,'/the-original-mr-fuzzy'),
(966534,'2014-12-12 08:04:05',391356,'/cart'),
(966535,'2014-12-12 08:04:07',391360,'/lander-5'),
(966536,'2014-12-12 08:07:02',391353,'/shipping'),
(966537,'2014-12-12 08:07:53',391356,'/shipping'),
(966538,'2014-12-12 08:08:15',391361,'/lander-5'),
(966539,'2014-12-12 08:09:22',391362,'/lander-5'),
(966540,'2014-12-12 08:09:29',391363,'/lander-3'),
(966541,'2014-12-12 08:09:35',391356,'/billing-2'),
(966542,'2014-12-12 08:09:52',391363,'/products'),
(966543,'2014-12-12 08:10:05',391353,'/billing-2'),
(966544,'2014-12-12 08:10:29',391364,'/lander-5'),
(966545,'2014-12-12 08:10:37',391365,'/home'),
(966546,'2014-12-12 08:10:43',391366,'/lander-5'),
(966547,'2014-12-12 08:11:23',391367,'/lander-2'),
(966548,'2014-12-12 08:11:46',391368,'/home'),
(966549,'2014-12-12 08:11:53',391364,'/products'),
(966550,'2014-12-12 08:11:55',391363,'/the-forever-love-bear'),
(966551,'2014-12-12 08:13:20',391364,'/the-original-mr-fuzzy'),
(966552,'2014-12-12 08:13:53',391362,'/products'),
(966553,'2014-12-12 08:14:24',391356,'/thank-you-for-your-order'),
(966554,'2014-12-12 08:14:28',391366,'/products'),
(966555,'2014-12-12 08:14:56',391353,'/thank-you-for-your-order'),
(966556,'2014-12-12 08:15:20',391366,'/the-original-mr-fuzzy'),
(966557,'2014-12-12 08:17:03',391369,'/lander-5'),
(966558,'2014-12-12 08:17:04',391364,'/cart'),
(966559,'2014-12-12 08:17:34',391370,'/lander-5'),
(966560,'2014-12-12 08:18:13',391362,'/the-birthday-sugar-panda'),
(966561,'2014-12-12 08:20:01',391364,'/shipping'),
(966562,'2014-12-12 08:20:09',391371,'/lander-3'),
(966563,'2014-12-12 08:20:18',391372,'/lander-5'),
(966564,'2014-12-12 08:20:38',391362,'/cart'),
(966565,'2014-12-12 08:21:15',391372,'/products'),
(966566,'2014-12-12 08:21:20',391370,'/products'),
(966567,'2014-12-12 08:22:30',391373,'/lander-5'),
(966568,'2014-12-12 08:22:44',391374,'/lander-5'),
(966569,'2014-12-12 08:22:51',391362,'/shipping'),
(966570,'2014-12-12 08:25:14',391375,'/home'),
(966571,'2014-12-12 08:25:21',391376,'/lander-5'),
(966572,'2014-12-12 08:25:28',391370,'/the-original-mr-fuzzy'),
(966573,'2014-12-12 08:25:47',391372,'/the-birthday-sugar-panda'),
(966574,'2014-12-12 08:26:19',391373,'/products'),
(966575,'2014-12-12 08:26:38',391377,'/home'),
(966576,'2014-12-12 08:26:50',391375,'/products'),
(966577,'2014-12-12 08:27:33',391373,'/the-original-mr-fuzzy'),
(966578,'2014-12-12 08:27:57',391375,'/the-original-mr-fuzzy'),
(966579,'2014-12-12 08:28:52',391376,'/products'),
(966580,'2014-12-12 08:28:59',391375,'/cart'),
(966581,'2014-12-12 08:29:10',391370,'/cart'),
(966582,'2014-12-12 08:29:11',391378,'/home'),
(966583,'2014-12-12 08:29:45',391370,'/shipping'),
(966584,'2014-12-12 08:30:10',391379,'/lander-5'),
(966585,'2014-12-12 08:30:33',391376,'/the-original-mr-fuzzy'),
(966586,'2014-12-12 08:30:47',391373,'/cart'),
(966587,'2014-12-12 08:31:33',391375,'/shipping'),
(966588,'2014-12-12 08:31:39',391370,'/billing-2'),
(966589,'2014-12-12 08:31:43',391373,'/shipping'),
(966590,'2014-12-12 08:32:20',391377,'/products'),
(966591,'2014-12-12 08:32:21',391380,'/lander-3'),
(966592,'2014-12-12 08:32:41',391375,'/billing-2'),
(966593,'2014-12-12 08:32:41',391377,'/the-hudson-river-mini-bear'),
(966594,'2014-12-12 08:32:53',391376,'/cart'),
(966595,'2014-12-12 08:33:31',391381,'/lander-5'),
(966596,'2014-12-12 08:35:24',391376,'/shipping'),
(966597,'2014-12-12 08:35:27',391370,'/thank-you-for-your-order'),
(966598,'2014-12-12 08:35:33',391382,'/home'),
(966599,'2014-12-12 08:35:39',391383,'/home'),
(966600,'2014-12-12 08:36:01',391381,'/products'),
(966601,'2014-12-12 08:36:39',391375,'/thank-you-for-your-order'),
(966602,'2014-12-12 08:37:52',391380,'/products'),
(966603,'2014-12-12 08:37:57',391376,'/billing-2'),
(966604,'2014-12-12 08:38:28',391384,'/lander-5'),
(966605,'2014-12-12 08:38:43',391380,'/the-original-mr-fuzzy'),
(966606,'2014-12-12 08:38:55',391385,'/home'),
(966607,'2014-12-12 08:39:00',391386,'/home'),
(966608,'2014-12-12 08:39:01',391381,'/the-original-mr-fuzzy'),
(966609,'2014-12-12 08:39:35',391380,'/cart'),
(966610,'2014-12-12 08:39:36',391381,'/cart'),
(966611,'2014-12-12 08:40:05',391387,'/home'),
(966612,'2014-12-12 08:40:09',391381,'/shipping'),
(966613,'2014-12-12 08:40:25',391388,'/lander-5'),
(966614,'2014-12-12 08:40:33',391380,'/shipping'),
(966615,'2014-12-12 08:40:38',391376,'/thank-you-for-your-order'),
(966616,'2014-12-12 08:41:52',391386,'/products'),
(966617,'2014-12-12 08:42:18',391381,'/billing-2'),
(966618,'2014-12-12 08:43:17',391387,'/products'),
(966619,'2014-12-12 08:43:35',391387,'/the-original-mr-fuzzy'),
(966620,'2014-12-12 08:43:45',391380,'/billing-2'),
(966621,'2014-12-12 08:44:31',391385,'/products'),
(966622,'2014-12-12 08:44:41',391380,'/thank-you-for-your-order'),
(966623,'2014-12-12 08:44:51',391386,'/the-original-mr-fuzzy'),
(966624,'2014-12-12 08:44:54',391389,'/home'),
(966625,'2014-12-12 08:45:31',391388,'/products'),
(966626,'2014-12-12 08:46:38',391388,'/the-original-mr-fuzzy'),
(966627,'2014-12-12 08:47:29',391388,'/cart'),
(966628,'2014-12-12 08:47:43',391390,'/lander-3'),
(966629,'2014-12-12 08:47:51',391385,'/the-hudson-river-mini-bear'),
(966630,'2014-12-12 08:48:24',391391,'/lander-5'),
(966631,'2014-12-12 08:49:05',391392,'/lander-3'),
(966632,'2014-12-12 08:49:08',391393,'/lander-5'),
(966633,'2014-12-12 08:49:46',391394,'/home'),
(966634,'2014-12-12 08:50:12',391395,'/lander-5'),
(966635,'2014-12-12 08:50:22',391393,'/products'),
(966636,'2014-12-12 08:50:46',391394,'/products'),
(966637,'2014-12-12 08:51:22',391385,'/cart'),
(966638,'2014-12-12 08:51:33',391394,'/the-original-mr-fuzzy'),
(966639,'2014-12-12 08:52:47',391396,'/home'),
(966640,'2014-12-12 08:54:30',391397,'/lander-3'),
(966641,'2014-12-12 08:54:46',391393,'/the-birthday-sugar-panda'),
(966642,'2014-12-12 08:54:59',391394,'/cart'),
(966643,'2014-12-12 08:55:17',391398,'/lander-5'),
(966644,'2014-12-12 08:55:19',391393,'/cart'),
(966645,'2014-12-12 08:55:55',391396,'/products'),
(966646,'2014-12-12 08:56:18',391399,'/home'),
(966647,'2014-12-12 08:57:22',391400,'/home'),
(966648,'2014-12-12 08:57:48',391398,'/products'),
(966649,'2014-12-12 08:57:59',391401,'/lander-5'),
(966650,'2014-12-12 08:58:17',391397,'/products'),
(966651,'2014-12-12 08:58:23',391402,'/lander-5'),
(966652,'2014-12-12 08:58:26',391393,'/shipping'),
(966653,'2014-12-12 08:59:45',391403,'/lander-5'),
(966654,'2014-12-12 09:00:07',391404,'/lander-3'),
(966655,'2014-12-12 09:00:32',391398,'/the-birthday-sugar-panda'),
(966656,'2014-12-12 09:01:02',391400,'/products'),
(966657,'2014-12-12 09:01:05',391402,'/products'),
(966658,'2014-12-12 09:01:24',391405,'/lander-5'),
(966659,'2014-12-12 09:01:34',391406,'/home'),
(966660,'2014-12-12 09:01:41',391407,'/lander-5'),
(966661,'2014-12-12 09:02:00',391397,'/the-original-mr-fuzzy'),
(966662,'2014-12-12 09:02:03',391408,'/lander-5'),
(966663,'2014-12-12 09:02:09',391409,'/lander-5'),
(966664,'2014-12-12 09:02:30',391397,'/cart'),
(966665,'2014-12-12 09:02:57',391404,'/products'),
(966666,'2014-12-12 09:03:16',391398,'/cart'),
(966667,'2014-12-12 09:03:19',391400,'/the-original-mr-fuzzy'),
(966668,'2014-12-12 09:04:03',391402,'/the-birthday-sugar-panda'),
(966669,'2014-12-12 09:04:09',391400,'/cart'),
(966670,'2014-12-12 09:04:54',391403,'/products'),
(966671,'2014-12-12 09:05:07',391410,'/lander-5'),
(966672,'2014-12-12 09:05:08',391400,'/shipping'),
(966673,'2014-12-12 09:05:21',391397,'/shipping'),
(966674,'2014-12-12 09:05:31',391411,'/lander-3'),
(966675,'2014-12-12 09:05:52',391412,'/lander-5'),
(966676,'2014-12-12 09:05:53',391413,'/home'),
(966677,'2014-12-12 09:05:58',391400,'/billing-2'),
(966678,'2014-12-12 09:06:08',391406,'/products'),
(966679,'2014-12-12 09:06:15',391404,'/the-original-mr-fuzzy'),
(966680,'2014-12-12 09:06:23',391414,'/home'),
(966681,'2014-12-12 09:06:29',391408,'/products'),
(966682,'2014-12-12 09:06:54',391402,'/cart'),
(966683,'2014-12-12 09:07:16',391400,'/thank-you-for-your-order'),
(966684,'2014-12-12 09:07:20',391415,'/home'),
(966685,'2014-12-12 09:07:58',391416,'/lander-5'),
(966686,'2014-12-12 09:08:01',391414,'/products'),
(966687,'2014-12-12 09:08:27',391416,'/products'),
(966688,'2014-12-12 09:09:02',391406,'/the-original-mr-fuzzy'),
(966689,'2014-12-12 09:10:02',391417,'/lander-5'),
(966690,'2014-12-12 09:10:06',391402,'/shipping'),
(966691,'2014-12-12 09:11:23',391418,'/home'),
(966692,'2014-12-12 09:12:24',391414,'/the-birthday-sugar-panda'),
(966693,'2014-12-12 09:12:35',391416,'/the-original-mr-fuzzy'),
(966694,'2014-12-12 09:12:50',391419,'/lander-5'),
(966695,'2014-12-12 09:13:19',391402,'/billing-2'),
(966696,'2014-12-12 09:14:31',391420,'/lander-5'),
(966697,'2014-12-12 09:14:41',391421,'/lander-3'),
(966698,'2014-12-12 09:15:08',391422,'/home'),
(966699,'2014-12-12 09:15:22',391417,'/products'),
(966700,'2014-12-12 09:16:32',391418,'/products'),
(966701,'2014-12-12 09:16:35',391416,'/cart'),
(966702,'2014-12-12 09:16:38',391423,'/lander-5'),
(966703,'2014-12-12 09:16:57',391422,'/products'),
(966704,'2014-12-12 09:17:19',391419,'/products'),
(966705,'2014-12-12 09:18:06',391418,'/the-original-mr-fuzzy'),
(966706,'2014-12-12 09:18:12',391417,'/the-birthday-sugar-panda'),
(966707,'2014-12-12 09:18:32',391416,'/shipping'),
(966708,'2014-12-12 09:19:27',391424,'/lander-5'),
(966709,'2014-12-12 09:20:07',391416,'/billing-2'),
(966710,'2014-12-12 09:20:10',391424,'/products'),
(966711,'2014-12-12 09:20:22',391425,'/lander-3'),
(966712,'2014-12-12 09:20:24',391422,'/the-birthday-sugar-panda'),
(966713,'2014-12-12 09:22:43',391426,'/lander-5'),
(966714,'2014-12-12 09:23:38',391424,'/the-original-mr-fuzzy'),
(966715,'2014-12-12 09:24:10',391422,'/cart'),
(966716,'2014-12-12 09:24:17',391427,'/home'),
(966717,'2014-12-12 09:24:32',391428,'/lander-5'),
(966718,'2014-12-12 09:24:41',391429,'/home'),
(966719,'2014-12-12 09:24:49',391430,'/lander-3'),
(966720,'2014-12-12 09:24:57',391431,'/lander-3'),
(966721,'2014-12-12 09:25:36',391432,'/lander-3'),
(966722,'2014-12-12 09:26:25',391424,'/cart'),
(966723,'2014-12-12 09:26:28',391427,'/products'),
(966724,'2014-12-12 09:26:55',391428,'/products'),
(966725,'2014-12-12 09:27:04',391426,'/products'),
(966726,'2014-12-12 09:27:34',391422,'/shipping'),
(966727,'2014-12-12 09:28:13',391433,'/lander-5'),
(966728,'2014-12-12 09:28:27',391422,'/billing-2'),
(966729,'2014-12-12 09:29:03',391434,'/lander-5'),
(966730,'2014-12-12 09:29:10',391435,'/home'),
(966731,'2014-12-12 09:29:10',391436,'/home'),
(966732,'2014-12-12 09:29:10',391437,'/lander-5'),
(966733,'2014-12-12 09:29:13',391428,'/the-original-mr-fuzzy'),
(966734,'2014-12-12 09:29:22',391433,'/products'),
(966735,'2014-12-12 09:30:01',391436,'/products'),
(966736,'2014-12-12 09:30:04',391424,'/shipping'),
(966737,'2014-12-12 09:30:12',391433,'/the-forever-love-bear'),
(966738,'2014-12-12 09:30:16',391436,'/the-forever-love-bear'),
(966739,'2014-12-12 09:31:03',391438,'/lander-2'),
(966740,'2014-12-12 09:31:15',391439,'/lander-5'),
(966741,'2014-12-12 09:31:38',391422,'/thank-you-for-your-order'),
(966742,'2014-12-12 09:31:54',391440,'/lander-5'),
(966743,'2014-12-12 09:32:12',391435,'/products'),
(966744,'2014-12-12 09:32:17',391424,'/billing-2'),
(966745,'2014-12-12 09:33:41',391435,'/the-original-mr-fuzzy'),
(966746,'2014-12-12 09:34:00',391441,'/home'),
(966747,'2014-12-12 09:34:12',391439,'/products'),
(966748,'2014-12-12 09:35:10',391439,'/the-original-mr-fuzzy'),
(966749,'2014-12-12 09:37:21',391439,'/cart'),
(966750,'2014-12-12 09:37:53',391442,'/lander-5'),
(966751,'2014-12-12 09:40:09',391443,'/home'),
(966752,'2014-12-12 09:41:21',391442,'/products'),
(966753,'2014-12-12 09:41:58',391444,'/lander-5'),
(966754,'2014-12-12 09:43:02',391443,'/products'),
(966755,'2014-12-12 09:43:32',391445,'/lander-5'),
(966756,'2014-12-12 09:43:41',391446,'/lander-5'),
(966757,'2014-12-12 09:43:49',391447,'/home'),
(966758,'2014-12-12 09:44:21',391446,'/products'),
(966759,'2014-12-12 09:44:47',391447,'/products'),
(966760,'2014-12-12 09:45:10',391442,'/the-original-mr-fuzzy'),
(966761,'2014-12-12 09:45:43',391447,'/the-original-mr-fuzzy'),
(966762,'2014-12-12 09:45:45',391443,'/the-original-mr-fuzzy'),
(966763,'2014-12-12 09:46:12',391448,'/lander-3'),
(966764,'2014-12-12 09:46:13',391446,'/the-original-mr-fuzzy'),
(966765,'2014-12-12 09:47:05',391446,'/cart'),
(966766,'2014-12-12 09:47:18',391442,'/cart'),
(966767,'2014-12-12 09:47:24',391449,'/home'),
(966768,'2014-12-12 09:47:28',391450,'/lander-5'),
(966769,'2014-12-12 09:48:12',391451,'/home'),
(966770,'2014-12-12 09:48:50',391452,'/lander-5'),
(966771,'2014-12-12 09:49:12',391446,'/shipping'),
(966772,'2014-12-12 09:49:28',391448,'/products'),
(966773,'2014-12-12 09:49:29',391443,'/cart'),
(966774,'2014-12-12 09:50:00',391443,'/shipping'),
(966775,'2014-12-12 09:50:18',391453,'/lander-3'),
(966776,'2014-12-12 09:50:32',391446,'/billing-2'),
(966777,'2014-12-12 09:50:36',391454,'/lander-5'),
(966778,'2014-12-12 09:50:49',391455,'/lander-3'),
(966779,'2014-12-12 09:51:30',391449,'/products'),
(966780,'2014-12-12 09:52:14',391443,'/billing-2'),
(966781,'2014-12-12 09:52:15',391454,'/products'),
(966782,'2014-12-12 09:52:21',391456,'/home'),
(966783,'2014-12-12 09:52:31',391454,'/the-original-mr-fuzzy'),
(966784,'2014-12-12 09:52:40',391450,'/products'),
(966785,'2014-12-12 09:52:43',391448,'/the-original-mr-fuzzy'),
(966786,'2014-12-12 09:52:49',391456,'/products'),
(966787,'2014-12-12 09:53:13',391443,'/thank-you-for-your-order'),
(966788,'2014-12-12 09:53:46',391457,'/lander-2'),
(966789,'2014-12-12 09:54:34',391452,'/products'),
(966790,'2014-12-12 09:55:19',391458,'/lander-5'),
(966791,'2014-12-12 09:55:29',391452,'/the-original-mr-fuzzy'),
(966792,'2014-12-12 09:55:30',391450,'/the-original-mr-fuzzy'),
(966793,'2014-12-12 09:55:34',391456,'/the-original-mr-fuzzy'),
(966794,'2014-12-12 09:55:50',391446,'/thank-you-for-your-order'),
(966795,'2014-12-12 09:55:50',391449,'/the-birthday-sugar-panda'),
(966796,'2014-12-12 09:56:30',391459,'/lander-5'),
(966797,'2014-12-12 09:56:41',391460,'/home'),
(966798,'2014-12-12 09:57:14',391461,'/home'),
(966799,'2014-12-12 09:57:44',391462,'/lander-5'),
(966800,'2014-12-12 09:58:06',391463,'/lander-5'),
(966801,'2014-12-12 09:58:52',391458,'/products'),
(966802,'2014-12-12 09:59:02',391461,'/products'),
(966803,'2014-12-12 10:00:28',391460,'/products'),
(966804,'2014-12-12 10:01:44',391459,'/products'),
(966805,'2014-12-12 10:02:02',391464,'/lander-2'),
(966806,'2014-12-12 10:02:23',391460,'/the-birthday-sugar-panda'),
(966807,'2014-12-12 10:02:40',391465,'/home'),
(966808,'2014-12-12 10:02:42',391458,'/the-original-mr-fuzzy'),
(966809,'2014-12-12 10:02:51',391461,'/the-forever-love-bear'),
(966810,'2014-12-12 10:02:51',391463,'/products'),
(966811,'2014-12-12 10:03:02',391466,'/lander-3'),
(966812,'2014-12-12 10:03:07',391467,'/lander-5'),
(966813,'2014-12-12 10:03:20',391468,'/lander-5'),
(966814,'2014-12-12 10:03:35',391459,'/the-original-mr-fuzzy'),
(966815,'2014-12-12 10:05:05',391467,'/products'),
(966816,'2014-12-12 10:05:30',391467,'/the-original-mr-fuzzy'),
(966817,'2014-12-12 10:06:29',391469,'/home'),
(966818,'2014-12-12 10:06:42',391470,'/lander-5'),
(966819,'2014-12-12 10:07:03',391466,'/products'),
(966820,'2014-12-12 10:07:04',391463,'/the-original-mr-fuzzy'),
(966821,'2014-12-12 10:07:16',391459,'/cart'),
(966822,'2014-12-12 10:07:51',391463,'/cart'),
(966823,'2014-12-12 10:07:52',391464,'/products'),
(966824,'2014-12-12 10:08:25',391464,'/the-birthday-sugar-panda'),
(966825,'2014-12-12 10:08:33',391463,'/shipping'),
(966826,'2014-12-12 10:08:40',391471,'/lander-5'),
(966827,'2014-12-12 10:08:44',391459,'/shipping'),
(966828,'2014-12-12 10:09:55',391471,'/products'),
(966829,'2014-12-12 10:10:10',391466,'/the-original-mr-fuzzy'),
(966830,'2014-12-12 10:10:28',391472,'/lander-5'),
(966831,'2014-12-12 10:10:56',391463,'/billing-2'),
(966832,'2014-12-12 10:11:15',391459,'/billing-2'),
(966833,'2014-12-12 10:11:20',391469,'/products'),
(966834,'2014-12-12 10:11:20',391470,'/products'),
(966835,'2014-12-12 10:11:49',391464,'/cart'),
(966836,'2014-12-12 10:12:00',391470,'/the-original-mr-fuzzy'),
(966837,'2014-12-12 10:12:39',391469,'/the-original-mr-fuzzy'),
(966838,'2014-12-12 10:13:22',391459,'/thank-you-for-your-order'),
(966839,'2014-12-12 10:13:27',391473,'/lander-5'),
(966840,'2014-12-12 10:13:31',391472,'/products'),
(966841,'2014-12-12 10:14:17',391470,'/cart'),
(966842,'2014-12-12 10:14:39',391474,'/lander-5'),
(966843,'2014-12-12 10:15:29',391463,'/thank-you-for-your-order'),
(966844,'2014-12-12 10:15:39',391475,'/lander-5'),
(966845,'2014-12-12 10:15:54',391476,'/lander-3'),
(966846,'2014-12-12 10:15:58',391469,'/cart'),
(966847,'2014-12-12 10:15:59',391477,'/home'),
(966848,'2014-12-12 10:17:03',391472,'/the-original-mr-fuzzy'),
(966849,'2014-12-12 10:17:47',391478,'/lander-5'),
(966850,'2014-12-12 10:18:08',391472,'/cart'),
(966851,'2014-12-12 10:18:13',391479,'/lander-5'),
(966852,'2014-12-12 10:18:18',391476,'/products'),
(966853,'2014-12-12 10:18:24',391480,'/lander-3'),
(966854,'2014-12-12 10:20:22',391481,'/lander-5'),
(966855,'2014-12-12 10:20:47',391479,'/products'),
(966856,'2014-12-12 10:20:49',391475,'/products'),
(966857,'2014-12-12 10:20:58',391482,'/home'),
(966858,'2014-12-12 10:22:13',391480,'/products'),
(966859,'2014-12-12 10:22:17',391482,'/products'),
(966860,'2014-12-12 10:22:31',391481,'/products'),
(966861,'2014-12-12 10:22:47',391476,'/the-original-mr-fuzzy'),
(966862,'2014-12-12 10:23:00',391475,'/the-original-mr-fuzzy'),
(966863,'2014-12-12 10:23:03',391483,'/lander-5'),
(966864,'2014-12-12 10:23:10',391479,'/the-forever-love-bear'),
(966865,'2014-12-12 10:23:30',391482,'/the-original-mr-fuzzy'),
(966866,'2014-12-12 10:23:58',391484,'/lander-2'),
(966867,'2014-12-12 10:24:13',391485,'/home'),
(966868,'2014-12-12 10:24:48',391475,'/cart'),
(966869,'2014-12-12 10:24:51',391479,'/cart'),
(966870,'2014-12-12 10:25:07',391481,'/the-birthday-sugar-panda'),
(966871,'2014-12-12 10:25:33',391486,'/lander-5'),
(966872,'2014-12-12 10:26:00',391487,'/lander-5'),
(966873,'2014-12-12 10:26:23',391483,'/products'),
(966874,'2014-12-12 10:27:10',391475,'/shipping'),
(966875,'2014-12-12 10:27:22',391485,'/products'),
(966876,'2014-12-12 10:27:28',391486,'/products'),
(966877,'2014-12-12 10:27:41',391481,'/cart'),
(966878,'2014-12-12 10:27:42',391488,'/lander-5'),
(966879,'2014-12-12 10:28:43',391489,'/lander-5'),
(966880,'2014-12-12 10:28:49',391483,'/the-original-mr-fuzzy'),
(966881,'2014-12-12 10:29:52',391490,'/home'),
(966882,'2014-12-12 10:29:53',391481,'/shipping'),
(966883,'2014-12-12 10:30:02',391488,'/products'),
(966884,'2014-12-12 10:30:29',391486,'/the-original-mr-fuzzy'),
(966885,'2014-12-12 10:30:38',391491,'/home'),
(966886,'2014-12-12 10:31:03',391481,'/billing-2'),
(966887,'2014-12-12 10:31:15',391485,'/the-original-mr-fuzzy'),
(966888,'2014-12-12 10:31:15',391492,'/home'),
(966889,'2014-12-12 10:31:17',391486,'/cart'),
(966890,'2014-12-12 10:31:44',391489,'/products'),
(966891,'2014-12-12 10:32:23',391486,'/shipping'),
(966892,'2014-12-12 10:32:28',391493,'/home'),
(966893,'2014-12-12 10:32:32',391483,'/cart'),
(966894,'2014-12-12 10:33:12',391488,'/the-original-mr-fuzzy'),
(966895,'2014-12-12 10:33:30',391492,'/products'),
(966896,'2014-12-12 10:33:43',391490,'/products'),
(966897,'2014-12-12 10:33:52',391489,'/the-forever-love-bear'),
(966898,'2014-12-12 10:33:58',391486,'/billing-2'),
(966899,'2014-12-12 10:34:27',391485,'/cart'),
(966900,'2014-12-12 10:34:33',391486,'/thank-you-for-your-order'),
(966901,'2014-12-12 10:35:06',391489,'/cart'),
(966902,'2014-12-12 10:35:28',391491,'/products'),
(966903,'2014-12-12 10:35:57',391492,'/the-original-mr-fuzzy'),
(966904,'2014-12-12 10:36:08',391483,'/shipping'),
(966905,'2014-12-12 10:36:24',391491,'/the-birthday-sugar-panda'),
(966906,'2014-12-12 10:36:28',391481,'/thank-you-for-your-order'),
(966907,'2014-12-12 10:37:21',391483,'/billing-2'),
(966908,'2014-12-12 10:38:05',391494,'/lander-5'),
(966909,'2014-12-12 10:38:20',391485,'/shipping'),
(966910,'2014-12-12 10:38:20',391495,'/lander-5'),
(966911,'2014-12-12 10:39:01',391495,'/products'),
(966912,'2014-12-12 10:39:23',391494,'/products'),
(966913,'2014-12-12 10:39:39',391496,'/lander-5'),
(966914,'2014-12-12 10:39:45',391494,'/the-original-mr-fuzzy'),
(966915,'2014-12-12 10:39:47',391483,'/thank-you-for-your-order'),
(966916,'2014-12-12 10:40:08',391497,'/lander-5'),
(966917,'2014-12-12 10:40:13',391496,'/products'),
(966918,'2014-12-12 10:40:37',391485,'/billing-2'),
(966919,'2014-12-12 10:41:15',391498,'/lander-5'),
(966920,'2014-12-12 10:41:29',391499,'/lander-5'),
(966921,'2014-12-12 10:41:31',391500,'/lander-5'),
(966922,'2014-12-12 10:42:03',391495,'/the-original-mr-fuzzy'),
(966923,'2014-12-12 10:42:54',391501,'/home'),
(966924,'2014-12-12 10:43:01',391498,'/products'),
(966925,'2014-12-12 10:43:21',391502,'/lander-3'),
(966926,'2014-12-12 10:43:34',391498,'/the-original-mr-fuzzy'),
(966927,'2014-12-12 10:44:40',391503,'/home'),
(966928,'2014-12-12 10:45:37',391504,'/lander-5'),
(966929,'2014-12-12 10:45:59',391505,'/home'),
(966930,'2014-12-12 10:46:56',391498,'/cart'),
(966931,'2014-12-12 10:47:00',391499,'/products'),
(966932,'2014-12-12 10:47:32',391506,'/lander-3'),
(966933,'2014-12-12 10:47:39',391498,'/shipping'),
(966934,'2014-12-12 10:48:24',391498,'/billing-2'),
(966935,'2014-12-12 10:48:40',391507,'/home'),
(966936,'2014-12-12 10:49:09',391508,'/home'),
(966937,'2014-12-12 10:49:15',391499,'/the-birthday-sugar-panda'),
(966938,'2014-12-12 10:50:38',391504,'/products'),
(966939,'2014-12-12 10:51:02',391499,'/cart'),
(966940,'2014-12-12 10:51:03',391505,'/products'),
(966941,'2014-12-12 10:51:09',391504,'/the-birthday-sugar-panda'),
(966942,'2014-12-12 10:53:02',391509,'/lander-5'),
(966943,'2014-12-12 10:53:50',391510,'/home'),
(966944,'2014-12-12 10:53:54',391498,'/thank-you-for-your-order'),
(966945,'2014-12-12 10:54:00',391511,'/lander-3'),
(966946,'2014-12-12 10:54:31',391499,'/shipping'),
(966947,'2014-12-12 10:54:41',391512,'/lander-3'),
(966948,'2014-12-12 10:55:28',391505,'/the-birthday-sugar-panda'),
(966949,'2014-12-12 10:55:35',391513,'/lander-3'),
(966950,'2014-12-12 10:56:01',391512,'/products'),
(966951,'2014-12-12 10:56:04',391499,'/billing-2'),
(966952,'2014-12-12 10:56:12',391514,'/lander-3'),
(966953,'2014-12-12 10:57:13',391515,'/lander-5'),
(966954,'2014-12-12 10:57:25',391516,'/lander-5'),
(966955,'2014-12-12 10:57:32',391505,'/cart'),
(966956,'2014-12-12 10:58:28',391514,'/products'),
(966957,'2014-12-12 10:58:34',391513,'/products'),
(966958,'2014-12-12 10:58:59',391517,'/lander-3'),
(966959,'2014-12-12 10:59:28',391518,'/lander-3'),
(966960,'2014-12-12 10:59:32',391519,'/lander-3'),
(966961,'2014-12-12 10:59:37',391511,'/products'),
(966962,'2014-12-12 11:00:06',391512,'/the-hudson-river-mini-bear'),
(966963,'2014-12-12 11:00:24',391499,'/thank-you-for-your-order'),
(966964,'2014-12-12 11:00:28',391520,'/lander-5'),
(966965,'2014-12-12 11:00:39',391521,'/lander-3'),
(966966,'2014-12-12 11:01:54',391522,'/home'),
(966967,'2014-12-12 11:01:56',391523,'/lander-5'),
(966968,'2014-12-12 11:01:59',391513,'/the-forever-love-bear'),
(966969,'2014-12-12 11:02:08',391516,'/products'),
(966970,'2014-12-12 11:02:09',391518,'/products'),
(966971,'2014-12-12 11:02:15',391511,'/the-birthday-sugar-panda'),
(966972,'2014-12-12 11:02:26',391518,'/the-original-mr-fuzzy'),
(966973,'2014-12-12 11:02:35',391524,'/home'),
(966974,'2014-12-12 11:02:46',391519,'/products'),
(966975,'2014-12-12 11:02:51',391525,'/lander-5'),
(966976,'2014-12-12 11:02:54',391522,'/products'),
(966977,'2014-12-12 11:03:05',391514,'/the-hudson-river-mini-bear'),
(966978,'2014-12-12 11:03:07',391511,'/cart'),
(966979,'2014-12-12 11:03:26',391520,'/products'),
(966980,'2014-12-12 11:03:29',391526,'/home'),
(966981,'2014-12-12 11:03:36',391527,'/lander-2'),
(966982,'2014-12-12 11:03:45',391511,'/shipping'),
(966983,'2014-12-12 11:04:24',391528,'/home'),
(966984,'2014-12-12 11:04:29',391514,'/cart'),
(966985,'2014-12-12 11:04:42',391520,'/the-original-mr-fuzzy'),
(966986,'2014-12-12 11:04:59',391529,'/home'),
(966987,'2014-12-12 11:05:40',391530,'/lander-5'),
(966988,'2014-12-12 11:05:53',391519,'/the-hudson-river-mini-bear'),
(966989,'2014-12-12 11:05:54',391516,'/the-birthday-sugar-panda'),
(966990,'2014-12-12 11:05:58',391526,'/products'),
(966991,'2014-12-12 11:06:00',391511,'/billing-2'),
(966992,'2014-12-12 11:06:34',391519,'/cart'),
(966993,'2014-12-12 11:06:40',391531,'/home'),
(966994,'2014-12-12 11:07:35',391514,'/shipping'),
(966995,'2014-12-12 11:07:45',391523,'/products'),
(966996,'2014-12-12 11:08:01',391514,'/billing-2'),
(966997,'2014-12-12 11:08:07',391525,'/products'),
(966998,'2014-12-12 11:08:31',391532,'/home'),
(966999,'2014-12-12 11:08:53',391523,'/the-forever-love-bear'),
(967000,'2014-12-12 11:09:30',391519,'/shipping'),
(967001,'2014-12-12 11:09:31',391532,'/products'),
(967002,'2014-12-12 11:09:44',391525,'/the-original-mr-fuzzy'),
(967003,'2014-12-12 11:09:53',391516,'/cart'),
(967004,'2014-12-12 11:09:57',391528,'/products'),
(967005,'2014-12-12 11:10:23',391526,'/the-original-mr-fuzzy'),
(967006,'2014-12-12 11:10:24',391532,'/the-original-mr-fuzzy'),
(967007,'2014-12-12 11:10:30',391533,'/lander-5'),
(967008,'2014-12-12 11:10:54',391523,'/cart'),
(967009,'2014-12-12 11:11:05',391531,'/products'),
(967010,'2014-12-12 11:11:39',391534,'/home'),
(967011,'2014-12-12 11:12:24',391516,'/shipping'),
(967012,'2014-12-12 11:12:36',391519,'/billing-2'),
(967013,'2014-12-12 11:12:41',391532,'/cart'),
(967014,'2014-12-12 11:12:46',391535,'/lander-5'),
(967015,'2014-12-12 11:12:48',391536,'/lander-3'),
(967016,'2014-12-12 11:13:21',391516,'/billing-2'),
(967017,'2014-12-12 11:13:36',391537,'/lander-3'),
(967018,'2014-12-12 11:13:37',391538,'/lander-5'),
(967019,'2014-12-12 11:13:43',391528,'/the-original-mr-fuzzy'),
(967020,'2014-12-12 11:14:01',391539,'/lander-2'),
(967021,'2014-12-12 11:14:06',391523,'/shipping'),
(967022,'2014-12-12 11:14:34',391540,'/home'),
(967023,'2014-12-12 11:14:44',391523,'/billing-2'),
(967024,'2014-12-12 11:15:32',391536,'/products'),
(967025,'2014-12-12 11:15:34',391534,'/products'),
(967026,'2014-12-12 11:15:39',391541,'/lander-5'),
(967027,'2014-12-12 11:15:57',391542,'/lander-5'),
(967028,'2014-12-12 11:15:58',391532,'/shipping'),
(967029,'2014-12-12 11:16:04',391541,'/products'),
(967030,'2014-12-12 11:16:35',391543,'/home'),
(967031,'2014-12-12 11:17:19',391534,'/the-original-mr-fuzzy'),
(967032,'2014-12-12 11:17:39',391528,'/cart'),
(967033,'2014-12-12 11:17:59',391516,'/thank-you-for-your-order'),
(967034,'2014-12-12 11:18:17',391532,'/billing-2'),
(967035,'2014-12-12 11:18:23',391537,'/products'),
(967036,'2014-12-12 11:18:25',391543,'/products'),
(967037,'2014-12-12 11:18:59',391541,'/the-original-mr-fuzzy'),
(967038,'2014-12-12 11:19:07',391523,'/thank-you-for-your-order'),
(967039,'2014-12-12 11:19:12',391543,'/the-original-mr-fuzzy'),
(967040,'2014-12-12 11:19:18',391538,'/products'),
(967041,'2014-12-12 11:19:38',391542,'/products'),
(967042,'2014-12-12 11:19:42',391544,'/lander-5'),
(967043,'2014-12-12 11:19:46',391537,'/the-original-mr-fuzzy'),
(967044,'2014-12-12 11:20:14',391545,'/lander-2'),
(967045,'2014-12-12 11:20:34',391532,'/thank-you-for-your-order'),
(967046,'2014-12-12 11:20:42',391542,'/the-original-mr-fuzzy'),
(967047,'2014-12-12 11:20:46',391538,'/the-hudson-river-mini-bear'),
(967048,'2014-12-12 11:22:20',391546,'/lander-5'),
(967049,'2014-12-12 11:22:38',391537,'/cart'),
(967050,'2014-12-12 11:22:57',391547,'/lander-5'),
(967051,'2014-12-12 11:23:12',391544,'/products'),
(967052,'2014-12-12 11:23:40',391544,'/the-original-mr-fuzzy'),
(967053,'2014-12-12 11:24:07',391542,'/cart'),
(967054,'2014-12-12 11:24:19',391548,'/lander-3'),
(967055,'2014-12-12 11:24:33',391549,'/lander-5'),
(967056,'2014-12-12 11:24:52',391546,'/products'),
(967057,'2014-12-12 11:25:01',391550,'/home'),
(967058,'2014-12-12 11:25:13',391551,'/home'),
(967059,'2014-12-12 11:25:34',391537,'/shipping'),
(967060,'2014-12-12 11:25:38',391552,'/home'),
(967061,'2014-12-12 11:26:59',391547,'/products'),
(967062,'2014-12-12 11:27:24',391553,'/home'),
(967063,'2014-12-12 11:28:05',391549,'/products'),
(967064,'2014-12-12 11:28:26',391547,'/the-birthday-sugar-panda'),
(967065,'2014-12-12 11:28:29',391554,'/home'),
(967066,'2014-12-12 11:28:54',391547,'/cart'),
(967067,'2014-12-12 11:29:00',391555,'/lander-5'),
(967068,'2014-12-12 11:29:01',391546,'/the-original-mr-fuzzy'),
(967069,'2014-12-12 11:29:29',391551,'/products'),
(967070,'2014-12-12 11:29:47',391546,'/cart'),
(967071,'2014-12-12 11:29:57',391553,'/products'),
(967072,'2014-12-12 11:30:06',391555,'/products'),
(967073,'2014-12-12 11:30:38',391556,'/lander-5'),
(967074,'2014-12-12 11:31:25',391549,'/the-original-mr-fuzzy'),
(967075,'2014-12-12 11:31:43',391553,'/the-original-mr-fuzzy'),
(967076,'2014-12-12 11:31:57',391557,'/home'),
(967077,'2014-12-12 11:32:13',391558,'/lander-5'),
(967078,'2014-12-12 11:32:47',391551,'/the-original-mr-fuzzy'),
(967079,'2014-12-12 11:33:44',391559,'/lander-5'),
(967080,'2014-12-12 11:34:04',391557,'/products'),
(967081,'2014-12-12 11:34:13',391556,'/products'),
(967082,'2014-12-12 11:34:40',391560,'/home'),
(967083,'2014-12-12 11:35:00',391553,'/cart'),
(967084,'2014-12-12 11:35:16',391561,'/lander-5'),
(967085,'2014-12-12 11:35:27',391557,'/the-hudson-river-mini-bear'),
(967086,'2014-12-12 11:35:39',391562,'/lander-5'),
(967087,'2014-12-12 11:35:51',391559,'/products'),
(967088,'2014-12-12 11:36:22',391562,'/products'),
(967089,'2014-12-12 11:37:22',391556,'/the-original-mr-fuzzy'),
(967090,'2014-12-12 11:37:25',391559,'/the-original-mr-fuzzy'),
(967091,'2014-12-12 11:37:55',391563,'/lander-5'),
(967092,'2014-12-12 11:38:03',391564,'/lander-5'),
(967093,'2014-12-12 11:38:30',391565,'/lander-3'),
(967094,'2014-12-12 11:39:02',391566,'/lander-5'),
(967095,'2014-12-12 11:39:04',391567,'/lander-3'),
(967096,'2014-12-12 11:39:52',391562,'/the-original-mr-fuzzy'),
(967097,'2014-12-12 11:40:31',391562,'/cart'),
(967098,'2014-12-12 11:41:04',391559,'/cart'),
(967099,'2014-12-12 11:41:07',391566,'/products'),
(967100,'2014-12-12 11:41:28',391568,'/home'),
(967101,'2014-12-12 11:41:30',391569,'/lander-3'),
(967102,'2014-12-12 11:41:55',391559,'/shipping'),
(967103,'2014-12-12 11:41:59',391570,'/lander-5'),
(967104,'2014-12-12 11:42:30',391559,'/billing-2'),
(967105,'2014-12-12 11:42:50',391562,'/shipping'),
(967106,'2014-12-12 11:43:15',391571,'/lander-5'),
(967107,'2014-12-12 11:43:58',391572,'/home'),
(967108,'2014-12-12 11:44:19',391562,'/billing-2'),
(967109,'2014-12-12 11:44:48',391566,'/the-original-mr-fuzzy'),
(967110,'2014-12-12 11:46:28',391573,'/lander-3'),
(967111,'2014-12-12 11:46:45',391570,'/products'),
(967112,'2014-12-12 11:47:16',391570,'/the-birthday-sugar-panda'),
(967113,'2014-12-12 11:47:17',391568,'/products'),
(967114,'2014-12-12 11:48:14',391574,'/lander-2'),
(967115,'2014-12-12 11:48:19',391573,'/products'),
(967116,'2014-12-12 11:48:51',391575,'/lander-5'),
(967117,'2014-12-12 11:48:59',391571,'/products'),
(967118,'2014-12-12 11:49:03',391576,'/lander-5'),
(967119,'2014-12-12 11:49:17',391573,'/the-original-mr-fuzzy'),
(967120,'2014-12-12 11:50:12',391573,'/cart'),
(967121,'2014-12-12 11:50:25',391571,'/the-forever-love-bear'),
(967122,'2014-12-12 11:50:32',391568,'/the-forever-love-bear'),
(967123,'2014-12-12 11:51:47',391577,'/home'),
(967124,'2014-12-12 11:51:54',391575,'/products'),
(967125,'2014-12-12 11:52:06',391578,'/lander-5'),
(967126,'2014-12-12 11:52:12',391575,'/the-original-mr-fuzzy'),
(967127,'2014-12-12 11:52:31',391579,'/home'),
(967128,'2014-12-12 11:52:36',391580,'/lander-3'),
(967129,'2014-12-12 11:52:54',391581,'/home'),
(967130,'2014-12-12 11:53:03',391582,'/lander-2'),
(967131,'2014-12-12 11:53:23',391568,'/cart'),
(967132,'2014-12-12 11:53:29',391583,'/lander-5'),
(967133,'2014-12-12 11:53:45',391578,'/products'),
(967134,'2014-12-12 11:54:07',391584,'/lander-3'),
(967135,'2014-12-12 11:54:56',391568,'/shipping'),
(967136,'2014-12-12 11:55:04',391585,'/home'),
(967137,'2014-12-12 11:55:13',391586,'/home'),
(967138,'2014-12-12 11:56:08',391587,'/lander-5'),
(967139,'2014-12-12 11:56:23',391588,'/lander-5'),
(967140,'2014-12-12 11:56:28',391578,'/the-original-mr-fuzzy'),
(967141,'2014-12-12 11:57:21',391568,'/billing-2'),
(967142,'2014-12-12 11:58:08',391586,'/products'),
(967143,'2014-12-12 11:58:31',391585,'/products'),
(967144,'2014-12-12 11:58:42',391583,'/products'),
(967145,'2014-12-12 11:59:25',391584,'/products'),
(967146,'2014-12-12 11:59:25',391589,'/lander-5'),
(967147,'2014-12-12 12:00:18',391584,'/the-forever-love-bear'),
(967148,'2014-12-12 12:00:38',391585,'/the-original-mr-fuzzy'),
(967149,'2014-12-12 12:01:20',391590,'/lander-5'),
(967150,'2014-12-12 12:02:19',391583,'/the-birthday-sugar-panda'),
(967151,'2014-12-12 12:02:28',391589,'/products'),
(967152,'2014-12-12 12:03:14',391591,'/home'),
(967153,'2014-12-12 12:03:30',391592,'/lander-5'),
(967154,'2014-12-12 12:03:35',391585,'/cart'),
(967155,'2014-12-12 12:03:47',391591,'/products'),
(967156,'2014-12-12 12:04:43',391593,'/lander-5'),
(967157,'2014-12-12 12:04:46',391591,'/the-original-mr-fuzzy'),
(967158,'2014-12-12 12:04:57',391594,'/lander-3'),
(967159,'2014-12-12 12:05:21',391595,'/lander-3'),
(967160,'2014-12-12 12:05:44',391596,'/home'),
(967161,'2014-12-12 12:05:45',391589,'/the-original-mr-fuzzy'),
(967162,'2014-12-12 12:06:09',391597,'/lander-3'),
(967163,'2014-12-12 12:06:23',391594,'/products'),
(967164,'2014-12-12 12:06:43',391598,'/lander-5'),
(967165,'2014-12-12 12:07:16',391599,'/lander-3'),
(967166,'2014-12-12 12:07:21',391592,'/products'),
(967167,'2014-12-12 12:08:10',391594,'/the-original-mr-fuzzy'),
(967168,'2014-12-12 12:08:33',391596,'/products'),
(967169,'2014-12-12 12:09:20',391600,'/home'),
(967170,'2014-12-12 12:09:21',391594,'/cart'),
(967171,'2014-12-12 12:09:43',391601,'/lander-3'),
(967172,'2014-12-12 12:09:51',391602,'/home'),
(967173,'2014-12-12 12:10:04',391603,'/lander-5'),
(967174,'2014-12-12 12:10:05',391593,'/products'),
(967175,'2014-12-12 12:10:18',391594,'/shipping'),
(967176,'2014-12-12 12:10:59',391592,'/the-birthday-sugar-panda'),
(967177,'2014-12-12 12:11:19',391603,'/products'),
(967178,'2014-12-12 12:11:34',391604,'/lander-5'),
(967179,'2014-12-12 12:11:47',391593,'/the-original-mr-fuzzy'),
(967180,'2014-12-12 12:11:49',391605,'/lander-3'),
(967181,'2014-12-12 12:11:59',391606,'/home'),
(967182,'2014-12-12 12:12:03',391607,'/lander-3'),
(967183,'2014-12-12 12:12:09',391596,'/the-original-mr-fuzzy'),
(967184,'2014-12-12 12:12:25',391593,'/cart'),
(967185,'2014-12-12 12:12:31',391608,'/lander-3'),
(967186,'2014-12-12 12:12:48',391594,'/billing-2'),
(967187,'2014-12-12 12:12:51',391602,'/products'),
(967188,'2014-12-12 12:12:53',391593,'/shipping'),
(967189,'2014-12-12 12:13:07',391609,'/home'),
(967190,'2014-12-12 12:13:11',391610,'/lander-3'),
(967191,'2014-12-12 12:13:27',391607,'/products'),
(967192,'2014-12-12 12:13:29',391601,'/products'),
(967193,'2014-12-12 12:14:05',391606,'/products'),
(967194,'2014-12-12 12:14:19',391593,'/billing-2'),
(967195,'2014-12-12 12:14:51',391594,'/thank-you-for-your-order'),
(967196,'2014-12-12 12:15:11',391611,'/lander-3'),
(967197,'2014-12-12 12:15:34',391607,'/the-original-mr-fuzzy'),
(967198,'2014-12-12 12:15:44',391596,'/cart'),
(967199,'2014-12-12 12:15:44',391612,'/lander-3'),
(967200,'2014-12-12 12:17:00',391601,'/the-original-mr-fuzzy'),
(967201,'2014-12-12 12:17:15',391593,'/thank-you-for-your-order'),
(967202,'2014-12-12 12:18:25',391613,'/lander-3'),
(967203,'2014-12-12 12:18:44',391596,'/shipping'),
(967204,'2014-12-12 12:20:26',391614,'/lander-3'),
(967205,'2014-12-12 12:21:48',391613,'/products'),
(967206,'2014-12-12 12:23:12',391615,'/home'),
(967207,'2014-12-12 12:23:38',391616,'/home'),
(967208,'2014-12-12 12:24:31',391617,'/lander-3'),
(967209,'2014-12-12 12:25:15',391618,'/lander-2'),
(967210,'2014-12-12 12:25:22',391619,'/home'),
(967211,'2014-12-12 12:26:03',391613,'/the-original-mr-fuzzy'),
(967212,'2014-12-12 12:27:06',391620,'/lander-5'),
(967213,'2014-12-12 12:28:45',391621,'/lander-3'),
(967214,'2014-12-12 12:29:31',391622,'/lander-5'),
(967215,'2014-12-12 12:29:33',391619,'/products'),
(967216,'2014-12-12 12:30:14',391623,'/lander-3'),
(967217,'2014-12-12 12:30:23',391624,'/lander-5'),
(967218,'2014-12-12 12:30:37',391618,'/products'),
(967219,'2014-12-12 12:30:56',391625,'/lander-5'),
(967220,'2014-12-12 12:31:13',391626,'/lander-5'),
(967221,'2014-12-12 12:31:44',391621,'/products'),
(967222,'2014-12-12 12:31:52',391625,'/products'),
(967223,'2014-12-12 12:31:59',391618,'/the-forever-love-bear'),
(967224,'2014-12-12 12:32:00',391624,'/products'),
(967225,'2014-12-12 12:32:10',391627,'/lander-5'),
(967226,'2014-12-12 12:32:13',391619,'/the-original-mr-fuzzy'),
(967227,'2014-12-12 12:32:29',391623,'/products'),
(967228,'2014-12-12 12:32:46',391628,'/home'),
(967229,'2014-12-12 12:32:56',391629,'/lander-5'),
(967230,'2014-12-12 12:33:11',391626,'/products'),
(967231,'2014-12-12 12:33:24',391622,'/products'),
(967232,'2014-12-12 12:33:46',391624,'/the-original-mr-fuzzy'),
(967233,'2014-12-12 12:33:52',391623,'/the-original-mr-fuzzy'),
(967234,'2014-12-12 12:34:00',391630,'/home'),
(967235,'2014-12-12 12:34:05',391631,'/home'),
(967236,'2014-12-12 12:35:01',391618,'/cart'),
(967237,'2014-12-12 12:35:25',391632,'/lander-5'),
(967238,'2014-12-12 12:36:07',391633,'/home'),
(967239,'2014-12-12 12:36:11',391619,'/cart'),
(967240,'2014-12-12 12:36:11',391632,'/products'),
(967241,'2014-12-12 12:36:18',391625,'/the-original-mr-fuzzy'),
(967242,'2014-12-12 12:36:35',391626,'/the-original-mr-fuzzy'),
(967243,'2014-12-12 12:36:47',391624,'/cart'),
(967244,'2014-12-12 12:36:47',391634,'/lander-3'),
(967245,'2014-12-12 12:37:01',391631,'/products'),
(967246,'2014-12-12 12:37:02',391635,'/home'),
(967247,'2014-12-12 12:37:13',391636,'/lander-5'),
(967248,'2014-12-12 12:37:14',391619,'/shipping'),
(967249,'2014-12-12 12:37:18',391630,'/products'),
(967250,'2014-12-12 12:37:21',391637,'/lander-5'),
(967251,'2014-12-12 12:37:37',391638,'/lander-5'),
(967252,'2014-12-12 12:37:49',391639,'/home'),
(967253,'2014-12-12 12:37:59',391622,'/the-original-mr-fuzzy'),
(967254,'2014-12-12 12:38:12',391640,'/lander-3'),
(967255,'2014-12-12 12:38:13',391636,'/products'),
(967256,'2014-12-12 12:38:40',391634,'/products'),
(967257,'2014-12-12 12:38:50',391641,'/home'),
(967258,'2014-12-12 12:39:17',391619,'/billing-2'),
(967259,'2014-12-12 12:39:53',391624,'/shipping'),
(967260,'2014-12-12 12:40:09',391619,'/thank-you-for-your-order'),
(967261,'2014-12-12 12:40:14',391642,'/lander-5'),
(967262,'2014-12-12 12:40:30',391636,'/the-forever-love-bear'),
(967263,'2014-12-12 12:40:32',391643,'/lander-5'),
(967264,'2014-12-12 12:40:44',391630,'/the-original-mr-fuzzy'),
(967265,'2014-12-12 12:40:47',391644,'/home'),
(967266,'2014-12-12 12:41:02',391640,'/products'),
(967267,'2014-12-12 12:41:42',391643,'/products'),
(967268,'2014-12-12 12:42:19',391624,'/billing-2'),
(967269,'2014-12-12 12:42:19',391642,'/products'),
(967270,'2014-12-12 12:42:28',391645,'/lander-3'),
(967271,'2014-12-12 12:42:47',391643,'/the-original-mr-fuzzy'),
(967272,'2014-12-12 12:43:15',391641,'/products'),
(967273,'2014-12-12 12:43:17',391636,'/cart'),
(967274,'2014-12-12 12:43:17',391646,'/home'),
(967275,'2014-12-12 12:43:59',391642,'/the-hudson-river-mini-bear'),
(967276,'2014-12-12 12:43:59',391644,'/products'),
(967277,'2014-12-12 12:44:07',391641,'/the-original-mr-fuzzy'),
(967278,'2014-12-12 12:44:32',391636,'/shipping'),
(967279,'2014-12-12 12:44:47',391642,'/cart'),
(967280,'2014-12-12 12:45:12',391624,'/thank-you-for-your-order'),
(967281,'2014-12-12 12:45:19',391643,'/cart'),
(967282,'2014-12-12 12:45:55',391643,'/shipping'),
(967283,'2014-12-12 12:46:00',391645,'/products'),
(967284,'2014-12-12 12:46:22',391643,'/billing-2'),
(967285,'2014-12-12 12:46:46',391647,'/home'),
(967286,'2014-12-12 12:47:44',391645,'/the-forever-love-bear'),
(967287,'2014-12-12 12:48:34',391644,'/the-forever-love-bear'),
(967288,'2014-12-12 12:48:35',391642,'/shipping'),
(967289,'2014-12-12 12:48:36',391648,'/lander-5'),
(967290,'2014-12-12 12:50:16',391645,'/cart'),
(967291,'2014-12-12 12:50:56',391649,'/lander-5'),
(967292,'2014-12-12 12:51:10',391650,'/home'),
(967293,'2014-12-12 12:51:22',391642,'/billing-2'),
(967294,'2014-12-12 12:51:46',391643,'/thank-you-for-your-order'),
(967295,'2014-12-12 12:52:12',391642,'/thank-you-for-your-order'),
(967296,'2014-12-12 12:52:14',391645,'/shipping'),
(967297,'2014-12-12 12:52:23',391651,'/lander-5'),
(967298,'2014-12-12 12:53:09',391652,'/home'),
(967299,'2014-12-12 12:53:25',391653,'/home'),
(967300,'2014-12-12 12:53:51',391654,'/lander-3'),
(967301,'2014-12-12 12:54:13',391655,'/lander-3'),
(967302,'2014-12-12 12:54:17',391656,'/home'),
(967303,'2014-12-12 12:54:30',391645,'/billing-2'),
(967304,'2014-12-12 12:55:47',391651,'/products'),
(967305,'2014-12-12 12:56:35',391654,'/products'),
(967306,'2014-12-12 12:58:05',391657,'/lander-3'),
(967307,'2014-12-12 12:59:13',391656,'/products'),
(967308,'2014-12-12 12:59:19',391651,'/the-original-mr-fuzzy'),
(967309,'2014-12-12 12:59:22',391658,'/lander-5'),
(967310,'2014-12-12 12:59:58',391654,'/the-original-mr-fuzzy'),
(967311,'2014-12-12 13:00:14',391659,'/home'),
(967312,'2014-12-12 13:00:15',391660,'/lander-3'),
(967313,'2014-12-12 13:00:31',391658,'/products'),
(967314,'2014-12-12 13:00:41',391661,'/lander-5'),
(967315,'2014-12-12 13:00:51',391656,'/the-original-mr-fuzzy'),
(967316,'2014-12-12 13:00:57',391654,'/cart'),
(967317,'2014-12-12 13:01:31',391654,'/shipping'),
(967318,'2014-12-12 13:02:27',391654,'/billing-2'),
(967319,'2014-12-12 13:02:44',391658,'/the-original-mr-fuzzy'),
(967320,'2014-12-12 13:03:17',391658,'/cart'),
(967321,'2014-12-12 13:04:18',391662,'/lander-2'),
(967322,'2014-12-12 13:04:37',391663,'/lander-3'),
(967323,'2014-12-12 13:04:48',391664,'/lander-5'),
(967324,'2014-12-12 13:05:30',391654,'/thank-you-for-your-order'),
(967325,'2014-12-12 13:06:15',391665,'/lander-5'),
(967326,'2014-12-12 13:06:38',391666,'/lander-5'),
(967327,'2014-12-12 13:06:40',391663,'/products'),
(967328,'2014-12-12 13:07:11',391667,'/lander-5'),
(967329,'2014-12-12 13:08:10',391663,'/the-original-mr-fuzzy'),
(967330,'2014-12-12 13:08:42',391668,'/lander-3'),
(967331,'2014-12-12 13:09:24',391669,'/lander-3'),
(967332,'2014-12-12 13:09:56',391666,'/products'),
(967333,'2014-12-12 13:10:40',391669,'/products'),
(967334,'2014-12-12 13:11:13',391663,'/cart'),
(967335,'2014-12-12 13:11:18',391665,'/products'),
(967336,'2014-12-12 13:11:29',391670,'/lander-3'),
(967337,'2014-12-12 13:11:31',391671,'/lander-5'),
(967338,'2014-12-12 13:11:52',391665,'/the-original-mr-fuzzy'),
(967339,'2014-12-12 13:12:13',391668,'/products'),
(967340,'2014-12-12 13:12:19',391672,'/lander-2'),
(967341,'2014-12-12 13:12:23',391669,'/the-original-mr-fuzzy'),
(967342,'2014-12-12 13:12:26',391666,'/the-birthday-sugar-panda'),
(967343,'2014-12-12 13:12:53',391673,'/home'),
(967344,'2014-12-12 13:14:05',391669,'/cart'),
(967345,'2014-12-12 13:14:19',391674,'/lander-5'),
(967346,'2014-12-12 13:14:41',391666,'/cart'),
(967347,'2014-12-12 13:14:41',391671,'/products'),
(967348,'2014-12-12 13:14:47',391675,'/home'),
(967349,'2014-12-12 13:15:15',391676,'/lander-5'),
(967350,'2014-12-12 13:15:30',391671,'/the-original-mr-fuzzy'),
(967351,'2014-12-12 13:15:34',391677,'/home'),
(967352,'2014-12-12 13:15:42',391678,'/home'),
(967353,'2014-12-12 13:15:47',391676,'/products'),
(967354,'2014-12-12 13:15:55',391679,'/lander-3'),
(967355,'2014-12-12 13:16:45',391680,'/home'),
(967356,'2014-12-12 13:17:22',391681,'/lander-5'),
(967357,'2014-12-12 13:17:27',391678,'/products'),
(967358,'2014-12-12 13:18:45',391682,'/home'),
(967359,'2014-12-12 13:18:48',391677,'/products'),
(967360,'2014-12-12 13:18:54',391676,'/the-original-mr-fuzzy'),
(967361,'2014-12-12 13:18:58',391679,'/products'),
(967362,'2014-12-12 13:19:03',391683,'/lander-3'),
(967363,'2014-12-12 13:19:14',391684,'/home'),
(967364,'2014-12-12 13:19:35',391685,'/lander-5'),
(967365,'2014-12-12 13:20:21',391686,'/lander-3'),
(967366,'2014-12-12 13:20:51',391679,'/the-birthday-sugar-panda'),
(967367,'2014-12-12 13:21:19',391686,'/products'),
(967368,'2014-12-12 13:21:30',391681,'/products'),
(967369,'2014-12-12 13:21:31',391678,'/the-original-mr-fuzzy'),
(967370,'2014-12-12 13:22:24',391686,'/the-original-mr-fuzzy'),
(967371,'2014-12-12 13:22:28',391687,'/lander-3'),
(967372,'2014-12-12 13:22:29',391688,'/lander-3'),
(967373,'2014-12-12 13:22:48',391689,'/lander-3'),
(967374,'2014-12-12 13:22:54',391681,'/the-original-mr-fuzzy'),
(967375,'2014-12-12 13:23:00',391687,'/products'),
(967376,'2014-12-12 13:23:09',391690,'/lander-5'),
(967377,'2014-12-12 13:23:43',391686,'/cart'),
(967378,'2014-12-12 13:23:43',391691,'/lander-5'),
(967379,'2014-12-12 13:24:03',391685,'/products'),
(967380,'2014-12-12 13:24:48',391687,'/the-original-mr-fuzzy'),
(967381,'2014-12-12 13:25:09',391685,'/the-original-mr-fuzzy'),
(967382,'2014-12-12 13:25:27',391692,'/home'),
(967383,'2014-12-12 13:27:00',391693,'/home'),
(967384,'2014-12-12 13:27:05',391690,'/products'),
(967385,'2014-12-12 13:27:13',391694,'/lander-5'),
(967386,'2014-12-12 13:28:13',391690,'/the-original-mr-fuzzy'),
(967387,'2014-12-12 13:28:38',391695,'/lander-3'),
(967388,'2014-12-12 13:28:59',391696,'/lander-5'),
(967389,'2014-12-12 13:29:15',391690,'/cart'),
(967390,'2014-12-12 13:29:30',391694,'/products'),
(967391,'2014-12-12 13:29:48',391695,'/products'),
(967392,'2014-12-12 13:30:22',391697,'/lander-5'),
(967393,'2014-12-12 13:30:31',391695,'/the-original-mr-fuzzy'),
(967394,'2014-12-12 13:31:02',391698,'/lander-2'),
(967395,'2014-12-12 13:32:14',391696,'/products'),
(967396,'2014-12-12 13:32:21',391697,'/products'),
(967397,'2014-12-12 13:32:29',391699,'/lander-5'),
(967398,'2014-12-12 13:33:02',391690,'/shipping'),
(967399,'2014-12-12 13:33:15',391700,'/lander-5'),
(967400,'2014-12-12 13:33:16',391701,'/home'),
(967401,'2014-12-12 13:33:28',391697,'/the-original-mr-fuzzy'),
(967402,'2014-12-12 13:33:31',391690,'/billing-2'),
(967403,'2014-12-12 13:33:34',391702,'/lander-5'),
(967404,'2014-12-12 13:33:54',391694,'/the-original-mr-fuzzy'),
(967405,'2014-12-12 13:34:22',391703,'/lander-5'),
(967406,'2014-12-12 13:35:18',391704,'/home'),
(967407,'2014-12-12 13:35:29',391701,'/products'),
(967408,'2014-12-12 13:35:35',391696,'/the-hudson-river-mini-bear'),
(967409,'2014-12-12 13:35:49',391705,'/lander-5'),
(967410,'2014-12-12 13:35:57',391706,'/lander-5'),
(967411,'2014-12-12 13:36:25',391696,'/cart'),
(967412,'2014-12-12 13:36:46',391707,'/home'),
(967413,'2014-12-12 13:37:28',391700,'/products'),
(967414,'2014-12-12 13:37:49',391702,'/products'),
(967415,'2014-12-12 13:37:52',391708,'/lander-2'),
(967416,'2014-12-12 13:37:58',391709,'/lander-5'),
(967417,'2014-12-12 13:38:48',391702,'/the-original-mr-fuzzy'),
(967418,'2014-12-12 13:38:54',391710,'/home'),
(967419,'2014-12-12 13:38:58',391696,'/shipping'),
(967420,'2014-12-12 13:39:04',391701,'/the-forever-love-bear'),
(967421,'2014-12-12 13:39:28',391702,'/cart'),
(967422,'2014-12-12 13:39:34',391711,'/lander-3'),
(967423,'2014-12-12 13:39:57',391712,'/home'),
(967424,'2014-12-12 13:40:21',391705,'/products'),
(967425,'2014-12-12 13:40:25',391713,'/home'),
(967426,'2014-12-12 13:40:30',391702,'/shipping'),
(967427,'2014-12-12 13:41:07',391696,'/billing-2'),
(967428,'2014-12-12 13:41:33',391700,'/the-original-mr-fuzzy'),
(967429,'2014-12-12 13:41:57',391714,'/lander-5'),
(967430,'2014-12-12 13:42:21',391713,'/products'),
(967431,'2014-12-12 13:42:33',391715,'/lander-2'),
(967432,'2014-12-12 13:42:54',391712,'/products'),
(967433,'2014-12-12 13:43:09',391705,'/the-original-mr-fuzzy'),
(967434,'2014-12-12 13:43:13',391713,'/the-hudson-river-mini-bear'),
(967435,'2014-12-12 13:43:39',391702,'/billing-2'),
(967436,'2014-12-12 13:43:57',391710,'/products'),
(967437,'2014-12-12 13:44:28',391711,'/products'),
(967438,'2014-12-12 13:44:29',391716,'/lander-3'),
(967439,'2014-12-12 13:44:34',391717,'/lander-5'),
(967440,'2014-12-12 13:44:40',391718,'/lander-5'),
(967441,'2014-12-12 13:45:20',391719,'/lander-5'),
(967442,'2014-12-12 13:45:26',391720,'/lander-3'),
(967443,'2014-12-12 13:45:29',391711,'/the-original-mr-fuzzy'),
(967444,'2014-12-12 13:45:53',391710,'/the-original-mr-fuzzy'),
(967445,'2014-12-12 13:46:21',391713,'/cart'),
(967446,'2014-12-12 13:46:23',391712,'/the-original-mr-fuzzy'),
(967447,'2014-12-12 13:46:59',391713,'/shipping'),
(967448,'2014-12-12 13:47:12',391721,'/lander-5'),
(967449,'2014-12-12 13:47:25',391702,'/thank-you-for-your-order'),
(967450,'2014-12-12 13:47:28',391722,'/lander-2'),
(967451,'2014-12-12 13:47:56',391717,'/products'),
(967452,'2014-12-12 13:48:22',391718,'/products'),
(967453,'2014-12-12 13:48:59',391723,'/lander-5'),
(967454,'2014-12-12 13:49:04',391718,'/the-original-mr-fuzzy'),
(967455,'2014-12-12 13:49:18',391724,'/home'),
(967456,'2014-12-12 13:49:43',391722,'/products'),
(967457,'2014-12-12 13:49:48',391725,'/lander-5'),
(967458,'2014-12-12 13:49:59',391726,'/lander-5'),
(967459,'2014-12-12 13:50:11',391727,'/lander-3'),
(967460,'2014-12-12 13:50:19',391728,'/home'),
(967461,'2014-12-12 13:50:22',391726,'/products'),
(967462,'2014-12-12 13:50:25',391712,'/cart'),
(967463,'2014-12-12 13:50:25',391717,'/the-original-mr-fuzzy'),
(967464,'2014-12-12 13:50:25',391723,'/products'),
(967465,'2014-12-12 13:50:58',391728,'/products'),
(967466,'2014-12-12 13:51:07',391721,'/products'),
(967467,'2014-12-12 13:51:08',391720,'/products'),
(967468,'2014-12-12 13:51:14',391712,'/shipping'),
(967469,'2014-12-12 13:51:29',391718,'/cart'),
(967470,'2014-12-12 13:51:46',391722,'/the-original-mr-fuzzy'),
(967471,'2014-12-12 13:52:05',391729,'/lander-3'),
(967472,'2014-12-12 13:52:20',391730,'/home'),
(967473,'2014-12-12 13:52:25',391722,'/cart'),
(967474,'2014-12-12 13:53:36',391717,'/cart'),
(967475,'2014-12-12 13:53:43',391724,'/products'),
(967476,'2014-12-12 13:53:57',391717,'/shipping'),
(967477,'2014-12-12 13:54:06',391726,'/the-birthday-sugar-panda'),
(967478,'2014-12-12 13:54:13',391731,'/home'),
(967479,'2014-12-12 13:54:21',391712,'/billing-2'),
(967480,'2014-12-12 13:54:22',391721,'/the-original-mr-fuzzy'),
(967481,'2014-12-12 13:54:23',391727,'/products'),
(967482,'2014-12-12 13:54:36',391732,'/home'),
(967483,'2014-12-12 13:54:46',391733,'/home'),
(967484,'2014-12-12 13:55:04',391723,'/the-original-mr-fuzzy'),
(967485,'2014-12-12 13:55:32',391733,'/products'),
(967486,'2014-12-12 13:55:47',391720,'/the-hudson-river-mini-bear'),
(967487,'2014-12-12 13:55:57',391722,'/shipping'),
(967488,'2014-12-12 13:56:22',391723,'/cart'),
(967489,'2014-12-12 13:56:25',391722,'/billing-2'),
(967490,'2014-12-12 13:56:25',391733,'/the-forever-love-bear'),
(967491,'2014-12-12 13:56:38',391734,'/home'),
(967492,'2014-12-12 13:56:50',391732,'/products'),
(967493,'2014-12-12 13:56:51',391717,'/billing-2'),
(967494,'2014-12-12 13:56:52',391731,'/products'),
(967495,'2014-12-12 13:57:08',391723,'/shipping'),
(967496,'2014-12-12 13:57:10',391731,'/the-hudson-river-mini-bear'),
(967497,'2014-12-12 13:57:15',391732,'/the-birthday-sugar-panda'),
(967498,'2014-12-12 13:57:18',391724,'/the-original-mr-fuzzy'),
(967499,'2014-12-12 13:57:19',391721,'/cart'),
(967500,'2014-12-12 13:57:27',391735,'/lander-5'),
(967501,'2014-12-12 13:57:37',391727,'/the-original-mr-fuzzy'),
(967502,'2014-12-12 13:57:47',391724,'/cart'),
(967503,'2014-12-12 13:57:49',391736,'/home'),
(967504,'2014-12-12 13:57:51',391737,'/lander-5'),
(967505,'2014-12-12 13:57:54',391720,'/cart'),
(967506,'2014-12-12 13:58:10',391738,'/home'),
(967507,'2014-12-12 13:58:21',391736,'/products'),
(967508,'2014-12-12 13:59:11',391739,'/lander-2'),
(967509,'2014-12-12 13:59:16',391723,'/billing-2'),
(967510,'2014-12-12 13:59:23',391727,'/cart'),
(967511,'2014-12-12 14:00:26',391731,'/cart'),
(967512,'2014-12-12 14:00:27',391721,'/shipping'),
(967513,'2014-12-12 14:00:31',391740,'/home'),
(967514,'2014-12-12 14:00:38',391732,'/cart'),
(967515,'2014-12-12 14:00:41',391741,'/lander-3'),
(967516,'2014-12-12 14:00:43',391717,'/thank-you-for-your-order'),
(967517,'2014-12-12 14:00:48',391735,'/products'),
(967518,'2014-12-12 14:01:09',391742,'/lander-5'),
(967519,'2014-12-12 14:01:14',391741,'/products'),
(967520,'2014-12-12 14:01:18',391736,'/the-original-mr-fuzzy'),
(967521,'2014-12-12 14:01:26',391724,'/shipping'),
(967522,'2014-12-12 14:01:55',391732,'/shipping'),
(967523,'2014-12-12 14:02:21',391721,'/billing-2'),
(967524,'2014-12-12 14:02:28',391738,'/products'),
(967525,'2014-12-12 14:02:36',391743,'/lander-5'),
(967526,'2014-12-12 14:02:37',391744,'/home'),
(967527,'2014-12-12 14:03:17',391739,'/products'),
(967528,'2014-12-12 14:03:44',391735,'/the-original-mr-fuzzy'),
(967529,'2014-12-12 14:03:45',391738,'/the-original-mr-fuzzy'),
(967530,'2014-12-12 14:04:31',391724,'/billing-2'),
(967531,'2014-12-12 14:04:40',391721,'/thank-you-for-your-order'),
(967532,'2014-12-12 14:04:45',391732,'/billing-2'),
(967533,'2014-12-12 14:05:02',391739,'/the-forever-love-bear'),
(967534,'2014-12-12 14:05:11',391745,'/lander-5'),
(967535,'2014-12-12 14:05:30',391746,'/lander-3'),
(967536,'2014-12-12 14:05:35',391747,'/lander-3'),
(967537,'2014-12-12 14:05:41',391748,'/lander-3'),
(967538,'2014-12-12 14:05:47',391749,'/home'),
(967539,'2014-12-12 14:05:51',391741,'/the-original-mr-fuzzy'),
(967540,'2014-12-12 14:06:49',391750,'/home'),
(967541,'2014-12-12 14:06:50',391749,'/products'),
(967542,'2014-12-12 14:06:50',391751,'/lander-5'),
(967543,'2014-12-12 14:07:27',391750,'/products'),
(967544,'2014-12-12 14:08:01',391739,'/cart'),
(967545,'2014-12-12 14:08:20',391752,'/lander-5'),
(967546,'2014-12-12 14:08:43',391747,'/products'),
(967547,'2014-12-12 14:08:59',391753,'/home'),
(967548,'2014-12-12 14:09:23',391732,'/thank-you-for-your-order'),
(967549,'2014-12-12 14:09:40',391754,'/lander-5'),
(967550,'2014-12-12 14:09:41',391745,'/products'),
(967551,'2014-12-12 14:10:19',391739,'/shipping'),
(967552,'2014-12-12 14:10:37',391750,'/the-original-mr-fuzzy'),
(967553,'2014-12-12 14:10:40',391753,'/products'),
(967554,'2014-12-12 14:11:15',391755,'/home'),
(967555,'2014-12-12 14:11:16',391751,'/products'),
(967556,'2014-12-12 14:12:01',391747,'/the-original-mr-fuzzy'),
(967557,'2014-12-12 14:12:19',391750,'/cart'),
(967558,'2014-12-12 14:12:19',391756,'/lander-5'),
(967559,'2014-12-12 14:12:20',391754,'/products'),
(967560,'2014-12-12 14:12:32',391751,'/the-forever-love-bear'),
(967561,'2014-12-12 14:13:13',391757,'/home'),
(967562,'2014-12-12 14:13:20',391754,'/the-original-mr-fuzzy'),
(967563,'2014-12-12 14:13:20',391758,'/lander-2'),
(967564,'2014-12-12 14:14:03',391745,'/the-original-mr-fuzzy'),
(967565,'2014-12-12 14:14:41',391751,'/cart'),
(967566,'2014-12-12 14:14:48',391745,'/cart'),
(967567,'2014-12-12 14:14:55',391755,'/products'),
(967568,'2014-12-12 14:15:03',391757,'/products'),
(967569,'2014-12-12 14:15:23',391759,'/home'),
(967570,'2014-12-12 14:15:36',391760,'/home'),
(967571,'2014-12-12 14:15:36',391761,'/lander-5'),
(967572,'2014-12-12 14:15:48',391762,'/lander-5'),
(967573,'2014-12-12 14:15:49',391763,'/home'),
(967574,'2014-12-12 14:15:52',391755,'/the-original-mr-fuzzy'),
(967575,'2014-12-12 14:16:09',391764,'/lander-5'),
(967576,'2014-12-12 14:16:22',391756,'/products'),
(967577,'2014-12-12 14:16:47',391760,'/products'),
(967578,'2014-12-12 14:17:28',391755,'/cart'),
(967579,'2014-12-12 14:17:54',391756,'/the-original-mr-fuzzy'),
(967580,'2014-12-12 14:18:15',391755,'/shipping'),
(967581,'2014-12-12 14:18:33',391745,'/shipping'),
(967582,'2014-12-12 14:18:44',391764,'/products'),
(967583,'2014-12-12 14:18:48',391765,'/home'),
(967584,'2014-12-12 14:19:00',391756,'/cart'),
(967585,'2014-12-12 14:20:05',391763,'/products'),
(967586,'2014-12-12 14:20:13',391745,'/billing-2'),
(967587,'2014-12-12 14:21:51',391766,'/lander-3'),
(967588,'2014-12-12 14:21:56',391767,'/lander-5'),
(967589,'2014-12-12 14:22:03',391756,'/shipping'),
(967590,'2014-12-12 14:22:46',391768,'/lander-5'),
(967591,'2014-12-12 14:23:11',391766,'/products'),
(967592,'2014-12-12 14:23:22',391769,'/home'),
(967593,'2014-12-12 14:23:27',391770,'/lander-5'),
(967594,'2014-12-12 14:23:36',391765,'/products'),
(967595,'2014-12-12 14:24:08',391768,'/products'),
(967596,'2014-12-12 14:24:37',391763,'/the-birthday-sugar-panda'),
(967597,'2014-12-12 14:24:53',391771,'/lander-5'),
(967598,'2014-12-12 14:25:27',391745,'/thank-you-for-your-order'),
(967599,'2014-12-12 14:27:09',391772,'/lander-5'),
(967600,'2014-12-12 14:28:01',391773,'/lander-5'),
(967601,'2014-12-12 14:28:09',391765,'/the-forever-love-bear'),
(967602,'2014-12-12 14:28:30',391773,'/products'),
(967603,'2014-12-12 14:28:39',391768,'/the-original-mr-fuzzy'),
(967604,'2014-12-12 14:30:36',391774,'/lander-3'),
(967605,'2014-12-12 14:30:55',391775,'/home'),
(967606,'2014-12-12 14:31:29',391773,'/the-forever-love-bear'),
(967607,'2014-12-12 14:32:07',391776,'/lander-5'),
(967608,'2014-12-12 14:32:25',391772,'/products'),
(967609,'2014-12-12 14:32:38',391768,'/cart'),
(967610,'2014-12-12 14:33:04',391773,'/cart'),
(967611,'2014-12-12 14:34:18',391774,'/products'),
(967612,'2014-12-12 14:35:07',391777,'/lander-5'),
(967613,'2014-12-12 14:36:16',391774,'/the-original-mr-fuzzy'),
(967614,'2014-12-12 14:36:39',391772,'/the-original-mr-fuzzy'),
(967615,'2014-12-12 14:37:33',391776,'/products'),
(967616,'2014-12-12 14:37:46',391778,'/lander-5'),
(967617,'2014-12-12 14:38:01',391779,'/home'),
(967618,'2014-12-12 14:39:00',391780,'/lander-5'),
(967619,'2014-12-12 14:39:18',391781,'/home'),
(967620,'2014-12-12 14:40:01',391782,'/lander-5'),
(967621,'2014-12-12 14:40:11',391783,'/lander-3'),
(967622,'2014-12-12 14:40:17',391777,'/products'),
(967623,'2014-12-12 14:40:31',391784,'/home'),
(967624,'2014-12-12 14:40:52',391777,'/the-original-mr-fuzzy'),
(967625,'2014-12-12 14:41:27',391780,'/products'),
(967626,'2014-12-12 14:41:35',391782,'/products'),
(967627,'2014-12-12 14:41:37',391785,'/lander-5'),
(967628,'2014-12-12 14:41:47',391779,'/products'),
(967629,'2014-12-12 14:43:02',391779,'/the-original-mr-fuzzy'),
(967630,'2014-12-12 14:43:38',391786,'/lander-3'),
(967631,'2014-12-12 14:43:41',391777,'/cart'),
(967632,'2014-12-12 14:43:53',391787,'/lander-5'),
(967633,'2014-12-12 14:44:16',391788,'/lander-5'),
(967634,'2014-12-12 14:44:19',391789,'/lander-3'),
(967635,'2014-12-12 14:44:37',391790,'/lander-3'),
(967636,'2014-12-12 14:44:42',391791,'/lander-5'),
(967637,'2014-12-12 14:44:46',391792,'/home'),
(967638,'2014-12-12 14:45:21',391782,'/the-original-mr-fuzzy'),
(967639,'2014-12-12 14:45:39',391780,'/the-original-mr-fuzzy'),
(967640,'2014-12-12 14:45:43',391793,'/home'),
(967641,'2014-12-12 14:45:52',391794,'/home'),
(967642,'2014-12-12 14:45:56',391795,'/home'),
(967643,'2014-12-12 14:46:23',391796,'/home'),
(967644,'2014-12-12 14:47:16',391780,'/cart'),
(967645,'2014-12-12 14:47:56',391797,'/home'),
(967646,'2014-12-12 14:48:41',391788,'/products'),
(967647,'2014-12-12 14:49:05',391780,'/shipping'),
(967648,'2014-12-12 14:49:05',391796,'/products'),
(967649,'2014-12-12 14:50:02',391791,'/products'),
(967650,'2014-12-12 14:50:16',391788,'/the-original-mr-fuzzy'),
(967651,'2014-12-12 14:50:46',391798,'/lander-5'),
(967652,'2014-12-12 14:50:49',391791,'/the-original-mr-fuzzy'),
(967653,'2014-12-12 14:50:53',391799,'/home'),
(967654,'2014-12-12 14:51:31',391780,'/billing-2'),
(967655,'2014-12-12 14:52:20',391800,'/lander-5'),
(967656,'2014-12-12 14:52:25',391796,'/the-original-mr-fuzzy'),
(967657,'2014-12-12 14:52:38',391801,'/lander-3'),
(967658,'2014-12-12 14:52:48',391780,'/thank-you-for-your-order'),
(967659,'2014-12-12 14:52:56',391802,'/lander-5'),
(967660,'2014-12-12 14:53:01',391803,'/lander-5'),
(967661,'2014-12-12 14:53:02',391800,'/products'),
(967662,'2014-12-12 14:53:09',391798,'/products'),
(967663,'2014-12-12 14:53:19',391804,'/lander-5'),
(967664,'2014-12-12 14:53:59',391798,'/the-birthday-sugar-panda'),
(967665,'2014-12-12 14:54:08',391803,'/products'),
(967666,'2014-12-12 14:54:51',391799,'/products'),
(967667,'2014-12-12 14:55:17',391805,'/lander-5'),
(967668,'2014-12-12 14:55:46',391800,'/the-hudson-river-mini-bear'),
(967669,'2014-12-12 14:55:52',391806,'/home'),
(967670,'2014-12-12 14:56:11',391803,'/the-hudson-river-mini-bear'),
(967671,'2014-12-12 14:57:05',391807,'/home'),
(967672,'2014-12-12 14:57:30',391808,'/home'),
(967673,'2014-12-12 14:57:34',391809,'/lander-2'),
(967674,'2014-12-12 14:58:30',391809,'/products'),
(967675,'2014-12-12 14:58:42',391810,'/home'),
(967676,'2014-12-12 14:59:02',391811,'/home'),
(967677,'2014-12-12 15:00:18',391811,'/products'),
(967678,'2014-12-12 15:00:28',391812,'/home'),
(967679,'2014-12-12 15:00:47',391813,'/lander-5'),
(967680,'2014-12-12 15:01:08',391807,'/products'),
(967681,'2014-12-12 15:01:12',391809,'/the-original-mr-fuzzy'),
(967682,'2014-12-12 15:01:38',391814,'/lander-2'),
(967683,'2014-12-12 15:01:52',391815,'/lander-5'),
(967684,'2014-12-12 15:02:57',391807,'/the-birthday-sugar-panda'),
(967685,'2014-12-12 15:03:41',391811,'/the-original-mr-fuzzy'),
(967686,'2014-12-12 15:04:05',391809,'/cart'),
(967687,'2014-12-12 15:04:44',391816,'/lander-5'),
(967688,'2014-12-12 15:05:06',391817,'/home'),
(967689,'2014-12-12 15:05:18',391812,'/products'),
(967690,'2014-12-12 15:05:33',391811,'/cart'),
(967691,'2014-12-12 15:06:20',391813,'/products'),
(967692,'2014-12-12 15:07:10',391818,'/lander-3'),
(967693,'2014-12-12 15:07:18',391809,'/shipping'),
(967694,'2014-12-12 15:07:36',391815,'/products'),
(967695,'2014-12-12 15:07:41',391813,'/the-original-mr-fuzzy'),
(967696,'2014-12-12 15:08:17',391809,'/billing-2'),
(967697,'2014-12-12 15:08:41',391811,'/shipping'),
(967698,'2014-12-12 15:09:22',391816,'/products'),
(967699,'2014-12-12 15:09:25',391812,'/the-original-mr-fuzzy'),
(967700,'2014-12-12 15:10:05',391819,'/lander-3'),
(967701,'2014-12-12 15:10:09',391820,'/lander-3'),
(967702,'2014-12-12 15:10:35',391815,'/the-original-mr-fuzzy'),
(967703,'2014-12-12 15:11:11',391816,'/the-original-mr-fuzzy'),
(967704,'2014-12-12 15:11:36',391813,'/cart'),
(967705,'2014-12-12 15:12:00',391821,'/lander-5'),
(967706,'2014-12-12 15:12:05',391819,'/products'),
(967707,'2014-12-12 15:12:07',391820,'/products'),
(967708,'2014-12-12 15:12:09',391816,'/cart'),
(967709,'2014-12-12 15:13:13',391815,'/cart'),
(967710,'2014-12-12 15:13:17',391822,'/lander-5'),
(967711,'2014-12-12 15:13:40',391813,'/shipping'),
(967712,'2014-12-12 15:13:51',391815,'/shipping'),
(967713,'2014-12-12 15:14:02',391823,'/home'),
(967714,'2014-12-12 15:14:26',391824,'/home'),
(967715,'2014-12-12 15:14:31',391815,'/billing-2'),
(967716,'2014-12-12 15:14:34',391820,'/the-original-mr-fuzzy'),
(967717,'2014-12-12 15:15:13',391821,'/products'),
(967718,'2014-12-12 15:15:25',391825,'/home'),
(967719,'2014-12-12 15:15:55',391816,'/shipping'),
(967720,'2014-12-12 15:16:08',391824,'/products'),
(967721,'2014-12-12 15:16:22',391819,'/the-birthday-sugar-panda'),
(967722,'2014-12-12 15:16:27',391826,'/home'),
(967723,'2014-12-12 15:16:27',391827,'/lander-5'),
(967724,'2014-12-12 15:16:47',391813,'/billing-2'),
(967725,'2014-12-12 15:17:20',391826,'/products'),
(967726,'2014-12-12 15:17:25',391813,'/thank-you-for-your-order'),
(967727,'2014-12-12 15:17:27',391824,'/the-original-mr-fuzzy'),
(967728,'2014-12-12 15:17:42',391828,'/home'),
(967729,'2014-12-12 15:18:02',391826,'/the-original-mr-fuzzy'),
(967730,'2014-12-12 15:18:16',391816,'/billing-2'),
(967731,'2014-12-12 15:18:29',391815,'/thank-you-for-your-order'),
(967732,'2014-12-12 15:18:46',391821,'/the-birthday-sugar-panda'),
(967733,'2014-12-12 15:18:49',391825,'/products'),
(967734,'2014-12-12 15:18:59',391829,'/lander-3'),
(967735,'2014-12-12 15:19:18',391830,'/lander-5'),
(967736,'2014-12-12 15:19:58',391816,'/thank-you-for-your-order'),
(967737,'2014-12-12 15:20:00',391831,'/lander-5'),
(967738,'2014-12-12 15:20:13',391828,'/products'),
(967739,'2014-12-12 15:21:14',391827,'/products'),
(967740,'2014-12-12 15:21:47',391832,'/home'),
(967741,'2014-12-12 15:22:36',391821,'/cart'),
(967742,'2014-12-12 15:22:53',391833,'/lander-2'),
(967743,'2014-12-12 15:23:03',391830,'/products'),
(967744,'2014-12-12 15:23:06',391834,'/lander-3'),
(967745,'2014-12-12 15:23:20',391825,'/the-hudson-river-mini-bear'),
(967746,'2014-12-12 15:23:27',391835,'/lander-5'),
(967747,'2014-12-12 15:23:51',391830,'/the-hudson-river-mini-bear'),
(967748,'2014-12-12 15:23:59',391828,'/the-original-mr-fuzzy'),
(967749,'2014-12-12 15:24:14',391827,'/the-forever-love-bear'),
(967750,'2014-12-12 15:24:19',391835,'/products'),
(967751,'2014-12-12 15:24:33',391825,'/cart'),
(967752,'2014-12-12 15:24:52',391836,'/home'),
(967753,'2014-12-12 15:24:55',391821,'/shipping'),
(967754,'2014-12-12 15:25:36',391821,'/billing-2'),
(967755,'2014-12-12 15:25:43',391827,'/cart'),
(967756,'2014-12-12 15:26:06',391837,'/lander-3'),
(967757,'2014-12-12 15:26:13',391838,'/home'),
(967758,'2014-12-12 15:26:19',391839,'/home'),
(967759,'2014-12-12 15:26:40',391840,'/lander-3'),
(967760,'2014-12-12 15:26:52',391821,'/thank-you-for-your-order'),
(967761,'2014-12-12 15:27:09',391832,'/products'),
(967762,'2014-12-12 15:27:11',391830,'/cart'),
(967763,'2014-12-12 15:27:20',391841,'/home'),
(967764,'2014-12-12 15:27:57',391835,'/the-original-mr-fuzzy'),
(967765,'2014-12-12 15:28:02',391825,'/shipping'),
(967766,'2014-12-12 15:28:04',391842,'/lander-2'),
(967767,'2014-12-12 15:28:24',391832,'/the-original-mr-fuzzy'),
(967768,'2014-12-12 15:28:31',391843,'/lander-3'),
(967769,'2014-12-12 15:28:32',391844,'/lander-3'),
(967770,'2014-12-12 15:28:48',391845,'/lander-3'),
(967771,'2014-12-12 15:28:58',391846,'/lander-5'),
(967772,'2014-12-12 15:29:04',391840,'/products'),
(967773,'2014-12-12 15:29:18',391832,'/cart'),
(967774,'2014-12-12 15:29:28',391847,'/home'),
(967775,'2014-12-12 15:29:53',391825,'/billing-2'),
(967776,'2014-12-12 15:29:59',391840,'/the-original-mr-fuzzy'),
(967777,'2014-12-12 15:30:19',391848,'/home'),
(967778,'2014-12-12 15:30:33',391825,'/thank-you-for-your-order'),
(967779,'2014-12-12 15:32:24',391841,'/products'),
(967780,'2014-12-12 15:32:46',391848,'/products'),
(967781,'2014-12-12 15:32:57',391845,'/products'),
(967782,'2014-12-12 15:33:51',391849,'/lander-5'),
(967783,'2014-12-12 15:34:02',391847,'/products'),
(967784,'2014-12-12 15:34:10',391850,'/lander-3'),
(967785,'2014-12-12 15:34:41',391841,'/the-original-mr-fuzzy'),
(967786,'2014-12-12 15:36:00',391841,'/cart'),
(967787,'2014-12-12 15:36:32',391848,'/the-original-mr-fuzzy'),
(967788,'2014-12-12 15:36:58',391845,'/the-original-mr-fuzzy'),
(967789,'2014-12-12 15:37:12',391851,'/lander-3'),
(967790,'2014-12-12 15:37:20',391852,'/lander-3'),
(967791,'2014-12-12 15:37:23',391849,'/products'),
(967792,'2014-12-12 15:38:08',391847,'/the-original-mr-fuzzy'),
(967793,'2014-12-12 15:38:49',391848,'/cart'),
(967794,'2014-12-12 15:39:17',391849,'/the-birthday-sugar-panda'),
(967795,'2014-12-12 15:39:58',391853,'/lander-3'),
(967796,'2014-12-12 15:40:04',391854,'/lander-2'),
(967797,'2014-12-12 15:40:29',391845,'/cart'),
(967798,'2014-12-12 15:41:39',391855,'/lander-3'),
(967799,'2014-12-12 15:41:40',391853,'/products'),
(967800,'2014-12-12 15:42:23',391856,'/lander-2'),
(967801,'2014-12-12 15:42:28',391857,'/lander-5'),
(967802,'2014-12-12 15:42:47',391855,'/products'),
(967803,'2014-12-12 15:43:20',391849,'/cart'),
(967804,'2014-12-12 15:43:30',391845,'/shipping'),
(967805,'2014-12-12 15:43:41',391857,'/products'),
(967806,'2014-12-12 15:44:00',391849,'/shipping'),
(967807,'2014-12-12 15:44:29',391858,'/home'),
(967808,'2014-12-12 15:44:34',391845,'/billing-2'),
(967809,'2014-12-12 15:44:42',391859,'/lander-5'),
(967810,'2014-12-12 15:45:08',391855,'/the-original-mr-fuzzy'),
(967811,'2014-12-12 15:46:20',391860,'/lander-5'),
(967812,'2014-12-12 15:47:01',391856,'/products'),
(967813,'2014-12-12 15:47:28',391861,'/lander-5'),
(967814,'2014-12-12 15:47:52',391857,'/the-forever-love-bear'),
(967815,'2014-12-12 15:48:26',391856,'/the-original-mr-fuzzy'),
(967816,'2014-12-12 15:48:41',391860,'/products'),
(967817,'2014-12-12 15:48:49',391845,'/thank-you-for-your-order'),
(967818,'2014-12-12 15:48:49',391862,'/home'),
(967819,'2014-12-12 15:48:50',391863,'/lander-5'),
(967820,'2014-12-12 15:49:07',391861,'/products'),
(967821,'2014-12-12 15:49:27',391858,'/products'),
(967822,'2014-12-12 15:49:38',391861,'/the-original-mr-fuzzy'),
(967823,'2014-12-12 15:49:47',391860,'/the-original-mr-fuzzy'),
(967824,'2014-12-12 15:49:57',391859,'/products'),
(967825,'2014-12-12 15:50:40',391864,'/lander-3'),
(967826,'2014-12-12 15:52:37',391858,'/the-forever-love-bear'),
(967827,'2014-12-12 15:52:37',391862,'/products'),
(967828,'2014-12-12 15:53:00',391859,'/the-original-mr-fuzzy'),
(967829,'2014-12-12 15:53:25',391861,'/cart'),
(967830,'2014-12-12 15:53:26',391865,'/lander-5'),
(967831,'2014-12-12 15:54:20',391859,'/cart'),
(967832,'2014-12-12 15:54:21',391866,'/lander-5'),
(967833,'2014-12-12 15:54:40',391858,'/cart'),
(967834,'2014-12-12 15:54:49',391864,'/products'),
(967835,'2014-12-12 15:55:07',391867,'/lander-5'),
(967836,'2014-12-12 15:55:50',391858,'/shipping'),
(967837,'2014-12-12 15:56:02',391862,'/the-forever-love-bear'),
(967838,'2014-12-12 15:56:18',391861,'/shipping'),
(967839,'2014-12-12 15:56:36',391868,'/home'),
(967840,'2014-12-12 15:56:54',391864,'/the-birthday-sugar-panda'),
(967841,'2014-12-12 15:56:58',391869,'/home'),
(967842,'2014-12-12 15:57:19',391870,'/lander-5'),
(967843,'2014-12-12 15:57:50',391859,'/shipping'),
(967844,'2014-12-12 15:58:08',391861,'/billing-2'),
(967845,'2014-12-12 15:58:12',391858,'/billing-2'),
(967846,'2014-12-12 15:59:27',391870,'/products'),
(967847,'2014-12-12 16:00:16',391859,'/billing-2'),
(967848,'2014-12-12 16:00:24',391864,'/cart'),
(967849,'2014-12-12 16:00:48',391871,'/home'),
(967850,'2014-12-12 16:01:05',391872,'/lander-5'),
(967851,'2014-12-12 16:01:06',391870,'/the-original-mr-fuzzy'),
(967852,'2014-12-12 16:01:15',391858,'/thank-you-for-your-order'),
(967853,'2014-12-12 16:01:39',391868,'/products'),
(967854,'2014-12-12 16:02:05',391872,'/products'),
(967855,'2014-12-12 16:02:13',391859,'/thank-you-for-your-order'),
(967856,'2014-12-12 16:03:23',391861,'/thank-you-for-your-order'),
(967857,'2014-12-12 16:04:14',391873,'/home'),
(967858,'2014-12-12 16:04:22',391874,'/home'),
(967859,'2014-12-12 16:04:34',391875,'/lander-5'),
(967860,'2014-12-12 16:04:55',391874,'/products'),
(967861,'2014-12-12 16:04:59',391876,'/lander-5'),
(967862,'2014-12-12 16:05:12',391877,'/home'),
(967863,'2014-12-12 16:05:56',391868,'/the-original-mr-fuzzy'),
(967864,'2014-12-12 16:06:06',391872,'/the-original-mr-fuzzy'),
(967865,'2014-12-12 16:07:08',391878,'/lander-5'),
(967866,'2014-12-12 16:07:11',391879,'/lander-5'),
(967867,'2014-12-12 16:07:36',391878,'/products'),
(967868,'2014-12-12 16:08:04',391868,'/cart'),
(967869,'2014-12-12 16:08:06',391880,'/lander-3'),
(967870,'2014-12-12 16:08:08',391881,'/lander-5'),
(967871,'2014-12-12 16:08:11',391882,'/lander-5'),
(967872,'2014-12-12 16:09:02',391873,'/products'),
(967873,'2014-12-12 16:09:15',391883,'/lander-5'),
(967874,'2014-12-12 16:09:28',391880,'/products'),
(967875,'2014-12-12 16:09:29',391881,'/products'),
(967876,'2014-12-12 16:09:38',391884,'/home'),
(967877,'2014-12-12 16:10:10',391876,'/products'),
(967878,'2014-12-12 16:10:15',391885,'/home'),
(967879,'2014-12-12 16:10:29',391876,'/the-original-mr-fuzzy'),
(967880,'2014-12-12 16:10:33',391878,'/the-original-mr-fuzzy'),
(967881,'2014-12-12 16:10:38',391877,'/products'),
(967882,'2014-12-12 16:10:41',391873,'/the-original-mr-fuzzy'),
(967883,'2014-12-12 16:10:58',391881,'/the-original-mr-fuzzy'),
(967884,'2014-12-12 16:11:16',391879,'/products'),
(967885,'2014-12-12 16:11:20',391882,'/products'),
(967886,'2014-12-12 16:11:28',391877,'/the-forever-love-bear'),
(967887,'2014-12-12 16:11:41',391868,'/shipping'),
(967888,'2014-12-12 16:11:42',391880,'/the-original-mr-fuzzy'),
(967889,'2014-12-12 16:11:48',391882,'/the-original-mr-fuzzy'),
(967890,'2014-12-12 16:11:58',391886,'/lander-5'),
(967891,'2014-12-12 16:12:00',391887,'/home'),
(967892,'2014-12-12 16:12:05',391888,'/lander-5'),
(967893,'2014-12-12 16:12:06',391884,'/products'),
(967894,'2014-12-12 16:12:21',391889,'/lander-3'),
(967895,'2014-12-12 16:12:48',391885,'/products'),
(967896,'2014-12-12 16:12:49',391890,'/lander-5'),
(967897,'2014-12-12 16:12:52',391883,'/products'),
(967898,'2014-12-12 16:12:53',391891,'/home'),
(967899,'2014-12-12 16:13:18',391876,'/cart'),
(967900,'2014-12-12 16:13:21',391891,'/products'),
(967901,'2014-12-12 16:13:46',391886,'/products'),
(967902,'2014-12-12 16:14:02',391878,'/cart'),
(967903,'2014-12-12 16:14:02',391891,'/the-birthday-sugar-panda'),
(967904,'2014-12-12 16:14:04',391873,'/cart'),
(967905,'2014-12-12 16:14:04',391892,'/lander-5'),
(967906,'2014-12-12 16:14:11',391884,'/the-original-mr-fuzzy'),
(967907,'2014-12-12 16:14:25',391879,'/the-original-mr-fuzzy'),
(967908,'2014-12-12 16:14:32',391882,'/cart'),
(967909,'2014-12-12 16:14:33',391891,'/cart'),
(967910,'2014-12-12 16:14:39',391893,'/lander-3'),
(967911,'2014-12-12 16:14:43',391894,'/lander-3'),
(967912,'2014-12-12 16:14:57',391895,'/lander-3'),
(967913,'2014-12-12 16:15:10',391888,'/products'),
(967914,'2014-12-12 16:15:11',391891,'/shipping'),
(967915,'2014-12-12 16:15:23',391896,'/lander-5'),
(967916,'2014-12-12 16:15:28',391882,'/shipping'),
(967917,'2014-12-12 16:15:37',391886,'/the-birthday-sugar-panda'),
(967918,'2014-12-12 16:15:41',391879,'/cart'),
(967919,'2014-12-12 16:15:48',391895,'/products'),
(967920,'2014-12-12 16:15:58',391888,'/the-hudson-river-mini-bear'),
(967921,'2014-12-12 16:16:01',391873,'/shipping'),
(967922,'2014-12-12 16:16:04',391893,'/products'),
(967923,'2014-12-12 16:16:10',391878,'/shipping'),
(967924,'2014-12-12 16:16:12',391889,'/products'),
(967925,'2014-12-12 16:16:18',391882,'/billing-2'),
(967926,'2014-12-12 16:17:02',391897,'/lander-5'),
(967927,'2014-12-12 16:17:04',391887,'/products'),
(967928,'2014-12-12 16:17:07',391885,'/the-hudson-river-mini-bear'),
(967929,'2014-12-12 16:17:17',391891,'/billing-2'),
(967930,'2014-12-12 16:17:30',391887,'/the-original-mr-fuzzy'),
(967931,'2014-12-12 16:17:31',391873,'/billing-2'),
(967932,'2014-12-12 16:17:34',391898,'/home'),
(967933,'2014-12-12 16:17:41',391899,'/lander-5'),
(967934,'2014-12-12 16:17:47',391886,'/cart'),
(967935,'2014-12-12 16:17:47',391888,'/cart'),
(967936,'2014-12-12 16:17:53',391878,'/billing-2'),
(967937,'2014-12-12 16:18:38',391889,'/the-hudson-river-mini-bear'),
(967938,'2014-12-12 16:18:39',391895,'/the-birthday-sugar-panda'),
(967939,'2014-12-12 16:18:45',391896,'/products'),
(967940,'2014-12-12 16:19:05',391892,'/products'),
(967941,'2014-12-12 16:19:15',391888,'/shipping'),
(967942,'2014-12-12 16:19:16',391885,'/cart'),
(967943,'2014-12-12 16:19:20',391892,'/the-forever-love-bear'),
(967944,'2014-12-12 16:19:29',391893,'/the-original-mr-fuzzy'),
(967945,'2014-12-12 16:19:31',391900,'/home'),
(967946,'2014-12-12 16:19:48',391897,'/products'),
(967947,'2014-12-12 16:19:56',391901,'/home'),
(967948,'2014-12-12 16:20:48',391897,'/the-original-mr-fuzzy'),
(967949,'2014-12-12 16:20:49',391888,'/billing-2'),
(967950,'2014-12-12 16:21:26',391887,'/cart'),
(967951,'2014-12-12 16:21:40',391902,'/lander-5'),
(967952,'2014-12-12 16:22:06',391878,'/thank-you-for-your-order'),
(967953,'2014-12-12 16:22:18',391903,'/lander-3'),
(967954,'2014-12-12 16:22:29',391896,'/the-original-mr-fuzzy'),
(967955,'2014-12-12 16:22:35',391904,'/lander-3'),
(967956,'2014-12-12 16:22:47',391905,'/lander-5'),
(967957,'2014-12-12 16:22:55',391906,'/home'),
(967958,'2014-12-12 16:23:00',391902,'/products'),
(967959,'2014-12-12 16:23:06',391907,'/lander-3'),
(967960,'2014-12-12 16:23:11',391905,'/products'),
(967961,'2014-12-12 16:23:21',391908,'/home'),
(967962,'2014-12-12 16:23:23',391892,'/cart'),
(967963,'2014-12-12 16:23:24',391909,'/lander-5'),
(967964,'2014-12-12 16:23:26',391901,'/products'),
(967965,'2014-12-12 16:23:36',391910,'/lander-3'),
(967966,'2014-12-12 16:23:47',391911,'/lander-3'),
(967967,'2014-12-12 16:23:53',391912,'/home'),
(967968,'2014-12-12 16:24:48',391906,'/products'),
(967969,'2014-12-12 16:24:53',391913,'/lander-5'),
(967970,'2014-12-12 16:25:07',391910,'/products'),
(967971,'2014-12-12 16:25:24',391892,'/shipping'),
(967972,'2014-12-12 16:25:37',391888,'/thank-you-for-your-order'),
(967973,'2014-12-12 16:25:43',391914,'/lander-5'),
(967974,'2014-12-12 16:25:52',391901,'/the-hudson-river-mini-bear'),
(967975,'2014-12-12 16:25:54',391905,'/the-forever-love-bear'),
(967976,'2014-12-12 16:26:32',391910,'/the-forever-love-bear'),
(967977,'2014-12-12 16:26:36',391915,'/lander-5'),
(967978,'2014-12-12 16:26:42',391916,'/home'),
(967979,'2014-12-12 16:27:04',391917,'/lander-3'),
(967980,'2014-12-12 16:27:23',391914,'/products'),
(967981,'2014-12-12 16:27:27',391902,'/the-birthday-sugar-panda'),
(967982,'2014-12-12 16:27:33',391908,'/products'),
(967983,'2014-12-12 16:27:42',391904,'/products'),
(967984,'2014-12-12 16:27:55',391892,'/billing-2'),
(967985,'2014-12-12 16:28:37',391907,'/products'),
(967986,'2014-12-12 16:29:10',391907,'/the-original-mr-fuzzy'),
(967987,'2014-12-12 16:29:12',391904,'/the-original-mr-fuzzy'),
(967988,'2014-12-12 16:29:15',391906,'/the-original-mr-fuzzy'),
(967989,'2014-12-12 16:29:23',391918,'/home'),
(967990,'2014-12-12 16:29:32',391905,'/cart'),
(967991,'2014-12-12 16:29:59',391908,'/the-original-mr-fuzzy'),
(967992,'2014-12-12 16:30:04',391919,'/lander-3'),
(967993,'2014-12-12 16:30:13',391905,'/shipping'),
(967994,'2014-12-12 16:30:57',391916,'/products'),
(967995,'2014-12-12 16:31:08',391907,'/cart'),
(967996,'2014-12-12 16:31:18',391914,'/the-original-mr-fuzzy'),
(967997,'2014-12-12 16:31:57',391920,'/lander-5'),
(967998,'2014-12-12 16:32:28',391917,'/products'),
(967999,'2014-12-12 16:32:50',391916,'/the-original-mr-fuzzy'),
(968000,'2014-12-12 16:32:57',391921,'/home'),
(968001,'2014-12-12 16:33:17',391905,'/billing-2'),
(968002,'2014-12-12 16:34:05',391922,'/home'),
(968003,'2014-12-12 16:34:19',391917,'/the-forever-love-bear'),
(968004,'2014-12-12 16:34:51',391923,'/lander-5'),
(968005,'2014-12-12 16:35:01',391920,'/products'),
(968006,'2014-12-12 16:35:02',391916,'/cart'),
(968007,'2014-12-12 16:35:20',391917,'/cart'),
(968008,'2014-12-12 16:35:24',391924,'/home'),
(968009,'2014-12-12 16:35:38',391916,'/shipping'),
(968010,'2014-12-12 16:35:49',391923,'/products'),
(968011,'2014-12-12 16:35:59',391917,'/shipping'),
(968012,'2014-12-12 16:36:08',391925,'/lander-2'),
(968013,'2014-12-12 16:36:37',391926,'/home'),
(968014,'2014-12-12 16:36:38',391927,'/lander-5'),
(968015,'2014-12-12 16:36:57',391921,'/products'),
(968016,'2014-12-12 16:37:14',391916,'/billing-2'),
(968017,'2014-12-12 16:37:24',391917,'/billing-2'),
(968018,'2014-12-12 16:37:40',391928,'/home'),
(968019,'2014-12-12 16:38:06',391929,'/lander-5'),
(968020,'2014-12-12 16:38:19',391920,'/the-original-mr-fuzzy'),
(968021,'2014-12-12 16:38:23',391930,'/lander-3'),
(968022,'2014-12-12 16:38:49',391905,'/thank-you-for-your-order'),
(968023,'2014-12-12 16:38:52',391921,'/the-hudson-river-mini-bear'),
(968024,'2014-12-12 16:38:54',391930,'/products'),
(968025,'2014-12-12 16:39:13',391931,'/lander-5'),
(968026,'2014-12-12 16:39:32',391929,'/products'),
(968027,'2014-12-12 16:39:33',391916,'/thank-you-for-your-order'),
(968028,'2014-12-12 16:39:37',391923,'/the-original-mr-fuzzy'),
(968029,'2014-12-12 16:39:42',391932,'/lander-3'),
(968030,'2014-12-12 16:40:02',391920,'/cart'),
(968031,'2014-12-12 16:40:09',391933,'/lander-5'),
(968032,'2014-12-12 16:40:21',391921,'/cart'),
(968033,'2014-12-12 16:41:28',391923,'/cart'),
(968034,'2014-12-12 16:42:13',391934,'/lander-5'),
(968035,'2014-12-12 16:42:19',391935,'/lander-2'),
(968036,'2014-12-12 16:42:30',391933,'/products'),
(968037,'2014-12-12 16:42:33',391923,'/shipping'),
(968038,'2014-12-12 16:42:47',391932,'/products'),
(968039,'2014-12-12 16:43:05',391930,'/the-hudson-river-mini-bear'),
(968040,'2014-12-12 16:43:13',391934,'/products'),
(968041,'2014-12-12 16:43:24',391935,'/products'),
(968042,'2014-12-12 16:43:25',391936,'/home'),
(968043,'2014-12-12 16:43:39',391931,'/products'),
(968044,'2014-12-12 16:43:45',391937,'/lander-5'),
(968045,'2014-12-12 16:43:48',391930,'/cart'),
(968046,'2014-12-12 16:44:00',391938,'/lander-3'),
(968047,'2014-12-12 16:44:03',391931,'/the-original-mr-fuzzy'),
(968048,'2014-12-12 16:44:25',391937,'/products'),
(968049,'2014-12-12 16:44:30',391939,'/lander-5'),
(968050,'2014-12-12 16:44:31',391923,'/billing-2'),
(968051,'2014-12-12 16:44:41',391933,'/the-hudson-river-mini-bear'),
(968052,'2014-12-12 16:45:17',391932,'/the-original-mr-fuzzy'),
(968053,'2014-12-12 16:45:19',391931,'/cart'),
(968054,'2014-12-12 16:46:35',391935,'/the-original-mr-fuzzy'),
(968055,'2014-12-12 16:46:50',391939,'/products'),
(968056,'2014-12-12 16:46:52',391940,'/home'),
(968057,'2014-12-12 16:47:06',391939,'/the-original-mr-fuzzy'),
(968058,'2014-12-12 16:48:26',391931,'/shipping'),
(968059,'2014-12-12 16:48:27',391933,'/cart'),
(968060,'2014-12-12 16:48:50',391941,'/home'),
(968061,'2014-12-12 16:50:44',391931,'/billing-2'),
(968062,'2014-12-12 16:50:46',391939,'/cart'),
(968063,'2014-12-12 16:50:52',391940,'/products'),
(968064,'2014-12-12 16:51:15',391940,'/the-original-mr-fuzzy'),
(968065,'2014-12-12 16:51:45',391942,'/lander-5'),
(968066,'2014-12-12 16:52:30',391941,'/products'),
(968067,'2014-12-12 16:53:19',391943,'/home'),
(968068,'2014-12-12 16:53:21',391941,'/the-forever-love-bear'),
(968069,'2014-12-12 16:53:25',391944,'/home'),
(968070,'2014-12-12 16:53:48',391945,'/lander-5'),
(968071,'2014-12-12 16:54:11',391940,'/cart'),
(968072,'2014-12-12 16:54:20',391946,'/home'),
(968073,'2014-12-12 16:54:29',391947,'/home'),
(968074,'2014-12-12 16:54:53',391948,'/lander-2'),
(968075,'2014-12-12 16:55:26',391940,'/shipping'),
(968076,'2014-12-12 16:55:34',391931,'/thank-you-for-your-order'),
(968077,'2014-12-12 16:56:33',391947,'/products'),
(968078,'2014-12-12 16:56:58',391945,'/products'),
(968079,'2014-12-12 16:57:27',391944,'/products'),
(968080,'2014-12-12 16:57:28',391946,'/products'),
(968081,'2014-12-12 16:57:48',391940,'/billing-2'),
(968082,'2014-12-12 16:58:05',391949,'/home'),
(968083,'2014-12-12 16:58:50',391940,'/thank-you-for-your-order'),
(968084,'2014-12-12 16:59:49',391945,'/the-original-mr-fuzzy'),
(968085,'2014-12-12 17:00:06',391946,'/the-original-mr-fuzzy'),
(968086,'2014-12-12 17:00:16',391950,'/home'),
(968087,'2014-12-12 17:00:55',391947,'/the-original-mr-fuzzy'),
(968088,'2014-12-12 17:02:08',391949,'/products'),
(968089,'2014-12-12 17:02:34',391949,'/the-original-mr-fuzzy'),
(968090,'2014-12-12 17:03:03',391951,'/lander-3'),
(968091,'2014-12-12 17:03:06',391945,'/cart'),
(968092,'2014-12-12 17:03:37',391946,'/cart'),
(968093,'2014-12-12 17:04:37',391947,'/cart'),
(968094,'2014-12-12 17:05:02',391947,'/shipping'),
(968095,'2014-12-12 17:05:50',391947,'/billing-2'),
(968096,'2014-12-12 17:06:49',391952,'/home'),
(968097,'2014-12-12 17:07:23',391946,'/shipping'),
(968098,'2014-12-12 17:07:35',391953,'/lander-5'),
(968099,'2014-12-12 17:09:02',391946,'/billing-2'),
(968100,'2014-12-12 17:09:04',391954,'/home'),
(968101,'2014-12-12 17:09:29',391955,'/lander-5'),
(968102,'2014-12-12 17:09:30',391954,'/products'),
(968103,'2014-12-12 17:09:32',391956,'/lander-3'),
(968104,'2014-12-12 17:10:03',391947,'/thank-you-for-your-order'),
(968105,'2014-12-12 17:11:04',391952,'/products'),
(968106,'2014-12-12 17:12:02',391957,'/lander-5'),
(968107,'2014-12-12 17:12:12',391958,'/lander-3'),
(968108,'2014-12-12 17:12:39',391959,'/home'),
(968109,'2014-12-12 17:13:10',391952,'/the-original-mr-fuzzy'),
(968110,'2014-12-12 17:13:29',391960,'/home'),
(968111,'2014-12-12 17:14:38',391955,'/products'),
(968112,'2014-12-12 17:14:47',391946,'/thank-you-for-your-order'),
(968113,'2014-12-12 17:16:50',391961,'/lander-5'),
(968114,'2014-12-12 17:16:53',391962,'/lander-5'),
(968115,'2014-12-12 17:17:05',391957,'/products'),
(968116,'2014-12-12 17:17:56',391962,'/products'),
(968117,'2014-12-12 17:18:02',391960,'/products'),
(968118,'2014-12-12 17:19:07',391955,'/the-original-mr-fuzzy'),
(968119,'2014-12-12 17:19:24',391963,'/lander-5'),
(968120,'2014-12-12 17:19:25',391964,'/lander-3'),
(968121,'2014-12-12 17:19:42',391957,'/the-original-mr-fuzzy'),
(968122,'2014-12-12 17:19:49',391963,'/products'),
(968123,'2014-12-12 17:20:01',391965,'/lander-5'),
(968124,'2014-12-12 17:20:01',391966,'/lander-5'),
(968125,'2014-12-12 17:20:09',391967,'/lander-5'),
(968126,'2014-12-12 17:21:06',391968,'/lander-5'),
(968127,'2014-12-12 17:21:09',391969,'/lander-5'),
(968128,'2014-12-12 17:21:10',391967,'/products'),
(968129,'2014-12-12 17:21:24',391970,'/lander-5'),
(968130,'2014-12-12 17:21:36',391971,'/lander-5'),
(968131,'2014-12-12 17:21:46',391962,'/the-original-mr-fuzzy'),
(968132,'2014-12-12 17:22:03',391963,'/the-birthday-sugar-panda'),
(968133,'2014-12-12 17:22:24',391972,'/lander-5'),
(968134,'2014-12-12 17:22:38',391973,'/lander-3'),
(968135,'2014-12-12 17:24:33',391966,'/products'),
(968136,'2014-12-12 17:24:37',391974,'/home'),
(968137,'2014-12-12 17:24:59',391967,'/the-original-mr-fuzzy'),
(968138,'2014-12-12 17:25:54',391963,'/cart'),
(968139,'2014-12-12 17:26:00',391972,'/products'),
(968140,'2014-12-12 17:26:19',391972,'/the-original-mr-fuzzy'),
(968141,'2014-12-12 17:26:44',391968,'/products'),
(968142,'2014-12-12 17:28:12',391973,'/products'),
(968143,'2014-12-12 17:28:14',391975,'/lander-5'),
(968144,'2014-12-12 17:28:17',391976,'/lander-5'),
(968145,'2014-12-12 17:28:31',391973,'/the-original-mr-fuzzy'),
(968146,'2014-12-12 17:29:03',391977,'/lander-3'),
(968147,'2014-12-12 17:30:01',391968,'/the-original-mr-fuzzy'),
(968148,'2014-12-12 17:30:38',391978,'/lander-5'),
(968149,'2014-12-12 17:31:10',391976,'/products'),
(968150,'2014-12-12 17:31:12',391979,'/home'),
(968151,'2014-12-12 17:31:59',391980,'/lander-5'),
(968152,'2014-12-12 17:34:13',391981,'/lander-5'),
(968153,'2014-12-12 17:34:13',391982,'/lander-2'),
(968154,'2014-12-12 17:34:22',391983,'/lander-3'),
(968155,'2014-12-12 17:34:28',391978,'/products'),
(968156,'2014-12-12 17:35:48',391979,'/products'),
(968157,'2014-12-12 17:36:35',391984,'/home'),
(968158,'2014-12-12 17:36:46',391985,'/home'),
(968159,'2014-12-12 17:36:48',391986,'/lander-3'),
(968160,'2014-12-12 17:37:16',391983,'/products'),
(968161,'2014-12-12 17:37:38',391983,'/the-hudson-river-mini-bear'),
(968162,'2014-12-12 17:37:47',391985,'/products'),
(968163,'2014-12-12 17:38:04',391983,'/cart'),
(968164,'2014-12-12 17:39:41',391985,'/the-original-mr-fuzzy'),
(968165,'2014-12-12 17:40:13',391987,'/lander-5'),
(968166,'2014-12-12 17:40:21',391988,'/lander-5'),
(968167,'2014-12-12 17:40:53',391989,'/home'),
(968168,'2014-12-12 17:41:01',391984,'/products'),
(968169,'2014-12-12 17:41:40',391984,'/the-birthday-sugar-panda'),
(968170,'2014-12-12 17:42:05',391990,'/lander-5'),
(968171,'2014-12-12 17:42:47',391988,'/products'),
(968172,'2014-12-12 17:43:28',391991,'/lander-3'),
(968173,'2014-12-12 17:44:41',391987,'/products'),
(968174,'2014-12-12 17:45:17',391990,'/products'),
(968175,'2014-12-12 17:46:52',391991,'/products'),
(968176,'2014-12-12 17:46:57',391988,'/the-forever-love-bear'),
(968177,'2014-12-12 17:47:13',391992,'/home'),
(968178,'2014-12-12 17:47:36',391987,'/the-forever-love-bear'),
(968179,'2014-12-12 17:47:51',391993,'/lander-5'),
(968180,'2014-12-12 17:48:16',391990,'/the-original-mr-fuzzy'),
(968181,'2014-12-12 17:49:04',391991,'/the-original-mr-fuzzy'),
(968182,'2014-12-12 17:49:05',391994,'/home'),
(968183,'2014-12-12 17:52:22',391995,'/lander-5'),
(968184,'2014-12-12 17:52:37',391996,'/home'),
(968185,'2014-12-12 17:52:54',391994,'/products'),
(968186,'2014-12-12 17:53:52',391997,'/lander-5'),
(968187,'2014-12-12 17:54:41',391994,'/the-original-mr-fuzzy'),
(968188,'2014-12-12 17:55:05',391998,'/lander-2'),
(968189,'2014-12-12 17:55:13',391999,'/home'),
(968190,'2014-12-12 17:55:38',392000,'/lander-5'),
(968191,'2014-12-12 17:56:11',392001,'/lander-5'),
(968192,'2014-12-12 17:56:53',391995,'/products'),
(968193,'2014-12-12 17:57:04',392002,'/lander-5'),
(968194,'2014-12-12 17:58:03',391996,'/products'),
(968195,'2014-12-12 17:58:04',391999,'/products'),
(968196,'2014-12-12 17:58:21',391996,'/the-birthday-sugar-panda'),
(968197,'2014-12-12 17:58:25',392003,'/lander-5'),
(968198,'2014-12-12 17:58:47',392000,'/products'),
(968199,'2014-12-12 17:58:57',391995,'/the-original-mr-fuzzy'),
(968200,'2014-12-12 17:59:21',392004,'/lander-3'),
(968201,'2014-12-12 17:59:31',392000,'/the-original-mr-fuzzy'),
(968202,'2014-12-12 17:59:33',391996,'/cart'),
(968203,'2014-12-12 18:00:02',392001,'/products'),
(968204,'2014-12-12 18:00:11',392005,'/home'),
(968205,'2014-12-12 18:00:23',392006,'/home'),
(968206,'2014-12-12 18:00:33',392001,'/the-original-mr-fuzzy'),
(968207,'2014-12-12 18:00:43',391996,'/shipping'),
(968208,'2014-12-12 18:00:54',392007,'/home'),
(968209,'2014-12-12 18:01:59',391999,'/the-original-mr-fuzzy'),
(968210,'2014-12-12 18:02:04',392000,'/cart'),
(968211,'2014-12-12 18:02:09',392003,'/products'),
(968212,'2014-12-12 18:02:16',392008,'/home'),
(968213,'2014-12-12 18:02:23',391996,'/billing-2'),
(968214,'2014-12-12 18:02:34',391999,'/cart'),
(968215,'2014-12-12 18:03:13',391999,'/shipping'),
(968216,'2014-12-12 18:03:43',392007,'/products'),
(968217,'2014-12-12 18:03:51',392001,'/cart'),
(968218,'2014-12-12 18:04:43',392005,'/products'),
(968219,'2014-12-12 18:05:07',392000,'/shipping'),
(968220,'2014-12-12 18:05:41',391996,'/thank-you-for-your-order'),
(968221,'2014-12-12 18:05:42',392008,'/products'),
(968222,'2014-12-12 18:05:56',391999,'/billing-2'),
(968223,'2014-12-12 18:06:22',392009,'/home'),
(968224,'2014-12-12 18:06:42',392003,'/the-original-mr-fuzzy'),
(968225,'2014-12-12 18:07:01',392007,'/the-birthday-sugar-panda'),
(968226,'2014-12-12 18:07:29',392000,'/billing-2'),
(968227,'2014-12-12 18:07:54',392009,'/products'),
(968228,'2014-12-12 18:08:10',392007,'/cart'),
(968229,'2014-12-12 18:08:43',392010,'/lander-3'),
(968230,'2014-12-12 18:09:00',392011,'/lander-5'),
(968231,'2014-12-12 18:10:24',392007,'/shipping'),
(968232,'2014-12-12 18:10:47',392000,'/thank-you-for-your-order'),
(968233,'2014-12-12 18:10:52',392007,'/billing-2'),
(968234,'2014-12-12 18:10:52',392011,'/products'),
(968235,'2014-12-12 18:11:41',392007,'/thank-you-for-your-order'),
(968236,'2014-12-12 18:13:32',392011,'/the-original-mr-fuzzy'),
(968237,'2014-12-12 18:14:18',392010,'/products'),
(968238,'2014-12-12 18:14:57',392012,'/lander-5'),
(968239,'2014-12-12 18:15:26',392013,'/lander-5'),
(968240,'2014-12-12 18:15:59',392014,'/lander-2'),
(968241,'2014-12-12 18:16:13',392015,'/lander-5'),
(968242,'2014-12-12 18:16:15',392011,'/cart'),
(968243,'2014-12-12 18:16:29',392016,'/lander-3'),
(968244,'2014-12-12 18:16:44',392012,'/products'),
(968245,'2014-12-12 18:16:52',392010,'/the-original-mr-fuzzy'),
(968246,'2014-12-12 18:17:12',392015,'/products'),
(968247,'2014-12-12 18:17:42',392012,'/the-original-mr-fuzzy'),
(968248,'2014-12-12 18:19:06',392017,'/lander-3'),
(968249,'2014-12-12 18:20:06',392012,'/cart'),
(968250,'2014-12-12 18:20:58',392017,'/products'),
(968251,'2014-12-12 18:21:27',392018,'/lander-5'),
(968252,'2014-12-12 18:21:45',392012,'/shipping'),
(968253,'2014-12-12 18:22:00',392017,'/the-original-mr-fuzzy'),
(968254,'2014-12-12 18:24:35',392018,'/products'),
(968255,'2014-12-12 18:26:36',392018,'/the-original-mr-fuzzy'),
(968256,'2014-12-12 18:27:54',392019,'/lander-5'),
(968257,'2014-12-12 18:28:04',392020,'/lander-5'),
(968258,'2014-12-12 18:28:16',392021,'/lander-5'),
(968259,'2014-12-12 18:28:25',392022,'/lander-5'),
(968260,'2014-12-12 18:28:27',392023,'/lander-5'),
(968261,'2014-12-12 18:28:36',392020,'/products'),
(968262,'2014-12-12 18:29:42',392024,'/lander-3'),
(968263,'2014-12-12 18:30:38',392025,'/lander-3'),
(968264,'2014-12-12 18:30:53',392026,'/home'),
(968265,'2014-12-12 18:30:54',392020,'/the-original-mr-fuzzy'),
(968266,'2014-12-12 18:31:52',392025,'/products'),
(968267,'2014-12-12 18:32:24',392027,'/lander-3'),
(968268,'2014-12-12 18:32:34',392028,'/lander-5'),
(968269,'2014-12-12 18:32:56',392022,'/products'),
(968270,'2014-12-12 18:32:58',392028,'/products'),
(968271,'2014-12-12 18:33:12',392025,'/the-birthday-sugar-panda'),
(968272,'2014-12-12 18:33:16',392023,'/products'),
(968273,'2014-12-12 18:33:45',392022,'/the-original-mr-fuzzy'),
(968274,'2014-12-12 18:36:38',392025,'/cart'),
(968275,'2014-12-12 18:36:56',392028,'/the-original-mr-fuzzy'),
(968276,'2014-12-12 18:37:17',392029,'/lander-3'),
(968277,'2014-12-12 18:37:51',392025,'/shipping'),
(968278,'2014-12-12 18:38:31',392030,'/lander-5'),
(968279,'2014-12-12 18:38:33',392025,'/billing-2'),
(968280,'2014-12-12 18:38:45',392031,'/lander-2'),
(968281,'2014-12-12 18:38:48',392029,'/products'),
(968282,'2014-12-12 18:41:09',392029,'/the-original-mr-fuzzy'),
(968283,'2014-12-12 18:42:39',392025,'/thank-you-for-your-order'),
(968284,'2014-12-12 18:43:25',392029,'/cart'),
(968285,'2014-12-12 18:43:28',392032,'/lander-5'),
(968286,'2014-12-12 18:44:24',392032,'/products'),
(968287,'2014-12-12 18:46:00',392033,'/home'),
(968288,'2014-12-12 18:46:01',392034,'/lander-2'),
(968289,'2014-12-12 18:47:50',392035,'/lander-5'),
(968290,'2014-12-12 18:48:22',392032,'/the-original-mr-fuzzy'),
(968291,'2014-12-12 18:48:23',392036,'/lander-3'),
(968292,'2014-12-12 18:48:58',392032,'/cart'),
(968293,'2014-12-12 18:49:07',392037,'/home'),
(968294,'2014-12-12 18:49:35',392035,'/products'),
(968295,'2014-12-12 18:49:46',392032,'/shipping'),
(968296,'2014-12-12 18:50:00',392038,'/home'),
(968297,'2014-12-12 18:50:06',392039,'/home'),
(968298,'2014-12-12 18:50:58',392040,'/lander-3'),
(968299,'2014-12-12 18:51:17',392041,'/lander-5'),
(968300,'2014-12-12 18:51:23',392036,'/products'),
(968301,'2014-12-12 18:51:31',392032,'/billing-2'),
(968302,'2014-12-12 18:51:39',392042,'/home'),
(968303,'2014-12-12 18:52:12',392038,'/products'),
(968304,'2014-12-12 18:52:16',392040,'/products'),
(968305,'2014-12-12 18:52:18',392041,'/products'),
(968306,'2014-12-12 18:53:11',392043,'/lander-3'),
(968307,'2014-12-12 18:53:18',392040,'/the-forever-love-bear'),
(968308,'2014-12-12 18:53:19',392035,'/the-original-mr-fuzzy'),
(968309,'2014-12-12 18:53:21',392044,'/home'),
(968310,'2014-12-12 18:53:31',392036,'/the-original-mr-fuzzy'),
(968311,'2014-12-12 18:53:55',392045,'/home'),
(968312,'2014-12-12 18:53:58',392046,'/lander-3'),
(968313,'2014-12-12 18:54:28',392041,'/the-original-mr-fuzzy'),
(968314,'2014-12-12 18:54:36',392038,'/the-original-mr-fuzzy'),
(968315,'2014-12-12 18:54:38',392037,'/products'),
(968316,'2014-12-12 18:55:15',392040,'/cart'),
(968317,'2014-12-12 18:56:33',392042,'/products'),
(968318,'2014-12-12 18:56:37',392036,'/cart'),
(968319,'2014-12-12 18:56:49',392041,'/cart'),
(968320,'2014-12-12 18:56:56',392038,'/cart'),
(968321,'2014-12-12 18:56:58',392047,'/lander-5'),
(968322,'2014-12-12 18:57:34',392045,'/products'),
(968323,'2014-12-12 18:57:45',392048,'/home'),
(968324,'2014-12-12 18:57:47',392041,'/shipping'),
(968325,'2014-12-12 18:57:56',392038,'/shipping'),
(968326,'2014-12-12 18:58:04',392049,'/home'),
(968327,'2014-12-12 18:58:12',392037,'/the-original-mr-fuzzy'),
(968328,'2014-12-12 18:58:17',392050,'/lander-3'),
(968329,'2014-12-12 18:58:25',392038,'/billing-2'),
(968330,'2014-12-12 18:58:32',392051,'/lander-5'),
(968331,'2014-12-12 18:59:06',392046,'/products'),
(968332,'2014-12-12 18:59:36',392042,'/the-original-mr-fuzzy'),
(968333,'2014-12-12 18:59:40',392047,'/products'),
(968334,'2014-12-12 18:59:40',392052,'/lander-3'),
(968335,'2014-12-12 19:00:14',392036,'/shipping'),
(968336,'2014-12-12 19:00:14',392038,'/thank-you-for-your-order'),
(968337,'2014-12-12 19:00:28',392053,'/home'),
(968338,'2014-12-12 19:00:29',392041,'/billing-2'),
(968339,'2014-12-12 19:01:27',392042,'/cart'),
(968340,'2014-12-12 19:01:36',392054,'/lander-5'),
(968341,'2014-12-12 19:01:37',392055,'/lander-5'),
(968342,'2014-12-12 19:01:40',392045,'/the-original-mr-fuzzy'),
(968343,'2014-12-12 19:01:56',392041,'/thank-you-for-your-order'),
(968344,'2014-12-12 19:01:57',392047,'/the-original-mr-fuzzy'),
(968345,'2014-12-12 19:02:46',392049,'/products'),
(968346,'2014-12-12 19:02:58',392042,'/shipping'),
(968347,'2014-12-12 19:03:04',392055,'/products'),
(968348,'2014-12-12 19:03:07',392056,'/lander-2'),
(968349,'2014-12-12 19:03:09',392054,'/products'),
(968350,'2014-12-12 19:04:56',392057,'/lander-3'),
(968351,'2014-12-12 19:05:00',392058,'/lander-5'),
(968352,'2014-12-12 19:05:55',392053,'/products'),
(968353,'2014-12-12 19:05:57',392042,'/billing-2'),
(968354,'2014-12-12 19:06:00',392049,'/the-original-mr-fuzzy'),
(968355,'2014-12-12 19:07:13',392042,'/thank-you-for-your-order'),
(968356,'2014-12-12 19:07:42',392054,'/the-forever-love-bear'),
(968357,'2014-12-12 19:07:45',392049,'/cart'),
(968358,'2014-12-12 19:08:14',392059,'/lander-3'),
(968359,'2014-12-12 19:08:32',392049,'/shipping'),
(968360,'2014-12-12 19:08:33',392054,'/cart'),
(968361,'2014-12-12 19:09:10',392049,'/billing-2'),
(968362,'2014-12-12 19:09:42',392060,'/home'),
(968363,'2014-12-12 19:10:35',392053,'/the-birthday-sugar-panda'),
(968364,'2014-12-12 19:10:37',392049,'/thank-you-for-your-order'),
(968365,'2014-12-12 19:11:10',392054,'/shipping'),
(968366,'2014-12-12 19:11:14',392061,'/lander-3'),
(968367,'2014-12-12 19:11:27',392062,'/lander-5'),
(968368,'2014-12-12 19:12:06',392063,'/lander-5'),
(968369,'2014-12-12 19:13:21',392053,'/cart'),
(968370,'2014-12-12 19:14:23',392064,'/home'),
(968371,'2014-12-12 19:15:21',392063,'/products'),
(968372,'2014-12-12 19:16:47',392065,'/home'),
(968373,'2014-12-12 19:16:47',392066,'/home'),
(968374,'2014-12-12 19:17:26',392066,'/products'),
(968375,'2014-12-12 19:17:57',392067,'/home'),
(968376,'2014-12-12 19:18:47',392068,'/lander-3'),
(968377,'2014-12-12 19:19:25',392066,'/the-original-mr-fuzzy'),
(968378,'2014-12-12 19:20:40',392065,'/products'),
(968379,'2014-12-12 19:21:11',392069,'/home'),
(968380,'2014-12-12 19:21:53',392069,'/products'),
(968381,'2014-12-12 19:22:18',392066,'/cart'),
(968382,'2014-12-12 19:22:51',392070,'/lander-2'),
(968383,'2014-12-12 19:23:17',392071,'/lander-3'),
(968384,'2014-12-12 19:23:21',392072,'/lander-5'),
(968385,'2014-12-12 19:23:43',392072,'/products'),
(968386,'2014-12-12 19:23:48',392069,'/the-original-mr-fuzzy'),
(968387,'2014-12-12 19:24:15',392069,'/cart'),
(968388,'2014-12-12 19:24:43',392065,'/the-forever-love-bear'),
(968389,'2014-12-12 19:25:07',392069,'/shipping'),
(968390,'2014-12-12 19:25:33',392066,'/shipping'),
(968391,'2014-12-12 19:26:44',392073,'/home'),
(968392,'2014-12-12 19:27:06',392072,'/the-original-mr-fuzzy'),
(968393,'2014-12-12 19:27:47',392069,'/billing-2'),
(968394,'2014-12-12 19:29:01',392074,'/lander-5'),
(968395,'2014-12-12 19:31:03',392075,'/home'),
(968396,'2014-12-12 19:31:12',392076,'/home'),
(968397,'2014-12-12 19:32:08',392073,'/products'),
(968398,'2014-12-12 19:32:29',392075,'/products'),
(968399,'2014-12-12 19:32:32',392077,'/lander-3'),
(968400,'2014-12-12 19:33:25',392078,'/lander-5'),
(968401,'2014-12-12 19:34:11',392073,'/the-hudson-river-mini-bear'),
(968402,'2014-12-12 19:35:45',392077,'/products'),
(968403,'2014-12-12 19:38:13',392078,'/products'),
(968404,'2014-12-12 19:39:18',392079,'/lander-5'),
(968405,'2014-12-12 19:39:19',392080,'/home'),
(968406,'2014-12-12 19:41:08',392080,'/products'),
(968407,'2014-12-12 19:42:31',392078,'/the-birthday-sugar-panda'),
(968408,'2014-12-12 19:42:58',392080,'/the-original-mr-fuzzy'),
(968409,'2014-12-12 19:44:01',392081,'/lander-5'),
(968410,'2014-12-12 19:44:13',392082,'/home'),
(968411,'2014-12-12 19:44:30',392083,'/lander-5'),
(968412,'2014-12-12 19:44:54',392083,'/products'),
(968413,'2014-12-12 19:45:10',392084,'/lander-3'),
(968414,'2014-12-12 19:45:42',392085,'/lander-2'),
(968415,'2014-12-12 19:46:34',392085,'/products'),
(968416,'2014-12-12 19:46:44',392081,'/products'),
(968417,'2014-12-12 19:47:09',392081,'/the-original-mr-fuzzy'),
(968418,'2014-12-12 19:48:19',392086,'/lander-2'),
(968419,'2014-12-12 19:48:43',392082,'/products'),
(968420,'2014-12-12 19:49:11',392084,'/products'),
(968421,'2014-12-12 19:49:29',392082,'/the-birthday-sugar-panda'),
(968422,'2014-12-12 19:49:51',392087,'/home'),
(968423,'2014-12-12 19:50:01',392082,'/cart'),
(968424,'2014-12-12 19:50:21',392088,'/lander-3'),
(968425,'2014-12-12 19:51:11',392085,'/the-original-mr-fuzzy'),
(968426,'2014-12-12 19:51:26',392082,'/shipping'),
(968427,'2014-12-12 19:51:30',392084,'/the-hudson-river-mini-bear'),
(968428,'2014-12-12 19:52:08',392089,'/lander-5'),
(968429,'2014-12-12 19:52:24',392084,'/cart'),
(968430,'2014-12-12 19:52:59',392084,'/shipping'),
(968431,'2014-12-12 19:53:02',392089,'/products'),
(968432,'2014-12-12 19:55:18',392084,'/billing-2'),
(968433,'2014-12-12 19:55:40',392089,'/the-original-mr-fuzzy'),
(968434,'2014-12-12 19:58:12',392084,'/thank-you-for-your-order'),
(968435,'2014-12-12 20:00:28',392090,'/lander-5'),
(968436,'2014-12-12 20:00:45',392091,'/lander-5'),
(968437,'2014-12-12 20:03:08',392091,'/products'),
(968438,'2014-12-12 20:03:10',392090,'/products'),
(968439,'2014-12-12 20:03:29',392092,'/lander-5'),
(968440,'2014-12-12 20:03:36',392091,'/the-hudson-river-mini-bear'),
(968441,'2014-12-12 20:04:23',392093,'/home'),
(968442,'2014-12-12 20:04:55',392094,'/lander-5'),
(968443,'2014-12-12 20:05:59',392094,'/products'),
(968444,'2014-12-12 20:06:26',392094,'/the-hudson-river-mini-bear'),
(968445,'2014-12-12 20:06:39',392090,'/the-original-mr-fuzzy'),
(968446,'2014-12-12 20:08:54',392094,'/cart'),
(968447,'2014-12-12 20:09:44',392095,'/lander-3'),
(968448,'2014-12-12 20:09:52',392096,'/lander-5'),
(968449,'2014-12-12 20:10:49',392094,'/shipping'),
(968450,'2014-12-12 20:12:14',392097,'/home'),
(968451,'2014-12-12 20:12:31',392098,'/lander-3'),
(968452,'2014-12-12 20:12:48',392099,'/lander-5'),
(968453,'2014-12-12 20:14:04',392094,'/billing-2'),
(968454,'2014-12-12 20:14:44',392097,'/products'),
(968455,'2014-12-12 20:15:18',392097,'/the-forever-love-bear'),
(968456,'2014-12-12 20:17:12',392097,'/cart'),
(968457,'2014-12-12 20:18:23',392100,'/home'),
(968458,'2014-12-12 20:18:27',392094,'/thank-you-for-your-order'),
(968459,'2014-12-12 20:18:46',392101,'/lander-5'),
(968460,'2014-12-12 20:22:44',392101,'/products'),
(968461,'2014-12-12 20:23:05',392102,'/lander-2'),
(968462,'2014-12-12 20:23:17',392103,'/home'),
(968463,'2014-12-12 20:23:58',392101,'/the-birthday-sugar-panda'),
(968464,'2014-12-12 20:24:54',392104,'/lander-5'),
(968465,'2014-12-12 20:25:38',392101,'/cart'),
(968466,'2014-12-12 20:26:24',392105,'/lander-3'),
(968467,'2014-12-12 20:26:43',392104,'/products'),
(968468,'2014-12-12 20:27:17',392106,'/lander-5'),
(968469,'2014-12-12 20:27:35',392107,'/home'),
(968470,'2014-12-12 20:27:40',392106,'/products'),
(968471,'2014-12-12 20:29:44',392108,'/home'),
(968472,'2014-12-12 20:30:14',392107,'/products'),
(968473,'2014-12-12 20:30:58',392104,'/the-hudson-river-mini-bear'),
(968474,'2014-12-12 20:31:44',392106,'/the-original-mr-fuzzy'),
(968475,'2014-12-12 20:32:28',392109,'/lander-2'),
(968476,'2014-12-12 20:33:09',392107,'/the-original-mr-fuzzy'),
(968477,'2014-12-12 20:34:28',392110,'/lander-3'),
(968478,'2014-12-12 20:35:16',392110,'/products'),
(968479,'2014-12-12 20:35:55',392111,'/lander-5'),
(968480,'2014-12-12 20:36:32',392112,'/home'),
(968481,'2014-12-12 20:36:45',392113,'/lander-5'),
(968482,'2014-12-12 20:37:21',392114,'/home'),
(968483,'2014-12-12 20:37:23',392115,'/lander-5'),
(968484,'2014-12-12 20:37:24',392110,'/the-original-mr-fuzzy'),
(968485,'2014-12-12 20:39:16',392116,'/lander-5'),
(968486,'2014-12-12 20:39:29',392117,'/home'),
(968487,'2014-12-12 20:39:40',392110,'/cart'),
(968488,'2014-12-12 20:40:03',392117,'/products'),
(968489,'2014-12-12 20:40:27',392116,'/products'),
(968490,'2014-12-12 20:41:06',392118,'/lander-3'),
(968491,'2014-12-12 20:42:05',392114,'/products'),
(968492,'2014-12-12 20:42:09',392116,'/the-original-mr-fuzzy'),
(968493,'2014-12-12 20:43:09',392119,'/lander-5'),
(968494,'2014-12-12 20:43:15',392117,'/the-original-mr-fuzzy'),
(968495,'2014-12-12 20:43:34',392110,'/shipping'),
(968496,'2014-12-12 20:43:45',392114,'/the-original-mr-fuzzy'),
(968497,'2014-12-12 20:43:58',392120,'/home'),
(968498,'2014-12-12 20:44:24',392121,'/home'),
(968499,'2014-12-12 20:45:53',392122,'/lander-5'),
(968500,'2014-12-12 20:46:00',392114,'/cart'),
(968501,'2014-12-12 20:46:10',392116,'/cart'),
(968502,'2014-12-12 20:46:41',392110,'/billing-2'),
(968503,'2014-12-12 20:48:43',392114,'/shipping'),
(968504,'2014-12-12 20:48:45',392122,'/products'),
(968505,'2014-12-12 20:48:56',392110,'/thank-you-for-your-order'),
(968506,'2014-12-12 20:50:33',392123,'/lander-2'),
(968507,'2014-12-12 20:50:36',392122,'/the-birthday-sugar-panda'),
(968508,'2014-12-12 20:51:18',392114,'/billing-2'),
(968509,'2014-12-12 20:52:51',392124,'/home'),
(968510,'2014-12-12 20:53:23',392124,'/products'),
(968511,'2014-12-12 20:54:04',392114,'/thank-you-for-your-order'),
(968512,'2014-12-12 20:54:39',392125,'/lander-5'),
(968513,'2014-12-12 20:55:48',392126,'/home'),
(968514,'2014-12-12 20:56:09',392127,'/lander-3'),
(968515,'2014-12-12 20:57:12',392124,'/the-original-mr-fuzzy'),
(968516,'2014-12-12 20:58:37',392127,'/products'),
(968517,'2014-12-12 20:58:41',392128,'/lander-2'),
(968518,'2014-12-12 20:58:43',392129,'/lander-3'),
(968519,'2014-12-12 20:59:16',392128,'/products'),
(968520,'2014-12-12 21:00:45',392126,'/products'),
(968521,'2014-12-12 21:00:53',392130,'/home'),
(968522,'2014-12-12 21:00:56',392128,'/the-original-mr-fuzzy'),
(968523,'2014-12-12 21:01:57',392131,'/home'),
(968524,'2014-12-12 21:01:58',392128,'/cart'),
(968525,'2014-12-12 21:04:10',392132,'/lander-3'),
(968526,'2014-12-12 21:04:17',392131,'/products'),
(968527,'2014-12-12 21:05:11',392126,'/the-original-mr-fuzzy'),
(968528,'2014-12-12 21:06:23',392132,'/products'),
(968529,'2014-12-12 21:07:09',392126,'/cart'),
(968530,'2014-12-12 21:07:12',392133,'/lander-5'),
(968531,'2014-12-12 21:07:52',392131,'/the-original-mr-fuzzy'),
(968532,'2014-12-12 21:07:58',392134,'/home'),
(968533,'2014-12-12 21:08:38',392126,'/shipping'),
(968534,'2014-12-12 21:10:13',392132,'/the-hudson-river-mini-bear'),
(968535,'2014-12-12 21:10:51',392135,'/home'),
(968536,'2014-12-12 21:11:52',392126,'/billing-2'),
(968537,'2014-12-12 21:11:52',392135,'/products'),
(968538,'2014-12-12 21:12:43',392132,'/cart'),
(968539,'2014-12-12 21:13:09',392126,'/thank-you-for-your-order'),
(968540,'2014-12-12 21:14:14',392136,'/lander-5'),
(968541,'2014-12-12 21:14:18',392137,'/home'),
(968542,'2014-12-12 21:14:31',392138,'/home'),
(968543,'2014-12-12 21:14:49',392139,'/home'),
(968544,'2014-12-12 21:15:20',392140,'/lander-3'),
(968545,'2014-12-12 21:15:37',392135,'/the-original-mr-fuzzy'),
(968546,'2014-12-12 21:16:37',392136,'/products'),
(968547,'2014-12-12 21:17:08',392140,'/products'),
(968548,'2014-12-12 21:18:38',392137,'/products'),
(968549,'2014-12-12 21:19:14',392136,'/the-forever-love-bear'),
(968550,'2014-12-12 21:19:54',392141,'/lander-5'),
(968551,'2014-12-12 21:20:11',392137,'/the-original-mr-fuzzy'),
(968552,'2014-12-12 21:21:11',392140,'/the-birthday-sugar-panda'),
(968553,'2014-12-12 21:21:52',392137,'/cart'),
(968554,'2014-12-12 21:24:26',392137,'/shipping'),
(968555,'2014-12-12 21:24:41',392141,'/products'),
(968556,'2014-12-12 21:26:47',392141,'/the-original-mr-fuzzy'),
(968557,'2014-12-12 21:27:16',392141,'/cart'),
(968558,'2014-12-12 21:28:07',392141,'/shipping'),
(968559,'2014-12-12 21:30:23',392141,'/billing-2'),
(968560,'2014-12-12 21:33:39',392142,'/lander-5'),
(968561,'2014-12-12 21:34:17',392142,'/products'),
(968562,'2014-12-12 21:34:41',392143,'/lander-2'),
(968563,'2014-12-12 21:36:48',392142,'/the-original-mr-fuzzy'),
(968564,'2014-12-12 21:39:14',392144,'/home'),
(968565,'2014-12-12 21:41:11',392145,'/home'),
(968566,'2014-12-12 21:42:46',392146,'/lander-5'),
(968567,'2014-12-12 21:44:46',392147,'/lander-5'),
(968568,'2014-12-12 21:45:10',392148,'/lander-2'),
(968569,'2014-12-12 21:46:33',392149,'/lander-3'),
(968570,'2014-12-12 21:47:53',392147,'/products'),
(968571,'2014-12-12 21:48:28',392148,'/products'),
(968572,'2014-12-12 21:48:32',392150,'/lander-5'),
(968573,'2014-12-12 21:48:44',392148,'/the-original-mr-fuzzy'),
(968574,'2014-12-12 21:49:30',392147,'/the-original-mr-fuzzy'),
(968575,'2014-12-12 21:49:46',392148,'/cart'),
(968576,'2014-12-12 21:50:04',392147,'/cart'),
(968577,'2014-12-12 21:50:40',392150,'/products'),
(968578,'2014-12-12 21:51:19',392150,'/the-original-mr-fuzzy'),
(968579,'2014-12-12 21:53:10',392148,'/shipping'),
(968580,'2014-12-12 21:53:28',392147,'/shipping'),
(968581,'2014-12-12 21:53:31',392151,'/lander-5'),
(968582,'2014-12-12 21:53:57',392152,'/home'),
(968583,'2014-12-12 21:54:20',392150,'/cart'),
(968584,'2014-12-12 21:54:30',392153,'/lander-5'),
(968585,'2014-12-12 21:54:44',392147,'/billing-2'),
(968586,'2014-12-12 21:54:52',392153,'/products'),
(968587,'2014-12-12 21:54:55',392154,'/lander-5'),
(968588,'2014-12-12 21:55:09',392151,'/products'),
(968589,'2014-12-12 21:55:17',392148,'/billing-2'),
(968590,'2014-12-12 21:55:37',392154,'/products'),
(968591,'2014-12-12 21:56:01',392155,'/home'),
(968592,'2014-12-12 21:57:02',392156,'/lander-5'),
(968593,'2014-12-12 21:57:08',392154,'/the-original-mr-fuzzy'),
(968594,'2014-12-12 21:57:11',392150,'/shipping'),
(968595,'2014-12-12 21:57:20',392151,'/the-original-mr-fuzzy'),
(968596,'2014-12-12 21:57:33',392147,'/thank-you-for-your-order'),
(968597,'2014-12-12 21:57:48',392150,'/billing-2'),
(968598,'2014-12-12 21:59:11',392153,'/the-original-mr-fuzzy'),
(968599,'2014-12-12 21:59:13',392157,'/lander-5'),
(968600,'2014-12-12 21:59:47',392153,'/cart'),
(968601,'2014-12-12 22:01:14',392158,'/lander-2'),
(968602,'2014-12-12 22:01:17',392155,'/products'),
(968603,'2014-12-12 22:01:34',392157,'/products'),
(968604,'2014-12-12 22:02:11',392159,'/lander-3'),
(968605,'2014-12-12 22:03:29',392153,'/shipping'),
(968606,'2014-12-12 22:04:03',392157,'/the-original-mr-fuzzy'),
(968607,'2014-12-12 22:04:30',392155,'/the-original-mr-fuzzy'),
(968608,'2014-12-12 22:04:54',392157,'/cart'),
(968609,'2014-12-12 22:05:34',392160,'/lander-5'),
(968610,'2014-12-12 22:07:03',392161,'/lander-2'),
(968611,'2014-12-12 22:07:21',392157,'/shipping'),
(968612,'2014-12-12 22:09:37',392157,'/billing-2'),
(968613,'2014-12-12 22:12:02',392162,'/lander-5'),
(968614,'2014-12-12 22:14:03',392157,'/thank-you-for-your-order'),
(968615,'2014-12-12 22:16:16',392163,'/lander-3'),
(968616,'2014-12-12 22:16:25',392164,'/lander-5'),
(968617,'2014-12-12 22:18:52',392165,'/lander-3'),
(968618,'2014-12-12 22:19:54',392166,'/lander-3'),
(968619,'2014-12-12 22:21:00',392163,'/products'),
(968620,'2014-12-12 22:21:22',392164,'/products'),
(968621,'2014-12-12 22:23:51',392164,'/the-birthday-sugar-panda'),
(968622,'2014-12-12 22:25:53',392167,'/lander-3'),
(968623,'2014-12-12 22:28:15',392168,'/home'),
(968624,'2014-12-12 22:29:38',392169,'/lander-3'),
(968625,'2014-12-12 22:30:48',392170,'/lander-3'),
(968626,'2014-12-12 22:32:27',392169,'/products'),
(968627,'2014-12-12 22:32:46',392169,'/the-original-mr-fuzzy'),
(968628,'2014-12-12 22:34:01',392171,'/lander-5'),
(968629,'2014-12-12 22:34:13',392172,'/home'),
(968630,'2014-12-12 22:35:36',392170,'/products'),
(968631,'2014-12-12 22:37:15',392173,'/lander-3'),
(968632,'2014-12-12 22:37:25',392174,'/home'),
(968633,'2014-12-12 22:38:19',392170,'/the-original-mr-fuzzy'),
(968634,'2014-12-12 22:38:30',392173,'/products'),
(968635,'2014-12-12 22:39:40',392174,'/products'),
(968636,'2014-12-12 22:40:18',392174,'/the-original-mr-fuzzy'),
(968637,'2014-12-12 22:40:19',392170,'/cart'),
(968638,'2014-12-12 22:40:47',392175,'/lander-3'),
(968639,'2014-12-12 22:41:07',392170,'/shipping'),
(968640,'2014-12-12 22:41:30',392170,'/billing-2'),
(968641,'2014-12-12 22:42:05',392173,'/the-original-mr-fuzzy'),
(968642,'2014-12-12 22:44:31',392176,'/lander-3'),
(968643,'2014-12-12 22:45:31',392173,'/cart'),
(968644,'2014-12-12 22:48:10',392176,'/products'),
(968645,'2014-12-12 22:49:00',392173,'/shipping'),
(968646,'2014-12-12 22:49:36',392173,'/billing-2'),
(968647,'2014-12-12 22:53:02',392177,'/home'),
(968648,'2014-12-12 22:56:04',392177,'/products'),
(968649,'2014-12-12 22:56:07',392178,'/lander-5'),
(968650,'2014-12-12 22:56:27',392179,'/lander-5'),
(968651,'2014-12-12 22:57:00',392180,'/home'),
(968652,'2014-12-12 22:57:06',392177,'/the-original-mr-fuzzy'),
(968653,'2014-12-12 22:57:34',392179,'/products'),
(968654,'2014-12-12 22:57:56',392181,'/lander-5'),
(968655,'2014-12-12 22:58:38',392178,'/products'),
(968656,'2014-12-12 23:00:17',392179,'/the-forever-love-bear'),
(968657,'2014-12-12 23:01:36',392178,'/the-original-mr-fuzzy'),
(968658,'2014-12-12 23:01:48',392182,'/lander-3'),
(968659,'2014-12-12 23:02:13',392183,'/lander-3'),
(968660,'2014-12-12 23:04:08',392182,'/products'),
(968661,'2014-12-12 23:06:42',392183,'/products'),
(968662,'2014-12-12 23:08:30',392182,'/the-original-mr-fuzzy'),
(968663,'2014-12-12 23:10:05',392184,'/home'),
(968664,'2014-12-12 23:11:20',392183,'/the-hudson-river-mini-bear'),
(968665,'2014-12-12 23:13:02',392185,'/home'),
(968666,'2014-12-12 23:14:13',392184,'/products'),
(968667,'2014-12-12 23:14:44',392183,'/cart'),
(968668,'2014-12-12 23:15:14',392184,'/the-original-mr-fuzzy'),
(968669,'2014-12-12 23:17:54',392184,'/cart'),
(968670,'2014-12-12 23:17:54',392185,'/products'),
(968671,'2014-12-12 23:20:07',392186,'/home'),
(968672,'2014-12-12 23:21:49',392184,'/shipping'),
(968673,'2014-12-12 23:22:03',392185,'/the-hudson-river-mini-bear'),
(968674,'2014-12-12 23:22:45',392187,'/home'),
(968675,'2014-12-12 23:23:21',392184,'/billing-2'),
(968676,'2014-12-12 23:25:04',392187,'/products'),
(968677,'2014-12-12 23:25:35',392186,'/products'),
(968678,'2014-12-12 23:25:54',392188,'/lander-2'),
(968679,'2014-12-12 23:26:07',392184,'/thank-you-for-your-order'),
(968680,'2014-12-12 23:26:17',392189,'/home'),
(968681,'2014-12-12 23:26:54',392190,'/lander-3'),
(968682,'2014-12-12 23:27:19',392191,'/lander-3'),
(968683,'2014-12-12 23:27:58',392192,'/lander-3'),
(968684,'2014-12-12 23:28:13',392193,'/lander-3'),
(968685,'2014-12-12 23:28:54',392187,'/the-forever-love-bear'),
(968686,'2014-12-12 23:29:42',392191,'/products'),
(968687,'2014-12-12 23:29:46',392186,'/the-original-mr-fuzzy'),
(968688,'2014-12-12 23:30:26',392188,'/products'),
(968689,'2014-12-12 23:31:36',392187,'/cart'),
(968690,'2014-12-12 23:32:12',392191,'/the-forever-love-bear'),
(968691,'2014-12-12 23:32:24',392188,'/the-original-mr-fuzzy'),
(968692,'2014-12-12 23:32:29',392193,'/products'),
(968693,'2014-12-12 23:33:15',392187,'/shipping'),
(968694,'2014-12-12 23:34:26',392193,'/the-original-mr-fuzzy'),
(968695,'2014-12-12 23:34:33',392194,'/lander-5'),
(968696,'2014-12-12 23:35:54',392187,'/billing-2'),
(968697,'2014-12-12 23:35:58',392195,'/lander-2'),
(968698,'2014-12-12 23:36:06',392196,'/lander-3'),
(968699,'2014-12-12 23:36:31',392194,'/products'),
(968700,'2014-12-12 23:38:29',392197,'/lander-3'),
(968701,'2014-12-12 23:38:30',392194,'/the-birthday-sugar-panda'),
(968702,'2014-12-12 23:38:49',392198,'/lander-3'),
(968703,'2014-12-12 23:40:43',392199,'/lander-5'),
(968704,'2014-12-12 23:41:50',392200,'/lander-5'),
(968705,'2014-12-12 23:41:57',392198,'/products'),
(968706,'2014-12-12 23:44:10',392201,'/lander-5'),
(968707,'2014-12-12 23:44:46',392202,'/home'),
(968708,'2014-12-12 23:45:36',392201,'/products'),
(968709,'2014-12-12 23:45:45',392198,'/the-hudson-river-mini-bear'),
(968710,'2014-12-12 23:45:48',392202,'/products'),
(968711,'2014-12-12 23:46:19',392200,'/products'),
(968712,'2014-12-12 23:47:13',392198,'/cart'),
(968713,'2014-12-12 23:47:52',392202,'/the-original-mr-fuzzy'),
(968714,'2014-12-12 23:49:19',392201,'/the-original-mr-fuzzy'),
(968715,'2014-12-12 23:50:16',392200,'/the-original-mr-fuzzy'),
(968716,'2014-12-12 23:50:31',392198,'/shipping'),
(968717,'2014-12-12 23:51:21',392203,'/lander-3'),
(968718,'2014-12-12 23:52:16',392204,'/home'),
(968719,'2014-12-12 23:53:34',392205,'/lander-5'),
(968720,'2014-12-12 23:55:04',392204,'/products'),
(968721,'2014-12-12 23:55:10',392206,'/lander-3'),
(968722,'2014-12-12 23:57:42',392207,'/lander-5'),
(968723,'2014-12-12 23:58:16',392207,'/products'),
(968724,'2014-12-12 23:58:17',392208,'/lander-5'),
(968725,'2014-12-12 23:58:24',392204,'/the-original-mr-fuzzy'),
(968726,'2014-12-12 23:59:11',392208,'/products'),
(968727,'2014-12-12 23:59:41',392207,'/the-original-mr-fuzzy'),
(968728,'2014-12-13 00:00:24',392208,'/the-original-mr-fuzzy'),
(968729,'2014-12-13 00:00:31',392209,'/lander-5'),
(968730,'2014-12-13 00:00:49',392204,'/cart'),
(968731,'2014-12-13 00:02:57',392210,'/lander-5'),
(968732,'2014-12-13 00:03:19',392207,'/cart'),
(968733,'2014-12-13 00:03:49',392207,'/shipping'),
(968734,'2014-12-13 00:04:45',392210,'/products'),
(968735,'2014-12-13 00:04:58',392211,'/lander-2'),
(968736,'2014-12-13 00:05:45',392211,'/products'),
(968737,'2014-12-13 00:06:15',392207,'/billing-2'),
(968738,'2014-12-13 00:06:22',392210,'/the-original-mr-fuzzy'),
(968739,'2014-12-13 00:09:05',392212,'/lander-3'),
(968740,'2014-12-13 00:09:55',392211,'/the-birthday-sugar-panda'),
(968741,'2014-12-13 00:10:41',392213,'/lander-5'),
(968742,'2014-12-13 00:11:48',392214,'/lander-5'),
(968743,'2014-12-13 00:12:34',392212,'/products'),
(968744,'2014-12-13 00:13:08',392211,'/cart'),
(968745,'2014-12-13 00:15:04',392212,'/the-original-mr-fuzzy'),
(968746,'2014-12-13 00:16:07',392211,'/shipping'),
(968747,'2014-12-13 00:16:28',392214,'/products'),
(968748,'2014-12-13 00:17:05',392211,'/billing-2'),
(968749,'2014-12-13 00:20:38',392214,'/the-original-mr-fuzzy'),
(968750,'2014-12-13 00:22:15',392211,'/thank-you-for-your-order'),
(968751,'2014-12-13 00:22:40',392215,'/lander-5'),
(968752,'2014-12-13 00:25:21',392215,'/products'),
(968753,'2014-12-13 00:25:22',392216,'/lander-2'),
(968754,'2014-12-13 00:29:36',392215,'/the-forever-love-bear'),
(968755,'2014-12-13 00:30:41',392215,'/cart'),
(968756,'2014-12-13 00:32:53',392217,'/lander-3'),
(968757,'2014-12-13 00:33:03',392215,'/shipping'),
(968758,'2014-12-13 00:36:05',392215,'/billing-2'),
(968759,'2014-12-13 00:37:00',392217,'/products'),
(968760,'2014-12-13 00:37:27',392215,'/thank-you-for-your-order'),
(968761,'2014-12-13 00:38:09',392218,'/lander-2'),
(968762,'2014-12-13 00:41:03',392217,'/the-original-mr-fuzzy'),
(968763,'2014-12-13 00:43:42',392217,'/cart'),
(968764,'2014-12-13 00:46:16',392217,'/shipping'),
(968765,'2014-12-13 00:49:29',392217,'/billing-2'),
(968766,'2014-12-13 00:50:41',392217,'/thank-you-for-your-order'),
(968767,'2014-12-13 00:50:56',392219,'/lander-3'),
(968768,'2014-12-13 00:51:07',392220,'/lander-5'),
(968769,'2014-12-13 00:51:39',392220,'/products'),
(968770,'2014-12-13 00:53:23',392220,'/the-original-mr-fuzzy'),
(968771,'2014-12-13 00:53:36',392221,'/home'),
(968772,'2014-12-13 00:55:57',392219,'/products'),
(968773,'2014-12-13 00:58:46',392219,'/the-original-mr-fuzzy'),
(968774,'2014-12-13 01:00:17',392222,'/home'),
(968775,'2014-12-13 01:03:12',392222,'/products'),
(968776,'2014-12-13 01:05:19',392223,'/home'),
(968777,'2014-12-13 01:06:13',392224,'/lander-5'),
(968778,'2014-12-13 01:07:36',392222,'/the-original-mr-fuzzy'),
(968779,'2014-12-13 01:07:50',392225,'/lander-5'),
(968780,'2014-12-13 01:08:52',392226,'/lander-5'),
(968781,'2014-12-13 01:09:39',392224,'/products'),
(968782,'2014-12-13 01:10:40',392227,'/home'),
(968783,'2014-12-13 01:11:52',392225,'/products'),
(968784,'2014-12-13 01:12:51',392228,'/home'),
(968785,'2014-12-13 01:12:54',392224,'/the-original-mr-fuzzy'),
(968786,'2014-12-13 01:13:53',392226,'/products'),
(968787,'2014-12-13 01:15:06',392228,'/products'),
(968788,'2014-12-13 01:15:10',392224,'/cart'),
(968789,'2014-12-13 01:16:42',392226,'/the-birthday-sugar-panda'),
(968790,'2014-12-13 01:16:59',392224,'/shipping'),
(968791,'2014-12-13 01:17:14',392229,'/home'),
(968792,'2014-12-13 01:17:48',392224,'/billing-2'),
(968793,'2014-12-13 01:19:00',392230,'/lander-2'),
(968794,'2014-12-13 01:19:10',392224,'/thank-you-for-your-order'),
(968795,'2014-12-13 01:19:10',392228,'/the-original-mr-fuzzy'),
(968796,'2014-12-13 01:20:09',392229,'/products'),
(968797,'2014-12-13 01:22:08',392228,'/cart'),
(968798,'2014-12-13 01:23:00',392229,'/the-birthday-sugar-panda'),
(968799,'2014-12-13 01:23:11',392228,'/shipping'),
(968800,'2014-12-13 01:25:27',392231,'/lander-3'),
(968801,'2014-12-13 01:25:59',392228,'/billing-2'),
(968802,'2014-12-13 01:27:25',392232,'/lander-2'),
(968803,'2014-12-13 01:28:53',392231,'/products'),
(968804,'2014-12-13 01:30:38',392231,'/the-original-mr-fuzzy'),
(968805,'2014-12-13 01:32:56',392233,'/home'),
(968806,'2014-12-13 01:37:58',392234,'/lander-5'),
(968807,'2014-12-13 01:42:57',392235,'/lander-5'),
(968808,'2014-12-13 01:45:51',392236,'/lander-5'),
(968809,'2014-12-13 01:46:42',392235,'/products'),
(968810,'2014-12-13 01:51:04',392235,'/the-forever-love-bear'),
(968811,'2014-12-13 01:51:11',392237,'/lander-5'),
(968812,'2014-12-13 01:52:24',392238,'/lander-5'),
(968813,'2014-12-13 01:52:45',392238,'/products'),
(968814,'2014-12-13 01:54:13',392239,'/lander-3'),
(968815,'2014-12-13 01:55:05',392235,'/cart'),
(968816,'2014-12-13 01:55:49',392238,'/the-birthday-sugar-panda'),
(968817,'2014-12-13 01:57:25',392240,'/lander-5'),
(968818,'2014-12-13 01:58:03',392239,'/products'),
(968819,'2014-12-13 01:58:06',392235,'/shipping'),
(968820,'2014-12-13 02:00:37',392235,'/billing-2'),
(968821,'2014-12-13 02:00:54',392241,'/home'),
(968822,'2014-12-13 02:01:36',392241,'/products'),
(968823,'2014-12-13 02:03:18',392235,'/thank-you-for-your-order'),
(968824,'2014-12-13 02:03:37',392241,'/the-original-mr-fuzzy'),
(968825,'2014-12-13 02:04:54',392242,'/lander-5'),
(968826,'2014-12-13 02:15:01',392243,'/home'),
(968827,'2014-12-13 02:17:18',392244,'/home'),
(968828,'2014-12-13 02:22:08',392245,'/lander-2'),
(968829,'2014-12-13 02:22:30',392244,'/products'),
(968830,'2014-12-13 02:23:06',392244,'/the-original-mr-fuzzy'),
(968831,'2014-12-13 02:23:20',392245,'/products'),
(968832,'2014-12-13 02:24:26',392245,'/the-original-mr-fuzzy'),
(968833,'2014-12-13 02:25:06',392246,'/home'),
(968834,'2014-12-13 02:26:31',392244,'/cart'),
(968835,'2014-12-13 02:26:35',392247,'/lander-5'),
(968836,'2014-12-13 02:26:43',392248,'/home'),
(968837,'2014-12-13 02:26:58',392249,'/lander-5'),
(968838,'2014-12-13 02:28:45',392246,'/products'),
(968839,'2014-12-13 02:29:24',392250,'/home'),
(968840,'2014-12-13 02:29:57',392249,'/products'),
(968841,'2014-12-13 02:30:47',392247,'/products'),
(968842,'2014-12-13 02:31:08',392249,'/the-forever-love-bear'),
(968843,'2014-12-13 02:31:24',392247,'/the-forever-love-bear'),
(968844,'2014-12-13 02:31:40',392250,'/products'),
(968845,'2014-12-13 02:32:09',392249,'/cart'),
(968846,'2014-12-13 02:32:14',392246,'/the-birthday-sugar-panda'),
(968847,'2014-12-13 02:32:38',392251,'/lander-5'),
(968848,'2014-12-13 02:33:00',392249,'/shipping'),
(968849,'2014-12-13 02:33:53',392249,'/billing-2'),
(968850,'2014-12-13 02:35:30',392250,'/the-original-mr-fuzzy'),
(968851,'2014-12-13 02:37:11',392250,'/cart'),
(968852,'2014-12-13 02:37:25',392249,'/thank-you-for-your-order'),
(968853,'2014-12-13 02:38:05',392251,'/products'),
(968854,'2014-12-13 02:42:00',392252,'/lander-5'),
(968855,'2014-12-13 02:45:12',392253,'/home'),
(968856,'2014-12-13 02:46:40',392254,'/lander-5'),
(968857,'2014-12-13 02:47:36',392255,'/lander-5'),
(968858,'2014-12-13 02:49:12',392256,'/home'),
(968859,'2014-12-13 02:49:17',392257,'/home'),
(968860,'2014-12-13 02:50:04',392253,'/products'),
(968861,'2014-12-13 02:52:09',392253,'/the-original-mr-fuzzy'),
(968862,'2014-12-13 02:53:28',392253,'/cart'),
(968863,'2014-12-13 02:54:21',392257,'/products'),
(968864,'2014-12-13 02:56:10',392258,'/lander-5'),
(968865,'2014-12-13 02:57:28',392257,'/the-original-mr-fuzzy'),
(968866,'2014-12-13 02:57:29',392259,'/lander-5'),
(968867,'2014-12-13 02:57:55',392259,'/products'),
(968868,'2014-12-13 02:58:17',392259,'/the-hudson-river-mini-bear'),
(968869,'2014-12-13 02:59:34',392258,'/products'),
(968870,'2014-12-13 02:59:36',392259,'/cart'),
(968871,'2014-12-13 03:01:06',392260,'/lander-5'),
(968872,'2014-12-13 03:03:41',392260,'/products'),
(968873,'2014-12-13 03:04:12',392258,'/the-original-mr-fuzzy'),
(968874,'2014-12-13 03:04:35',392261,'/lander-5'),
(968875,'2014-12-13 03:04:36',392260,'/the-original-mr-fuzzy'),
(968876,'2014-12-13 03:05:20',392258,'/cart'),
(968877,'2014-12-13 03:07:06',392262,'/lander-5'),
(968878,'2014-12-13 03:07:18',392263,'/lander-5'),
(968879,'2014-12-13 03:07:40',392261,'/products'),
(968880,'2014-12-13 03:08:16',392262,'/products'),
(968881,'2014-12-13 03:10:52',392261,'/the-original-mr-fuzzy'),
(968882,'2014-12-13 03:12:20',392263,'/products'),
(968883,'2014-12-13 03:12:26',392262,'/the-forever-love-bear'),
(968884,'2014-12-13 03:12:40',392264,'/lander-3'),
(968885,'2014-12-13 03:13:22',392264,'/products'),
(968886,'2014-12-13 03:14:01',392265,'/home'),
(968887,'2014-12-13 03:14:32',392263,'/the-original-mr-fuzzy'),
(968888,'2014-12-13 03:15:08',392262,'/cart'),
(968889,'2014-12-13 03:15:47',392265,'/products'),
(968890,'2014-12-13 03:17:11',392262,'/shipping'),
(968891,'2014-12-13 03:18:25',392265,'/the-original-mr-fuzzy'),
(968892,'2014-12-13 03:19:35',392262,'/billing-2'),
(968893,'2014-12-13 03:20:19',392265,'/cart'),
(968894,'2014-12-13 03:21:33',392266,'/lander-3'),
(968895,'2014-12-13 03:24:04',392265,'/shipping'),
(968896,'2014-12-13 03:27:13',392265,'/billing-2'),
(968897,'2014-12-13 03:27:25',392267,'/lander-5'),
(968898,'2014-12-13 03:31:03',392265,'/thank-you-for-your-order'),
(968899,'2014-12-13 03:31:21',392267,'/products'),
(968900,'2014-12-13 03:31:39',392268,'/home'),
(968901,'2014-12-13 03:33:08',392269,'/home'),
(968902,'2014-12-13 03:33:15',392267,'/the-original-mr-fuzzy'),
(968903,'2014-12-13 03:33:41',392270,'/home'),
(968904,'2014-12-13 03:34:16',392271,'/home'),
(968905,'2014-12-13 03:34:50',392272,'/lander-5'),
(968906,'2014-12-13 03:36:04',392268,'/products'),
(968907,'2014-12-13 03:36:19',392271,'/products'),
(968908,'2014-12-13 03:36:47',392273,'/home'),
(968909,'2014-12-13 03:37:24',392268,'/the-original-mr-fuzzy'),
(968910,'2014-12-13 03:38:05',392270,'/products'),
(968911,'2014-12-13 03:38:48',392270,'/the-original-mr-fuzzy'),
(968912,'2014-12-13 03:39:32',392274,'/home'),
(968913,'2014-12-13 03:39:45',392270,'/cart'),
(968914,'2014-12-13 03:41:16',392270,'/shipping'),
(968915,'2014-12-13 03:42:11',392274,'/products'),
(968916,'2014-12-13 03:45:56',392274,'/the-original-mr-fuzzy'),
(968917,'2014-12-13 03:50:28',392275,'/lander-5'),
(968918,'2014-12-13 03:55:18',392276,'/lander-2'),
(968919,'2014-12-13 03:55:26',392277,'/home'),
(968920,'2014-12-13 03:58:06',392276,'/products'),
(968921,'2014-12-13 04:00:11',392278,'/lander-5'),
(968922,'2014-12-13 04:00:57',392278,'/products'),
(968923,'2014-12-13 04:01:11',392276,'/the-original-mr-fuzzy'),
(968924,'2014-12-13 04:02:04',392279,'/home'),
(968925,'2014-12-13 04:02:11',392280,'/home'),
(968926,'2014-12-13 04:02:18',392281,'/lander-5'),
(968927,'2014-12-13 04:03:30',392276,'/cart'),
(968928,'2014-12-13 04:03:44',392282,'/lander-3'),
(968929,'2014-12-13 04:04:51',392278,'/the-original-mr-fuzzy'),
(968930,'2014-12-13 04:05:59',392280,'/products'),
(968931,'2014-12-13 04:06:42',392276,'/shipping'),
(968932,'2014-12-13 04:07:12',392280,'/the-original-mr-fuzzy'),
(968933,'2014-12-13 04:07:27',392283,'/lander-5'),
(968934,'2014-12-13 04:07:53',392284,'/home'),
(968935,'2014-12-13 04:09:08',392276,'/billing-2'),
(968936,'2014-12-13 04:09:49',392284,'/products'),
(968937,'2014-12-13 04:12:47',392284,'/the-birthday-sugar-panda'),
(968938,'2014-12-13 04:13:45',392284,'/cart'),
(968939,'2014-12-13 04:14:52',392285,'/lander-3'),
(968940,'2014-12-13 04:16:11',392286,'/lander-5'),
(968941,'2014-12-13 04:17:40',392284,'/shipping'),
(968942,'2014-12-13 04:18:25',392285,'/products'),
(968943,'2014-12-13 04:20:00',392284,'/billing-2'),
(968944,'2014-12-13 04:20:14',392287,'/lander-5'),
(968945,'2014-12-13 04:20:41',392288,'/lander-5'),
(968946,'2014-12-13 04:21:04',392286,'/products'),
(968947,'2014-12-13 04:21:29',392289,'/home'),
(968948,'2014-12-13 04:22:46',392289,'/products'),
(968949,'2014-12-13 04:23:10',392286,'/the-original-mr-fuzzy'),
(968950,'2014-12-13 04:24:12',392290,'/lander-5'),
(968951,'2014-12-13 04:24:24',392291,'/lander-5'),
(968952,'2014-12-13 04:25:59',392291,'/products'),
(968953,'2014-12-13 04:27:02',392292,'/lander-5'),
(968954,'2014-12-13 04:27:18',392291,'/the-original-mr-fuzzy'),
(968955,'2014-12-13 04:27:18',392293,'/home'),
(968956,'2014-12-13 04:28:28',392291,'/cart'),
(968957,'2014-12-13 04:29:25',392292,'/products'),
(968958,'2014-12-13 04:29:37',392293,'/products'),
(968959,'2014-12-13 04:29:52',392294,'/home'),
(968960,'2014-12-13 04:30:04',392293,'/the-original-mr-fuzzy'),
(968961,'2014-12-13 04:30:17',392294,'/products'),
(968962,'2014-12-13 04:30:57',392291,'/shipping'),
(968963,'2014-12-13 04:32:07',392291,'/billing-2'),
(968964,'2014-12-13 04:32:10',392294,'/the-original-mr-fuzzy'),
(968965,'2014-12-13 04:32:21',392295,'/lander-5'),
(968966,'2014-12-13 04:33:53',392292,'/the-original-mr-fuzzy'),
(968967,'2014-12-13 04:34:56',392291,'/thank-you-for-your-order'),
(968968,'2014-12-13 04:36:51',392295,'/products'),
(968969,'2014-12-13 04:38:29',392296,'/home'),
(968970,'2014-12-13 04:38:59',392297,'/home'),
(968971,'2014-12-13 04:40:14',392295,'/the-original-mr-fuzzy'),
(968972,'2014-12-13 04:40:53',392298,'/lander-5'),
(968973,'2014-12-13 04:41:48',392297,'/products'),
(968974,'2014-12-13 04:42:42',392298,'/products'),
(968975,'2014-12-13 04:43:15',392298,'/the-original-mr-fuzzy'),
(968976,'2014-12-13 04:43:59',392297,'/the-birthday-sugar-panda'),
(968977,'2014-12-13 04:50:54',392299,'/lander-5'),
(968978,'2014-12-13 04:55:35',392299,'/products'),
(968979,'2014-12-13 04:57:27',392300,'/lander-3'),
(968980,'2014-12-13 04:59:11',392300,'/products'),
(968981,'2014-12-13 04:59:31',392300,'/the-original-mr-fuzzy'),
(968982,'2014-12-13 05:07:46',392301,'/lander-5'),
(968983,'2014-12-13 05:17:14',392302,'/lander-3'),
(968984,'2014-12-13 05:20:53',392303,'/lander-5'),
(968985,'2014-12-13 05:23:49',392303,'/products'),
(968986,'2014-12-13 05:25:47',392304,'/home'),
(968987,'2014-12-13 05:27:08',392305,'/lander-2'),
(968988,'2014-12-13 05:28:00',392303,'/the-original-mr-fuzzy'),
(968989,'2014-12-13 05:28:37',392304,'/products'),
(968990,'2014-12-13 05:29:23',392306,'/lander-2'),
(968991,'2014-12-13 05:30:39',392304,'/the-birthday-sugar-panda'),
(968992,'2014-12-13 05:31:57',392307,'/home'),
(968993,'2014-12-13 05:32:01',392308,'/lander-5'),
(968994,'2014-12-13 05:33:07',392304,'/cart'),
(968995,'2014-12-13 05:34:21',392307,'/products'),
(968996,'2014-12-13 05:35:37',392309,'/lander-5'),
(968997,'2014-12-13 05:37:00',392304,'/shipping'),
(968998,'2014-12-13 05:37:23',392308,'/products'),
(968999,'2014-12-13 05:39:09',392308,'/the-original-mr-fuzzy'),
(969000,'2014-12-13 05:44:17',392310,'/home'),
(969001,'2014-12-13 05:46:27',392311,'/lander-5'),
(969002,'2014-12-13 05:48:31',392310,'/products'),
(969003,'2014-12-13 05:49:08',392311,'/products'),
(969004,'2014-12-13 05:51:01',392310,'/the-original-mr-fuzzy'),
(969005,'2014-12-13 05:51:39',392311,'/the-original-mr-fuzzy'),
(969006,'2014-12-13 05:52:48',392311,'/cart'),
(969007,'2014-12-13 05:57:37',392312,'/lander-5'),
(969008,'2014-12-13 05:59:36',392313,'/home'),
(969009,'2014-12-13 06:01:48',392314,'/lander-5'),
(969010,'2014-12-13 06:02:05',392312,'/products'),
(969011,'2014-12-13 06:02:31',392312,'/the-original-mr-fuzzy'),
(969012,'2014-12-13 06:09:39',392315,'/lander-5'),
(969013,'2014-12-13 06:12:12',392316,'/home'),
(969014,'2014-12-13 06:13:27',392315,'/products'),
(969015,'2014-12-13 06:16:40',392315,'/the-original-mr-fuzzy'),
(969016,'2014-12-13 06:17:13',392316,'/products'),
(969017,'2014-12-13 06:17:36',392317,'/lander-5'),
(969018,'2014-12-13 06:18:13',392315,'/cart'),
(969019,'2014-12-13 06:18:31',392316,'/the-forever-love-bear'),
(969020,'2014-12-13 06:19:10',392315,'/shipping'),
(969021,'2014-12-13 06:20:33',392315,'/billing-2'),
(969022,'2014-12-13 06:20:48',392317,'/products'),
(969023,'2014-12-13 06:21:47',392317,'/the-original-mr-fuzzy'),
(969024,'2014-12-13 06:22:37',392315,'/thank-you-for-your-order'),
(969025,'2014-12-13 06:25:39',392317,'/cart'),
(969026,'2014-12-13 06:29:08',392317,'/shipping'),
(969027,'2014-12-13 06:32:40',392318,'/lander-5'),
(969028,'2014-12-13 06:32:57',392319,'/lander-3'),
(969029,'2014-12-13 06:37:40',392320,'/home'),
(969030,'2014-12-13 06:38:10',392319,'/products'),
(969031,'2014-12-13 06:38:57',392319,'/the-original-mr-fuzzy'),
(969032,'2014-12-13 06:42:19',392319,'/cart'),
(969033,'2014-12-13 06:45:48',392319,'/shipping'),
(969034,'2014-12-13 06:47:27',392321,'/lander-3'),
(969035,'2014-12-13 06:47:42',392322,'/lander-5'),
(969036,'2014-12-13 06:48:29',392323,'/lander-5'),
(969037,'2014-12-13 06:48:49',392322,'/products'),
(969038,'2014-12-13 06:48:54',392319,'/billing-2'),
(969039,'2014-12-13 06:49:34',392322,'/the-original-mr-fuzzy'),
(969040,'2014-12-13 06:51:48',392323,'/products'),
(969041,'2014-12-13 06:52:32',392324,'/lander-2'),
(969042,'2014-12-13 06:52:53',392323,'/the-original-mr-fuzzy'),
(969043,'2014-12-13 06:54:02',392323,'/cart'),
(969044,'2014-12-13 06:54:30',392325,'/lander-3'),
(969045,'2014-12-13 06:55:01',392326,'/lander-5'),
(969046,'2014-12-13 06:59:27',392327,'/lander-3'),
(969047,'2014-12-13 07:01:43',392328,'/lander-3'),
(969048,'2014-12-13 07:02:59',392327,'/products'),
(969049,'2014-12-13 07:06:36',392328,'/products'),
(969050,'2014-12-13 07:11:18',392329,'/home'),
(969051,'2014-12-13 07:15:36',392329,'/products'),
(969052,'2014-12-13 07:18:35',392329,'/the-original-mr-fuzzy'),
(969053,'2014-12-13 07:28:56',392330,'/home'),
(969054,'2014-12-13 07:29:33',392331,'/lander-3'),
(969055,'2014-12-13 07:30:13',392332,'/lander-5'),
(969056,'2014-12-13 07:31:34',392332,'/products'),
(969057,'2014-12-13 07:32:37',392330,'/products'),
(969058,'2014-12-13 07:35:04',392332,'/the-original-mr-fuzzy'),
(969059,'2014-12-13 07:35:09',392330,'/the-original-mr-fuzzy'),
(969060,'2014-12-13 07:37:41',392330,'/cart'),
(969061,'2014-12-13 07:37:53',392333,'/lander-2'),
(969062,'2014-12-13 07:38:02',392334,'/lander-5'),
(969063,'2014-12-13 07:39:06',392333,'/products'),
(969064,'2014-12-13 07:40:43',392330,'/shipping'),
(969065,'2014-12-13 07:41:10',392334,'/products'),
(969066,'2014-12-13 07:42:59',392330,'/billing-2'),
(969067,'2014-12-13 07:44:18',392330,'/thank-you-for-your-order'),
(969068,'2014-12-13 07:46:14',392335,'/lander-5'),
(969069,'2014-12-13 07:48:43',392336,'/lander-3'),
(969070,'2014-12-13 07:49:14',392335,'/products'),
(969071,'2014-12-13 07:50:02',392335,'/the-original-mr-fuzzy'),
(969072,'2014-12-13 07:52:45',392337,'/home'),
(969073,'2014-12-13 07:52:50',392338,'/lander-5'),
(969074,'2014-12-13 07:53:53',392336,'/products'),
(969075,'2014-12-13 07:53:53',392339,'/lander-5'),
(969076,'2014-12-13 07:54:58',392337,'/products'),
(969077,'2014-12-13 07:55:59',392336,'/the-original-mr-fuzzy'),
(969078,'2014-12-13 07:56:16',392340,'/lander-5'),
(969079,'2014-12-13 07:56:18',392341,'/home'),
(969080,'2014-12-13 07:57:30',392336,'/cart'),
(969081,'2014-12-13 07:57:57',392342,'/home'),
(969082,'2014-12-13 07:58:20',392336,'/shipping'),
(969083,'2014-12-13 07:58:23',392337,'/the-original-mr-fuzzy'),
(969084,'2014-12-13 07:58:30',392338,'/products'),
(969085,'2014-12-13 07:58:57',392343,'/lander-5'),
(969086,'2014-12-13 07:59:52',392342,'/products'),
(969087,'2014-12-13 08:00:02',392336,'/billing-2'),
(969088,'2014-12-13 08:00:04',392344,'/home'),
(969089,'2014-12-13 08:00:13',392338,'/the-birthday-sugar-panda'),
(969090,'2014-12-13 08:01:35',392340,'/products'),
(969091,'2014-12-13 08:02:33',392342,'/the-birthday-sugar-panda'),
(969092,'2014-12-13 08:03:24',392338,'/cart'),
(969093,'2014-12-13 08:04:05',392340,'/the-hudson-river-mini-bear'),
(969094,'2014-12-13 08:04:20',392345,'/lander-5'),
(969095,'2014-12-13 08:04:36',392343,'/products'),
(969096,'2014-12-13 08:05:05',392336,'/thank-you-for-your-order'),
(969097,'2014-12-13 08:05:23',392346,'/home'),
(969098,'2014-12-13 08:05:50',392343,'/the-original-mr-fuzzy'),
(969099,'2014-12-13 08:06:13',392342,'/cart'),
(969100,'2014-12-13 08:06:27',392347,'/lander-5'),
(969101,'2014-12-13 08:06:54',392343,'/cart'),
(969102,'2014-12-13 08:06:54',392346,'/products'),
(969103,'2014-12-13 08:08:07',392342,'/shipping'),
(969104,'2014-12-13 08:08:17',392345,'/products'),
(969105,'2014-12-13 08:08:27',392348,'/lander-5'),
(969106,'2014-12-13 08:09:11',392346,'/the-original-mr-fuzzy'),
(969107,'2014-12-13 08:11:01',392348,'/products'),
(969108,'2014-12-13 08:14:05',392348,'/the-forever-love-bear'),
(969109,'2014-12-13 08:16:29',392349,'/lander-3'),
(969110,'2014-12-13 08:29:45',392350,'/home'),
(969111,'2014-12-13 08:32:10',392351,'/lander-5'),
(969112,'2014-12-13 08:32:56',392352,'/lander-5'),
(969113,'2014-12-13 08:35:29',392350,'/products'),
(969114,'2014-12-13 08:36:07',392352,'/products'),
(969115,'2014-12-13 08:36:11',392351,'/products'),
(969116,'2014-12-13 08:36:50',392351,'/the-original-mr-fuzzy'),
(969117,'2014-12-13 08:39:16',392350,'/the-original-mr-fuzzy'),
(969118,'2014-12-13 08:41:51',392353,'/home'),
(969119,'2014-12-13 08:42:18',392353,'/products'),
(969120,'2014-12-13 08:42:47',392353,'/the-forever-love-bear'),
(969121,'2014-12-13 08:44:01',392353,'/cart'),
(969122,'2014-12-13 08:47:01',392354,'/lander-3'),
(969123,'2014-12-13 08:47:06',392353,'/shipping'),
(969124,'2014-12-13 08:48:27',392353,'/billing-2'),
(969125,'2014-12-13 08:48:51',392355,'/lander-5'),
(969126,'2014-12-13 08:49:51',392355,'/products'),
(969127,'2014-12-13 08:52:51',392354,'/products'),
(969128,'2014-12-13 08:54:28',392355,'/the-original-mr-fuzzy'),
(969129,'2014-12-13 08:54:54',392356,'/home'),
(969130,'2014-12-13 08:56:36',392356,'/products'),
(969131,'2014-12-13 08:57:02',392357,'/home'),
(969132,'2014-12-13 08:57:04',392358,'/lander-5'),
(969133,'2014-12-13 08:57:19',392359,'/home'),
(969134,'2014-12-13 08:57:48',392360,'/lander-5'),
(969135,'2014-12-13 08:59:24',392359,'/products'),
(969136,'2014-12-13 08:59:31',392361,'/lander-5'),
(969137,'2014-12-13 08:59:46',392357,'/products'),
(969138,'2014-12-13 08:59:58',392358,'/products'),
(969139,'2014-12-13 09:00:19',392356,'/the-original-mr-fuzzy'),
(969140,'2014-12-13 09:00:44',392362,'/lander-5'),
(969141,'2014-12-13 09:00:44',392363,'/lander-5'),
(969142,'2014-12-13 09:00:53',392364,'/lander-5'),
(969143,'2014-12-13 09:00:56',392361,'/products'),
(969144,'2014-12-13 09:01:35',392360,'/products'),
(969145,'2014-12-13 09:01:46',392359,'/the-original-mr-fuzzy'),
(969146,'2014-12-13 09:01:49',392365,'/lander-5'),
(969147,'2014-12-13 09:02:19',392358,'/the-original-mr-fuzzy'),
(969148,'2014-12-13 09:03:00',392361,'/the-original-mr-fuzzy'),
(969149,'2014-12-13 09:03:44',392358,'/cart'),
(969150,'2014-12-13 09:04:17',392357,'/the-original-mr-fuzzy'),
(969151,'2014-12-13 09:04:20',392362,'/products'),
(969152,'2014-12-13 09:04:36',392365,'/products'),
(969153,'2014-12-13 09:05:49',392363,'/products'),
(969154,'2014-12-13 09:05:57',392358,'/shipping'),
(969155,'2014-12-13 09:06:07',392360,'/the-original-mr-fuzzy'),
(969156,'2014-12-13 09:06:44',392363,'/the-birthday-sugar-panda'),
(969157,'2014-12-13 09:06:51',392357,'/cart'),
(969158,'2014-12-13 09:07:08',392365,'/the-original-mr-fuzzy'),
(969159,'2014-12-13 09:07:16',392358,'/billing-2'),
(969160,'2014-12-13 09:09:22',392363,'/cart'),
(969161,'2014-12-13 09:09:29',392366,'/home'),
(969162,'2014-12-13 09:10:50',392367,'/lander-5'),
(969163,'2014-12-13 09:14:13',392367,'/products'),
(969164,'2014-12-13 09:15:03',392367,'/the-original-mr-fuzzy'),
(969165,'2014-12-13 09:16:00',392368,'/lander-2'),
(969166,'2014-12-13 09:16:18',392369,'/lander-5'),
(969167,'2014-12-13 09:17:05',392369,'/products'),
(969168,'2014-12-13 09:17:20',392370,'/home'),
(969169,'2014-12-13 09:17:49',392369,'/the-birthday-sugar-panda'),
(969170,'2014-12-13 09:19:30',392371,'/lander-5'),
(969171,'2014-12-13 09:20:36',392372,'/lander-5'),
(969172,'2014-12-13 09:24:46',392372,'/products'),
(969173,'2014-12-13 09:25:08',392373,'/lander-5'),
(969174,'2014-12-13 09:25:42',392372,'/the-original-mr-fuzzy'),
(969175,'2014-12-13 09:25:56',392374,'/lander-5'),
(969176,'2014-12-13 09:26:11',392373,'/products'),
(969177,'2014-12-13 09:26:19',392375,'/lander-5'),
(969178,'2014-12-13 09:26:45',392374,'/products'),
(969179,'2014-12-13 09:26:53',392372,'/cart'),
(969180,'2014-12-13 09:27:16',392376,'/home'),
(969181,'2014-12-13 09:28:24',392373,'/the-original-mr-fuzzy'),
(969182,'2014-12-13 09:30:22',392374,'/the-hudson-river-mini-bear'),
(969183,'2014-12-13 09:30:38',392375,'/products'),
(969184,'2014-12-13 09:30:42',392377,'/home'),
(969185,'2014-12-13 09:31:35',392374,'/cart'),
(969186,'2014-12-13 09:32:54',392376,'/products'),
(969187,'2014-12-13 09:32:58',392375,'/the-forever-love-bear'),
(969188,'2014-12-13 09:33:06',392374,'/shipping'),
(969189,'2014-12-13 09:33:28',392376,'/the-original-mr-fuzzy'),
(969190,'2014-12-13 09:35:07',392375,'/cart'),
(969191,'2014-12-13 09:35:18',392374,'/billing-2'),
(969192,'2014-12-13 09:36:29',392376,'/cart'),
(969193,'2014-12-13 09:37:15',392378,'/lander-5'),
(969194,'2014-12-13 09:39:20',392378,'/products'),
(969195,'2014-12-13 09:40:22',392374,'/thank-you-for-your-order'),
(969196,'2014-12-13 09:41:13',392379,'/lander-5'),
(969197,'2014-12-13 09:42:25',392380,'/lander-5'),
(969198,'2014-12-13 09:44:50',392379,'/products'),
(969199,'2014-12-13 09:46:21',392381,'/lander-3'),
(969200,'2014-12-13 09:47:22',392382,'/home'),
(969201,'2014-12-13 09:49:17',392379,'/the-original-mr-fuzzy'),
(969202,'2014-12-13 09:49:36',392383,'/home'),
(969203,'2014-12-13 09:50:06',392382,'/products'),
(969204,'2014-12-13 09:50:55',392384,'/lander-5'),
(969205,'2014-12-13 09:53:15',392385,'/lander-5'),
(969206,'2014-12-13 09:55:41',392386,'/home'),
(969207,'2014-12-13 09:55:51',392387,'/home'),
(969208,'2014-12-13 09:56:41',392387,'/products'),
(969209,'2014-12-13 09:57:09',392385,'/products'),
(969210,'2014-12-13 10:00:22',392386,'/products'),
(969211,'2014-12-13 10:00:31',392387,'/the-original-mr-fuzzy'),
(969212,'2014-12-13 10:00:45',392388,'/lander-5'),
(969213,'2014-12-13 10:02:22',392389,'/lander-5'),
(969214,'2014-12-13 10:02:58',392386,'/the-original-mr-fuzzy'),
(969215,'2014-12-13 10:03:32',392390,'/home'),
(969216,'2014-12-13 10:07:55',392389,'/products'),
(969217,'2014-12-13 10:10:10',392389,'/the-original-mr-fuzzy'),
(969218,'2014-12-13 10:11:04',392389,'/cart'),
(969219,'2014-12-13 10:11:38',392389,'/shipping'),
(969220,'2014-12-13 10:12:11',392391,'/lander-3'),
(969221,'2014-12-13 10:12:31',392389,'/billing-2'),
(969222,'2014-12-13 10:12:45',392392,'/lander-5'),
(969223,'2014-12-13 10:13:34',392391,'/products'),
(969224,'2014-12-13 10:15:46',392393,'/lander-5'),
(969225,'2014-12-13 10:16:57',392389,'/thank-you-for-your-order'),
(969226,'2014-12-13 10:17:29',392391,'/the-original-mr-fuzzy'),
(969227,'2014-12-13 10:17:40',392394,'/home'),
(969228,'2014-12-13 10:19:49',392391,'/cart'),
(969229,'2014-12-13 10:21:24',392391,'/shipping'),
(969230,'2014-12-13 10:21:33',392395,'/home'),
(969231,'2014-12-13 10:21:41',392394,'/products'),
(969232,'2014-12-13 10:22:42',392396,'/lander-5'),
(969233,'2014-12-13 10:23:19',392397,'/home'),
(969234,'2014-12-13 10:25:27',392394,'/the-original-mr-fuzzy'),
(969235,'2014-12-13 10:26:43',392394,'/cart'),
(969236,'2014-12-13 10:26:55',392398,'/lander-5'),
(969237,'2014-12-13 10:28:11',392398,'/products'),
(969238,'2014-12-13 10:28:49',392399,'/home'),
(969239,'2014-12-13 10:28:58',392394,'/shipping'),
(969240,'2014-12-13 10:29:24',392394,'/billing-2'),
(969241,'2014-12-13 10:30:38',392398,'/the-original-mr-fuzzy'),
(969242,'2014-12-13 10:30:38',392400,'/home'),
(969243,'2014-12-13 10:33:11',392398,'/cart'),
(969244,'2014-12-13 10:33:55',392399,'/products'),
(969245,'2014-12-13 10:34:16',392401,'/lander-5'),
(969246,'2014-12-13 10:34:26',392402,'/home'),
(969247,'2014-12-13 10:34:35',392399,'/the-original-mr-fuzzy'),
(969248,'2014-12-13 10:34:47',392403,'/lander-5'),
(969249,'2014-12-13 10:34:51',392404,'/lander-5'),
(969250,'2014-12-13 10:35:28',392405,'/lander-5'),
(969251,'2014-12-13 10:35:46',392398,'/shipping'),
(969252,'2014-12-13 10:36:19',392402,'/products'),
(969253,'2014-12-13 10:37:28',392406,'/lander-5'),
(969254,'2014-12-13 10:37:54',392407,'/lander-5'),
(969255,'2014-12-13 10:40:30',392406,'/products'),
(969256,'2014-12-13 10:40:54',392402,'/the-original-mr-fuzzy'),
(969257,'2014-12-13 10:41:35',392408,'/home'),
(969258,'2014-12-13 10:43:29',392406,'/the-hudson-river-mini-bear'),
(969259,'2014-12-13 10:44:43',392406,'/cart'),
(969260,'2014-12-13 10:45:52',392409,'/lander-5'),
(969261,'2014-12-13 10:46:32',392408,'/products'),
(969262,'2014-12-13 10:46:34',392410,'/lander-5'),
(969263,'2014-12-13 10:46:58',392406,'/shipping'),
(969264,'2014-12-13 10:48:50',392411,'/lander-5'),
(969265,'2014-12-13 10:48:56',392412,'/lander-5'),
(969266,'2014-12-13 10:49:01',392406,'/billing-2'),
(969267,'2014-12-13 10:49:18',392411,'/products'),
(969268,'2014-12-13 10:50:06',392411,'/the-original-mr-fuzzy'),
(969269,'2014-12-13 10:50:12',392406,'/thank-you-for-your-order'),
(969270,'2014-12-13 10:50:14',392409,'/products'),
(969271,'2014-12-13 10:50:50',392413,'/lander-3'),
(969272,'2014-12-13 10:51:10',392409,'/the-original-mr-fuzzy'),
(969273,'2014-12-13 10:51:43',392414,'/lander-5'),
(969274,'2014-12-13 10:52:01',392410,'/products'),
(969275,'2014-12-13 10:52:12',392415,'/lander-3'),
(969276,'2014-12-13 10:52:13',392416,'/home'),
(969277,'2014-12-13 10:52:56',392409,'/cart'),
(969278,'2014-12-13 10:54:48',392417,'/lander-5'),
(969279,'2014-12-13 10:55:17',392415,'/products'),
(969280,'2014-12-13 10:56:19',392410,'/the-forever-love-bear'),
(969281,'2014-12-13 10:57:01',392418,'/lander-5'),
(969282,'2014-12-13 10:57:21',392410,'/cart'),
(969283,'2014-12-13 10:59:22',392415,'/the-original-mr-fuzzy'),
(969284,'2014-12-13 11:00:00',392418,'/products'),
(969285,'2014-12-13 11:00:32',392410,'/shipping'),
(969286,'2014-12-13 11:02:27',392415,'/cart'),
(969287,'2014-12-13 11:03:20',392410,'/billing-2'),
(969288,'2014-12-13 11:04:06',392419,'/lander-3'),
(969289,'2014-12-13 11:04:32',392418,'/the-original-mr-fuzzy'),
(969290,'2014-12-13 11:05:53',392410,'/thank-you-for-your-order'),
(969291,'2014-12-13 11:06:34',392420,'/lander-5'),
(969292,'2014-12-13 11:08:09',392421,'/home'),
(969293,'2014-12-13 11:10:09',392420,'/products'),
(969294,'2014-12-13 11:11:30',392420,'/the-forever-love-bear'),
(969295,'2014-12-13 11:11:43',392421,'/products'),
(969296,'2014-12-13 11:13:25',392421,'/the-birthday-sugar-panda'),
(969297,'2014-12-13 11:14:25',392421,'/cart'),
(969298,'2014-12-13 11:18:00',392422,'/lander-5'),
(969299,'2014-12-13 11:19:44',392423,'/lander-5'),
(969300,'2014-12-13 11:20:41',392423,'/products'),
(969301,'2014-12-13 11:21:50',392424,'/lander-5'),
(969302,'2014-12-13 11:22:47',392425,'/lander-3'),
(969303,'2014-12-13 11:23:19',392426,'/lander-2'),
(969304,'2014-12-13 11:23:41',392427,'/lander-5'),
(969305,'2014-12-13 11:24:11',392425,'/products'),
(969306,'2014-12-13 11:24:54',392423,'/the-hudson-river-mini-bear'),
(969307,'2014-12-13 11:25:36',392424,'/products'),
(969308,'2014-12-13 11:25:43',392427,'/products'),
(969309,'2014-12-13 11:27:23',392428,'/lander-2'),
(969310,'2014-12-13 11:27:30',392423,'/cart'),
(969311,'2014-12-13 11:27:42',392426,'/products'),
(969312,'2014-12-13 11:28:05',392424,'/the-forever-love-bear'),
(969313,'2014-12-13 11:28:07',392425,'/the-forever-love-bear'),
(969314,'2014-12-13 11:29:23',392427,'/the-original-mr-fuzzy'),
(969315,'2014-12-13 11:30:25',392425,'/cart'),
(969316,'2014-12-13 11:30:41',392429,'/lander-5'),
(969317,'2014-12-13 11:30:51',392426,'/the-original-mr-fuzzy'),
(969318,'2014-12-13 11:31:16',392427,'/cart'),
(969319,'2014-12-13 11:32:05',392425,'/shipping'),
(969320,'2014-12-13 11:33:47',392425,'/billing-2'),
(969321,'2014-12-13 11:34:09',392426,'/cart'),
(969322,'2014-12-13 11:35:42',392430,'/lander-5'),
(969323,'2014-12-13 11:36:11',392426,'/shipping'),
(969324,'2014-12-13 11:37:10',392425,'/thank-you-for-your-order'),
(969325,'2014-12-13 11:37:19',392431,'/home'),
(969326,'2014-12-13 11:37:29',392432,'/lander-2'),
(969327,'2014-12-13 11:38:52',392426,'/billing-2'),
(969328,'2014-12-13 11:38:52',392430,'/products'),
(969329,'2014-12-13 11:41:11',392433,'/lander-5'),
(969330,'2014-12-13 11:41:54',392431,'/products'),
(969331,'2014-12-13 11:42:39',392434,'/home'),
(969332,'2014-12-13 11:43:06',392431,'/the-original-mr-fuzzy'),
(969333,'2014-12-13 11:43:08',392430,'/the-original-mr-fuzzy'),
(969334,'2014-12-13 11:43:17',392433,'/products'),
(969335,'2014-12-13 11:45:06',392433,'/the-original-mr-fuzzy'),
(969336,'2014-12-13 11:45:07',392435,'/lander-2'),
(969337,'2014-12-13 11:45:39',392436,'/lander-5'),
(969338,'2014-12-13 11:45:51',392430,'/cart'),
(969339,'2014-12-13 11:45:59',392437,'/home'),
(969340,'2014-12-13 11:47:14',392438,'/home'),
(969341,'2014-12-13 11:47:37',392439,'/home'),
(969342,'2014-12-13 11:48:49',392440,'/lander-3'),
(969343,'2014-12-13 11:49:02',392436,'/products'),
(969344,'2014-12-13 11:49:49',392436,'/the-original-mr-fuzzy'),
(969345,'2014-12-13 11:50:14',392441,'/home'),
(969346,'2014-12-13 11:50:29',392437,'/products'),
(969347,'2014-12-13 11:51:48',392439,'/products'),
(969348,'2014-12-13 11:51:52',392438,'/products'),
(969349,'2014-12-13 11:52:32',392439,'/the-original-mr-fuzzy'),
(969350,'2014-12-13 11:52:39',392442,'/lander-5'),
(969351,'2014-12-13 11:53:08',392437,'/the-original-mr-fuzzy'),
(969352,'2014-12-13 11:53:39',392438,'/the-original-mr-fuzzy'),
(969353,'2014-12-13 11:53:40',392436,'/cart'),
(969354,'2014-12-13 11:54:24',392443,'/lander-5'),
(969355,'2014-12-13 11:54:56',392436,'/shipping'),
(969356,'2014-12-13 11:55:32',392444,'/lander-5'),
(969357,'2014-12-13 11:56:33',392437,'/cart'),
(969358,'2014-12-13 11:57:03',392436,'/billing-2'),
(969359,'2014-12-13 11:57:57',392445,'/home'),
(969360,'2014-12-13 11:58:48',392446,'/lander-5'),
(969361,'2014-12-13 11:59:57',392447,'/home'),
(969362,'2014-12-13 12:00:33',392436,'/thank-you-for-your-order'),
(969363,'2014-12-13 12:01:05',392446,'/products'),
(969364,'2014-12-13 12:01:54',392447,'/products'),
(969365,'2014-12-13 12:03:12',392447,'/the-original-mr-fuzzy'),
(969366,'2014-12-13 12:03:36',392446,'/the-original-mr-fuzzy'),
(969367,'2014-12-13 12:05:03',392446,'/cart'),
(969368,'2014-12-13 12:06:01',392448,'/lander-3'),
(969369,'2014-12-13 12:08:26',392449,'/lander-5'),
(969370,'2014-12-13 12:08:31',392446,'/shipping'),
(969371,'2014-12-13 12:10:45',392446,'/billing-2'),
(969372,'2014-12-13 12:10:58',392450,'/lander-3'),
(969373,'2014-12-13 12:11:05',392451,'/lander-3'),
(969374,'2014-12-13 12:12:22',392446,'/thank-you-for-your-order'),
(969375,'2014-12-13 12:12:42',392452,'/lander-5'),
(969376,'2014-12-13 12:13:37',392449,'/products'),
(969377,'2014-12-13 12:16:45',392449,'/the-original-mr-fuzzy'),
(969378,'2014-12-13 12:17:11',392452,'/products'),
(969379,'2014-12-13 12:17:34',392453,'/lander-5'),
(969380,'2014-12-13 12:19:50',392452,'/the-forever-love-bear'),
(969381,'2014-12-13 12:21:41',392454,'/lander-5'),
(969382,'2014-12-13 12:21:44',392453,'/products'),
(969383,'2014-12-13 12:22:30',392454,'/products'),
(969384,'2014-12-13 12:23:25',392454,'/the-original-mr-fuzzy'),
(969385,'2014-12-13 12:23:42',392452,'/cart'),
(969386,'2014-12-13 12:25:19',392453,'/the-original-mr-fuzzy'),
(969387,'2014-12-13 12:25:56',392454,'/cart'),
(969388,'2014-12-13 12:26:10',392452,'/shipping'),
(969389,'2014-12-13 12:26:20',392455,'/lander-5'),
(969390,'2014-12-13 12:27:15',392456,'/lander-5'),
(969391,'2014-12-13 12:27:44',392452,'/billing-2'),
(969392,'2014-12-13 12:28:28',392457,'/lander-5'),
(969393,'2014-12-13 12:28:32',392458,'/lander-5'),
(969394,'2014-12-13 12:28:45',392456,'/products'),
(969395,'2014-12-13 12:28:57',392453,'/cart'),
(969396,'2014-12-13 12:29:05',392455,'/products'),
(969397,'2014-12-13 12:30:33',392453,'/shipping'),
(969398,'2014-12-13 12:31:19',392453,'/billing-2'),
(969399,'2014-12-13 12:31:30',392455,'/the-hudson-river-mini-bear'),
(969400,'2014-12-13 12:31:44',392459,'/lander-5'),
(969401,'2014-12-13 12:31:49',392460,'/lander-5'),
(969402,'2014-12-13 12:31:49',392461,'/lander-2'),
(969403,'2014-12-13 12:32:20',392460,'/products'),
(969404,'2014-12-13 12:32:47',392455,'/cart'),
(969405,'2014-12-13 12:32:48',392457,'/products'),
(969406,'2014-12-13 12:32:54',392462,'/home'),
(969407,'2014-12-13 12:34:01',392463,'/home'),
(969408,'2014-12-13 12:34:53',392460,'/the-hudson-river-mini-bear'),
(969409,'2014-12-13 12:35:53',392464,'/home'),
(969410,'2014-12-13 12:36:36',392455,'/shipping'),
(969411,'2014-12-13 12:36:38',392465,'/lander-5'),
(969412,'2014-12-13 12:37:22',392460,'/cart'),
(969413,'2014-12-13 12:37:28',392457,'/the-original-mr-fuzzy'),
(969414,'2014-12-13 12:38:09',392460,'/shipping'),
(969415,'2014-12-13 12:38:12',392466,'/lander-3'),
(969416,'2014-12-13 12:38:17',392462,'/products'),
(969417,'2014-12-13 12:38:20',392455,'/billing-2'),
(969418,'2014-12-13 12:39:21',392460,'/billing-2'),
(969419,'2014-12-13 12:39:33',392457,'/cart'),
(969420,'2014-12-13 12:40:04',392464,'/products'),
(969421,'2014-12-13 12:40:08',392467,'/lander-5'),
(969422,'2014-12-13 12:41:10',392468,'/lander-3'),
(969423,'2014-12-13 12:41:12',392462,'/the-original-mr-fuzzy'),
(969424,'2014-12-13 12:42:00',392466,'/products'),
(969425,'2014-12-13 12:42:22',392464,'/the-original-mr-fuzzy'),
(969426,'2014-12-13 12:42:47',392457,'/shipping'),
(969427,'2014-12-13 12:43:13',392469,'/lander-5'),
(969428,'2014-12-13 12:43:17',392467,'/products'),
(969429,'2014-12-13 12:44:11',392467,'/the-original-mr-fuzzy'),
(969430,'2014-12-13 12:44:30',392466,'/the-original-mr-fuzzy'),
(969431,'2014-12-13 12:45:12',392470,'/lander-3'),
(969432,'2014-12-13 12:45:53',392457,'/billing-2'),
(969433,'2014-12-13 12:46:37',392466,'/cart'),
(969434,'2014-12-13 12:47:32',392471,'/lander-5'),
(969435,'2014-12-13 12:47:46',392472,'/lander-5'),
(969436,'2014-12-13 12:48:15',392469,'/products'),
(969437,'2014-12-13 12:48:34',392470,'/products'),
(969438,'2014-12-13 12:49:27',392469,'/the-forever-love-bear'),
(969439,'2014-12-13 12:49:54',392473,'/lander-5'),
(969440,'2014-12-13 12:50:42',392474,'/lander-5'),
(969441,'2014-12-13 12:51:00',392475,'/lander-5'),
(969442,'2014-12-13 12:51:37',392470,'/the-original-mr-fuzzy'),
(969443,'2014-12-13 12:52:08',392469,'/cart'),
(969444,'2014-12-13 12:53:10',392476,'/home'),
(969445,'2014-12-13 12:53:58',392477,'/home'),
(969446,'2014-12-13 12:54:43',392478,'/home'),
(969447,'2014-12-13 12:54:55',392477,'/products'),
(969448,'2014-12-13 12:55:01',392474,'/products'),
(969449,'2014-12-13 12:57:36',392474,'/the-original-mr-fuzzy'),
(969450,'2014-12-13 12:58:26',392477,'/the-birthday-sugar-panda'),
(969451,'2014-12-13 12:58:35',392478,'/products'),
(969452,'2014-12-13 12:59:21',392478,'/the-original-mr-fuzzy'),
(969453,'2014-12-13 12:59:28',392479,'/lander-5'),
(969454,'2014-12-13 12:59:48',392480,'/lander-2'),
(969455,'2014-12-13 12:59:49',392481,'/lander-2'),
(969456,'2014-12-13 13:00:48',392482,'/lander-5'),
(969457,'2014-12-13 13:02:23',392479,'/products'),
(969458,'2014-12-13 13:03:29',392483,'/lander-3'),
(969459,'2014-12-13 13:03:51',392484,'/lander-5'),
(969460,'2014-12-13 13:04:12',392479,'/the-original-mr-fuzzy'),
(969461,'2014-12-13 13:06:40',392484,'/products'),
(969462,'2014-12-13 13:07:11',392485,'/home'),
(969463,'2014-12-13 13:07:14',392479,'/cart'),
(969464,'2014-12-13 13:08:15',392479,'/shipping'),
(969465,'2014-12-13 13:08:50',392484,'/the-birthday-sugar-panda'),
(969466,'2014-12-13 13:10:29',392479,'/billing-2'),
(969467,'2014-12-13 13:10:35',392486,'/home'),
(969468,'2014-12-13 13:13:48',392487,'/home'),
(969469,'2014-12-13 13:15:08',392488,'/lander-5'),
(969470,'2014-12-13 13:15:22',392486,'/products'),
(969471,'2014-12-13 13:15:38',392489,'/home'),
(969472,'2014-12-13 13:16:04',392486,'/the-original-mr-fuzzy'),
(969473,'2014-12-13 13:17:12',392489,'/products'),
(969474,'2014-12-13 13:17:56',392490,'/home'),
(969475,'2014-12-13 13:18:20',392489,'/the-original-mr-fuzzy'),
(969476,'2014-12-13 13:21:21',392489,'/cart'),
(969477,'2014-12-13 13:22:11',392491,'/lander-5'),
(969478,'2014-12-13 13:23:47',392489,'/shipping'),
(969479,'2014-12-13 13:25:09',392489,'/billing-2'),
(969480,'2014-12-13 13:25:38',392492,'/lander-5'),
(969481,'2014-12-13 13:27:13',392491,'/products'),
(969482,'2014-12-13 13:27:25',392489,'/thank-you-for-your-order'),
(969483,'2014-12-13 13:27:48',392493,'/lander-5'),
(969484,'2014-12-13 13:30:03',392493,'/products'),
(969485,'2014-12-13 13:30:32',392491,'/the-original-mr-fuzzy'),
(969486,'2014-12-13 13:30:53',392494,'/lander-2'),
(969487,'2014-12-13 13:30:59',392495,'/lander-3'),
(969488,'2014-12-13 13:33:18',392495,'/products'),
(969489,'2014-12-13 13:33:32',392496,'/home'),
(969490,'2014-12-13 13:34:11',392493,'/the-original-mr-fuzzy'),
(969491,'2014-12-13 13:34:18',392497,'/home'),
(969492,'2014-12-13 13:34:57',392495,'/the-original-mr-fuzzy'),
(969493,'2014-12-13 13:36:17',392498,'/lander-3'),
(969494,'2014-12-13 13:36:54',392495,'/cart'),
(969495,'2014-12-13 13:37:57',392496,'/products'),
(969496,'2014-12-13 13:38:02',392499,'/home'),
(969497,'2014-12-13 13:38:13',392500,'/home'),
(969498,'2014-12-13 13:38:33',392495,'/shipping'),
(969499,'2014-12-13 13:39:24',392501,'/lander-5'),
(969500,'2014-12-13 13:41:16',392495,'/billing-2'),
(969501,'2014-12-13 13:45:17',392502,'/lander-5'),
(969502,'2014-12-13 13:45:39',392503,'/home'),
(969503,'2014-12-13 13:45:53',392502,'/products'),
(969504,'2014-12-13 13:46:15',392504,'/lander-5'),
(969505,'2014-12-13 13:48:04',392505,'/home'),
(969506,'2014-12-13 13:49:56',392506,'/lander-3'),
(969507,'2014-12-13 13:50:16',392502,'/the-original-mr-fuzzy'),
(969508,'2014-12-13 13:51:17',392507,'/lander-2'),
(969509,'2014-12-13 13:53:42',392505,'/products'),
(969510,'2014-12-13 13:53:57',392508,'/lander-5'),
(969511,'2014-12-13 13:54:34',392509,'/lander-5'),
(969512,'2014-12-13 13:54:34',392510,'/home'),
(969513,'2014-12-13 13:57:00',392511,'/home'),
(969514,'2014-12-13 13:57:13',392505,'/the-hudson-river-mini-bear'),
(969515,'2014-12-13 13:58:11',392508,'/products'),
(969516,'2014-12-13 13:59:35',392509,'/products'),
(969517,'2014-12-13 13:59:52',392512,'/home'),
(969518,'2014-12-13 14:00:05',392511,'/products'),
(969519,'2014-12-13 14:00:45',392509,'/the-original-mr-fuzzy'),
(969520,'2014-12-13 14:00:51',392512,'/products'),
(969521,'2014-12-13 14:01:09',392505,'/cart'),
(969522,'2014-12-13 14:01:43',392505,'/shipping'),
(969523,'2014-12-13 14:02:07',392505,'/billing-2'),
(969524,'2014-12-13 14:02:21',392508,'/the-birthday-sugar-panda'),
(969525,'2014-12-13 14:02:48',392512,'/the-original-mr-fuzzy'),
(969526,'2014-12-13 14:03:48',392513,'/lander-3'),
(969527,'2014-12-13 14:04:39',392514,'/lander-5'),
(969528,'2014-12-13 14:04:49',392508,'/cart'),
(969529,'2014-12-13 14:05:59',392515,'/home'),
(969530,'2014-12-13 14:07:09',392516,'/home'),
(969531,'2014-12-13 14:07:35',392517,'/lander-5'),
(969532,'2014-12-13 14:07:44',392518,'/lander-5'),
(969533,'2014-12-13 14:07:53',392513,'/products'),
(969534,'2014-12-13 14:08:13',392514,'/products'),
(969535,'2014-12-13 14:08:48',392519,'/lander-5'),
(969536,'2014-12-13 14:08:51',392520,'/home'),
(969537,'2014-12-13 14:09:43',392518,'/products'),
(969538,'2014-12-13 14:09:48',392514,'/the-original-mr-fuzzy'),
(969539,'2014-12-13 14:10:06',392521,'/lander-5'),
(969540,'2014-12-13 14:10:37',392519,'/products'),
(969541,'2014-12-13 14:11:31',392518,'/the-original-mr-fuzzy'),
(969542,'2014-12-13 14:11:38',392520,'/products'),
(969543,'2014-12-13 14:12:26',392521,'/products'),
(969544,'2014-12-13 14:13:17',392522,'/lander-3'),
(969545,'2014-12-13 14:13:42',392521,'/the-forever-love-bear'),
(969546,'2014-12-13 14:14:43',392523,'/lander-5'),
(969547,'2014-12-13 14:15:20',392524,'/home'),
(969548,'2014-12-13 14:15:40',392520,'/the-original-mr-fuzzy'),
(969549,'2014-12-13 14:17:12',392524,'/products'),
(969550,'2014-12-13 14:17:13',392521,'/cart'),
(969551,'2014-12-13 14:17:58',392525,'/lander-5'),
(969552,'2014-12-13 14:18:21',392521,'/shipping'),
(969553,'2014-12-13 14:19:06',392526,'/home'),
(969554,'2014-12-13 14:19:23',392520,'/cart'),
(969555,'2014-12-13 14:20:02',392524,'/the-hudson-river-mini-bear'),
(969556,'2014-12-13 14:20:33',392527,'/home'),
(969557,'2014-12-13 14:20:36',392521,'/billing-2'),
(969558,'2014-12-13 14:21:13',392528,'/lander-5'),
(969559,'2014-12-13 14:21:19',392521,'/thank-you-for-your-order'),
(969560,'2014-12-13 14:21:42',392525,'/products'),
(969561,'2014-12-13 14:22:21',392524,'/cart'),
(969562,'2014-12-13 14:22:42',392529,'/lander-3'),
(969563,'2014-12-13 14:22:56',392525,'/the-original-mr-fuzzy'),
(969564,'2014-12-13 14:24:58',392529,'/products'),
(969565,'2014-12-13 14:25:07',392530,'/lander-5'),
(969566,'2014-12-13 14:25:15',392528,'/products'),
(969567,'2014-12-13 14:25:32',392531,'/home'),
(969568,'2014-12-13 14:25:49',392529,'/the-original-mr-fuzzy'),
(969569,'2014-12-13 14:26:00',392524,'/shipping'),
(969570,'2014-12-13 14:26:46',392531,'/products'),
(969571,'2014-12-13 14:27:00',392524,'/billing-2'),
(969572,'2014-12-13 14:27:06',392528,'/the-forever-love-bear'),
(969573,'2014-12-13 14:28:25',392524,'/thank-you-for-your-order'),
(969574,'2014-12-13 14:29:34',392530,'/products'),
(969575,'2014-12-13 14:30:51',392532,'/lander-5'),
(969576,'2014-12-13 14:33:19',392532,'/products'),
(969577,'2014-12-13 14:36:15',392532,'/the-original-mr-fuzzy'),
(969578,'2014-12-13 14:36:55',392532,'/cart'),
(969579,'2014-12-13 14:38:13',392533,'/lander-3'),
(969580,'2014-12-13 14:38:54',392534,'/lander-5'),
(969581,'2014-12-13 14:40:42',392532,'/shipping'),
(969582,'2014-12-13 14:41:33',392532,'/billing-2'),
(969583,'2014-12-13 14:41:58',392533,'/products'),
(969584,'2014-12-13 14:42:03',392535,'/lander-2'),
(969585,'2014-12-13 14:43:30',392536,'/lander-5'),
(969586,'2014-12-13 14:43:35',392535,'/products'),
(969587,'2014-12-13 14:44:07',392537,'/home'),
(969588,'2014-12-13 14:44:57',392533,'/the-original-mr-fuzzy'),
(969589,'2014-12-13 14:45:57',392532,'/thank-you-for-your-order'),
(969590,'2014-12-13 14:46:19',392537,'/products'),
(969591,'2014-12-13 14:48:10',392533,'/cart'),
(969592,'2014-12-13 14:48:43',392537,'/the-original-mr-fuzzy'),
(969593,'2014-12-13 14:48:46',392536,'/products'),
(969594,'2014-12-13 14:50:12',392536,'/the-original-mr-fuzzy'),
(969595,'2014-12-13 14:52:15',392538,'/lander-5'),
(969596,'2014-12-13 14:54:17',392538,'/products'),
(969597,'2014-12-13 14:57:18',392538,'/the-original-mr-fuzzy'),
(969598,'2014-12-13 14:59:10',392539,'/lander-2'),
(969599,'2014-12-13 14:59:31',392540,'/lander-5'),
(969600,'2014-12-13 15:00:02',392538,'/cart'),
(969601,'2014-12-13 15:00:27',392541,'/lander-5'),
(969602,'2014-12-13 15:00:55',392542,'/lander-2'),
(969603,'2014-12-13 15:00:56',392543,'/lander-5'),
(969604,'2014-12-13 15:02:17',392540,'/products'),
(969605,'2014-12-13 15:05:33',392540,'/the-birthday-sugar-panda'),
(969606,'2014-12-13 15:05:58',392541,'/products'),
(969607,'2014-12-13 15:06:35',392542,'/products'),
(969608,'2014-12-13 15:07:11',392544,'/home'),
(969609,'2014-12-13 15:08:31',392541,'/the-original-mr-fuzzy'),
(969610,'2014-12-13 15:09:08',392540,'/cart'),
(969611,'2014-12-13 15:09:20',392542,'/the-original-mr-fuzzy'),
(969612,'2014-12-13 15:09:36',392540,'/shipping'),
(969613,'2014-12-13 15:10:29',392540,'/billing-2'),
(969614,'2014-12-13 15:11:05',392544,'/products'),
(969615,'2014-12-13 15:11:22',392542,'/cart'),
(969616,'2014-12-13 15:12:03',392540,'/thank-you-for-your-order'),
(969617,'2014-12-13 15:15:02',392545,'/lander-2'),
(969618,'2014-12-13 15:15:51',392546,'/lander-5'),
(969619,'2014-12-13 15:16:18',392547,'/lander-5'),
(969620,'2014-12-13 15:16:51',392546,'/products'),
(969621,'2014-12-13 15:16:56',392547,'/products'),
(969622,'2014-12-13 15:19:06',392547,'/the-forever-love-bear'),
(969623,'2014-12-13 15:19:58',392546,'/the-original-mr-fuzzy'),
(969624,'2014-12-13 15:20:06',392545,'/products'),
(969625,'2014-12-13 15:21:33',392545,'/the-original-mr-fuzzy'),
(969626,'2014-12-13 15:22:05',392548,'/home'),
(969627,'2014-12-13 15:22:09',392547,'/cart'),
(969628,'2014-12-13 15:23:38',392547,'/shipping'),
(969629,'2014-12-13 15:24:02',392549,'/home'),
(969630,'2014-12-13 15:24:12',392545,'/cart'),
(969631,'2014-12-13 15:25:24',392547,'/billing-2'),
(969632,'2014-12-13 15:25:33',392545,'/shipping'),
(969633,'2014-12-13 15:26:18',392550,'/lander-3'),
(969634,'2014-12-13 15:27:03',392551,'/home'),
(969635,'2014-12-13 15:27:05',392545,'/billing-2'),
(969636,'2014-12-13 15:28:54',392552,'/lander-2'),
(969637,'2014-12-13 15:30:12',392553,'/home'),
(969638,'2014-12-13 15:30:29',392551,'/products'),
(969639,'2014-12-13 15:30:35',392554,'/lander-5'),
(969640,'2014-12-13 15:31:36',392553,'/products'),
(969641,'2014-12-13 15:31:44',392551,'/the-original-mr-fuzzy'),
(969642,'2014-12-13 15:32:17',392555,'/lander-5'),
(969643,'2014-12-13 15:32:53',392554,'/products'),
(969644,'2014-12-13 15:35:06',392554,'/the-birthday-sugar-panda'),
(969645,'2014-12-13 15:35:29',392553,'/the-forever-love-bear'),
(969646,'2014-12-13 15:38:23',392554,'/cart'),
(969647,'2014-12-13 15:45:03',392556,'/home'),
(969648,'2014-12-13 15:45:52',392557,'/lander-5'),
(969649,'2014-12-13 15:47:28',392558,'/home'),
(969650,'2014-12-13 15:49:15',392557,'/products'),
(969651,'2014-12-13 15:50:12',392556,'/products'),
(969652,'2014-12-13 15:51:26',392557,'/the-original-mr-fuzzy'),
(969653,'2014-12-13 15:53:17',392557,'/cart'),
(969654,'2014-12-13 15:53:47',392556,'/the-original-mr-fuzzy'),
(969655,'2014-12-13 15:56:26',392557,'/shipping'),
(969656,'2014-12-13 15:56:56',392556,'/cart'),
(969657,'2014-12-13 15:58:43',392557,'/billing-2'),
(969658,'2014-12-13 15:59:57',392556,'/shipping'),
(969659,'2014-12-13 16:00:28',392557,'/thank-you-for-your-order'),
(969660,'2014-12-13 16:00:57',392556,'/billing-2'),
(969661,'2014-12-13 16:02:10',392559,'/lander-2'),
(969662,'2014-12-13 16:02:20',392560,'/lander-3'),
(969663,'2014-12-13 16:03:15',392560,'/products'),
(969664,'2014-12-13 16:03:38',392561,'/home'),
(969665,'2014-12-13 16:04:28',392562,'/lander-3'),
(969666,'2014-12-13 16:05:16',392561,'/products'),
(969667,'2014-12-13 16:05:29',392556,'/thank-you-for-your-order'),
(969668,'2014-12-13 16:05:48',392563,'/lander-3'),
(969669,'2014-12-13 16:06:54',392561,'/the-original-mr-fuzzy'),
(969670,'2014-12-13 16:07:35',392560,'/the-original-mr-fuzzy'),
(969671,'2014-12-13 16:07:44',392563,'/products'),
(969672,'2014-12-13 16:08:30',392564,'/home'),
(969673,'2014-12-13 16:11:32',392565,'/lander-5'),
(969674,'2014-12-13 16:11:33',392566,'/lander-3'),
(969675,'2014-12-13 16:12:40',392565,'/products'),
(969676,'2014-12-13 16:12:46',392564,'/products'),
(969677,'2014-12-13 16:12:55',392566,'/products'),
(969678,'2014-12-13 16:13:19',392566,'/the-forever-love-bear'),
(969679,'2014-12-13 16:15:00',392567,'/home'),
(969680,'2014-12-13 16:15:14',392568,'/lander-5'),
(969681,'2014-12-13 16:15:18',392569,'/home'),
(969682,'2014-12-13 16:16:21',392566,'/cart'),
(969683,'2014-12-13 16:16:26',392565,'/the-original-mr-fuzzy'),
(969684,'2014-12-13 16:16:43',392570,'/home'),
(969685,'2014-12-13 16:17:55',392568,'/products'),
(969686,'2014-12-13 16:19:36',392567,'/products'),
(969687,'2014-12-13 16:20:20',392570,'/products'),
(969688,'2014-12-13 16:22:18',392571,'/home'),
(969689,'2014-12-13 16:22:49',392572,'/lander-5'),
(969690,'2014-12-13 16:23:17',392567,'/the-original-mr-fuzzy'),
(969691,'2014-12-13 16:23:35',392572,'/products'),
(969692,'2014-12-13 16:24:06',392570,'/the-hudson-river-mini-bear'),
(969693,'2014-12-13 16:24:24',392573,'/lander-5'),
(969694,'2014-12-13 16:26:01',392570,'/cart'),
(969695,'2014-12-13 16:27:02',392574,'/lander-3'),
(969696,'2014-12-13 16:27:24',392572,'/the-original-mr-fuzzy'),
(969697,'2014-12-13 16:27:37',392571,'/products'),
(969698,'2014-12-13 16:28:00',392573,'/products'),
(969699,'2014-12-13 16:30:20',392574,'/products'),
(969700,'2014-12-13 16:30:41',392571,'/the-original-mr-fuzzy'),
(969701,'2014-12-13 16:31:07',392574,'/the-original-mr-fuzzy'),
(969702,'2014-12-13 16:31:31',392575,'/lander-5'),
(969703,'2014-12-13 16:33:53',392575,'/products'),
(969704,'2014-12-13 16:34:24',392571,'/cart'),
(969705,'2014-12-13 16:34:58',392575,'/the-original-mr-fuzzy'),
(969706,'2014-12-13 16:35:38',392576,'/lander-2'),
(969707,'2014-12-13 16:35:58',392577,'/lander-3'),
(969708,'2014-12-13 16:38:14',392578,'/lander-5'),
(969709,'2014-12-13 16:38:43',392576,'/products'),
(969710,'2014-12-13 16:40:09',392578,'/products'),
(969711,'2014-12-13 16:41:32',392576,'/the-original-mr-fuzzy'),
(969712,'2014-12-13 16:41:54',392578,'/the-original-mr-fuzzy'),
(969713,'2014-12-13 16:43:00',392576,'/cart'),
(969714,'2014-12-13 16:43:52',392579,'/lander-5'),
(969715,'2014-12-13 16:44:56',392578,'/cart'),
(969716,'2014-12-13 16:48:32',392580,'/home'),
(969717,'2014-12-13 16:49:15',392581,'/lander-3'),
(969718,'2014-12-13 16:50:36',392582,'/lander-5'),
(969719,'2014-12-13 16:50:50',392583,'/home'),
(969720,'2014-12-13 16:51:25',392582,'/products'),
(969721,'2014-12-13 16:51:27',392580,'/products'),
(969722,'2014-12-13 16:53:05',392584,'/lander-5'),
(969723,'2014-12-13 16:53:47',392583,'/products'),
(969724,'2014-12-13 16:54:14',392585,'/home'),
(969725,'2014-12-13 16:54:50',392582,'/the-original-mr-fuzzy'),
(969726,'2014-12-13 16:55:24',392586,'/home'),
(969727,'2014-12-13 16:55:32',392587,'/home'),
(969728,'2014-12-13 16:55:53',392580,'/the-birthday-sugar-panda'),
(969729,'2014-12-13 16:56:02',392586,'/products'),
(969730,'2014-12-13 16:57:11',392584,'/products'),
(969731,'2014-12-13 16:57:19',392583,'/the-original-mr-fuzzy'),
(969732,'2014-12-13 16:58:58',392586,'/the-original-mr-fuzzy'),
(969733,'2014-12-13 16:59:56',392584,'/the-original-mr-fuzzy'),
(969734,'2014-12-13 17:00:12',392587,'/products'),
(969735,'2014-12-13 17:02:19',392588,'/home'),
(969736,'2014-12-13 17:03:02',392584,'/cart'),
(969737,'2014-12-13 17:04:26',392589,'/home'),
(969738,'2014-12-13 17:05:28',392589,'/products'),
(969739,'2014-12-13 17:05:48',392584,'/shipping'),
(969740,'2014-12-13 17:06:08',392590,'/lander-5'),
(969741,'2014-12-13 17:07:13',392589,'/the-original-mr-fuzzy'),
(969742,'2014-12-13 17:08:02',392584,'/billing-2'),
(969743,'2014-12-13 17:09:32',392589,'/cart'),
(969744,'2014-12-13 17:10:01',392591,'/lander-5'),
(969745,'2014-12-13 17:11:56',392592,'/lander-5'),
(969746,'2014-12-13 17:12:48',392593,'/home'),
(969747,'2014-12-13 17:13:06',392584,'/thank-you-for-your-order'),
(969748,'2014-12-13 17:13:29',392594,'/lander-3'),
(969749,'2014-12-13 17:16:37',392595,'/lander-3'),
(969750,'2014-12-13 17:17:09',392592,'/products'),
(969751,'2014-12-13 17:17:58',392596,'/lander-5'),
(969752,'2014-12-13 17:17:59',392597,'/lander-3'),
(969753,'2014-12-13 17:18:07',392593,'/products'),
(969754,'2014-12-13 17:18:15',392595,'/products'),
(969755,'2014-12-13 17:18:43',392598,'/lander-5'),
(969756,'2014-12-13 17:19:30',392595,'/the-original-mr-fuzzy'),
(969757,'2014-12-13 17:20:01',392593,'/the-birthday-sugar-panda'),
(969758,'2014-12-13 17:20:01',392599,'/home'),
(969759,'2014-12-13 17:20:18',392596,'/products'),
(969760,'2014-12-13 17:20:38',392596,'/the-birthday-sugar-panda'),
(969761,'2014-12-13 17:21:17',392592,'/the-original-mr-fuzzy'),
(969762,'2014-12-13 17:21:55',392599,'/products'),
(969763,'2014-12-13 17:21:58',392600,'/home'),
(969764,'2014-12-13 17:22:23',392601,'/home'),
(969765,'2014-12-13 17:22:30',392596,'/cart'),
(969766,'2014-12-13 17:22:58',392596,'/shipping'),
(969767,'2014-12-13 17:23:57',392599,'/the-original-mr-fuzzy'),
(969768,'2014-12-13 17:24:01',392596,'/billing-2'),
(969769,'2014-12-13 17:24:23',392602,'/lander-2'),
(969770,'2014-12-13 17:27:35',392601,'/products'),
(969771,'2014-12-13 17:27:51',392596,'/thank-you-for-your-order'),
(969772,'2014-12-13 17:28:54',392603,'/lander-5'),
(969773,'2014-12-13 17:29:43',392604,'/lander-5'),
(969774,'2014-12-13 17:30:58',392603,'/products'),
(969775,'2014-12-13 17:31:02',392604,'/products'),
(969776,'2014-12-13 17:32:14',392605,'/lander-2'),
(969777,'2014-12-13 17:33:39',392606,'/lander-5'),
(969778,'2014-12-13 17:34:04',392604,'/the-original-mr-fuzzy'),
(969779,'2014-12-13 17:35:23',392607,'/home'),
(969780,'2014-12-13 17:35:30',392603,'/the-original-mr-fuzzy'),
(969781,'2014-12-13 17:35:48',392607,'/products'),
(969782,'2014-12-13 17:37:01',392608,'/lander-5'),
(969783,'2014-12-13 17:37:09',392607,'/the-original-mr-fuzzy'),
(969784,'2014-12-13 17:38:59',392609,'/home'),
(969785,'2014-12-13 17:39:50',392610,'/lander-5'),
(969786,'2014-12-13 17:41:24',392608,'/products'),
(969787,'2014-12-13 17:42:32',392611,'/lander-5'),
(969788,'2014-12-13 17:43:12',392609,'/products'),
(969789,'2014-12-13 17:43:13',392608,'/the-original-mr-fuzzy'),
(969790,'2014-12-13 17:43:34',392609,'/the-original-mr-fuzzy'),
(969791,'2014-12-13 17:52:28',392612,'/lander-5'),
(969792,'2014-12-13 17:52:53',392613,'/home'),
(969793,'2014-12-13 17:53:18',392614,'/lander-2'),
(969794,'2014-12-13 18:02:44',392615,'/lander-5'),
(969795,'2014-12-13 18:03:31',392616,'/home'),
(969796,'2014-12-13 18:07:34',392615,'/products'),
(969797,'2014-12-13 18:08:08',392615,'/the-original-mr-fuzzy'),
(969798,'2014-12-13 18:08:09',392616,'/products'),
(969799,'2014-12-13 18:08:47',392617,'/lander-3'),
(969800,'2014-12-13 18:09:36',392616,'/the-hudson-river-mini-bear'),
(969801,'2014-12-13 18:12:15',392618,'/home'),
(969802,'2014-12-13 18:12:59',392617,'/products'),
(969803,'2014-12-13 18:13:53',392617,'/the-original-mr-fuzzy'),
(969804,'2014-12-13 18:15:38',392619,'/lander-2'),
(969805,'2014-12-13 18:15:51',392617,'/cart'),
(969806,'2014-12-13 18:16:41',392619,'/products'),
(969807,'2014-12-13 18:17:08',392620,'/lander-5'),
(969808,'2014-12-13 18:17:27',392618,'/products'),
(969809,'2014-12-13 18:18:24',392621,'/lander-2'),
(969810,'2014-12-13 18:19:10',392622,'/lander-5'),
(969811,'2014-12-13 18:20:23',392620,'/products'),
(969812,'2014-12-13 18:21:00',392619,'/the-original-mr-fuzzy'),
(969813,'2014-12-13 18:21:13',392623,'/lander-5'),
(969814,'2014-12-13 18:21:23',392620,'/the-original-mr-fuzzy'),
(969815,'2014-12-13 18:21:40',392623,'/products'),
(969816,'2014-12-13 18:22:14',392623,'/the-original-mr-fuzzy'),
(969817,'2014-12-13 18:22:14',392624,'/home'),
(969818,'2014-12-13 18:24:40',392625,'/lander-5'),
(969819,'2014-12-13 18:25:01',392626,'/home'),
(969820,'2014-12-13 18:25:46',392625,'/products'),
(969821,'2014-12-13 18:26:03',392626,'/products'),
(969822,'2014-12-13 18:26:04',392623,'/cart'),
(969823,'2014-12-13 18:26:42',392626,'/the-original-mr-fuzzy'),
(969824,'2014-12-13 18:26:50',392624,'/products'),
(969825,'2014-12-13 18:26:57',392623,'/shipping'),
(969826,'2014-12-13 18:27:47',392627,'/lander-5'),
(969827,'2014-12-13 18:28:06',392623,'/billing-2'),
(969828,'2014-12-13 18:28:33',392626,'/cart'),
(969829,'2014-12-13 18:29:50',392625,'/the-forever-love-bear'),
(969830,'2014-12-13 18:31:15',392626,'/shipping'),
(969831,'2014-12-13 18:33:24',392627,'/products'),
(969832,'2014-12-13 18:33:27',392628,'/home'),
(969833,'2014-12-13 18:33:33',392626,'/billing-2'),
(969834,'2014-12-13 18:36:15',392629,'/lander-5'),
(969835,'2014-12-13 18:36:58',392626,'/thank-you-for-your-order'),
(969836,'2014-12-13 18:38:17',392630,'/lander-5'),
(969837,'2014-12-13 18:39:31',392631,'/lander-5'),
(969838,'2014-12-13 18:41:05',392632,'/home'),
(969839,'2014-12-13 18:41:19',392629,'/products'),
(969840,'2014-12-13 18:42:08',392633,'/lander-2'),
(969841,'2014-12-13 18:42:36',392631,'/products'),
(969842,'2014-12-13 18:43:13',392631,'/the-forever-love-bear'),
(969843,'2014-12-13 18:44:43',392632,'/products'),
(969844,'2014-12-13 18:45:25',392629,'/the-original-mr-fuzzy'),
(969845,'2014-12-13 18:48:30',392632,'/the-original-mr-fuzzy'),
(969846,'2014-12-13 18:49:32',392632,'/cart'),
(969847,'2014-12-13 18:49:52',392634,'/home'),
(969848,'2014-12-13 18:50:41',392635,'/home'),
(969849,'2014-12-13 18:52:46',392636,'/lander-3'),
(969850,'2014-12-13 18:52:51',392632,'/shipping'),
(969851,'2014-12-13 18:52:55',392637,'/lander-5'),
(969852,'2014-12-13 18:53:23',392638,'/lander-5'),
(969853,'2014-12-13 18:53:31',392639,'/lander-5'),
(969854,'2014-12-13 18:54:01',392640,'/home'),
(969855,'2014-12-13 18:54:36',392639,'/products'),
(969856,'2014-12-13 18:54:42',392632,'/billing-2'),
(969857,'2014-12-13 18:56:10',392641,'/lander-5'),
(969858,'2014-12-13 18:56:13',392637,'/products'),
(969859,'2014-12-13 18:57:13',392636,'/products'),
(969860,'2014-12-13 18:58:48',392641,'/products'),
(969861,'2014-12-13 18:59:45',392632,'/thank-you-for-your-order'),
(969862,'2014-12-13 18:59:45',392637,'/the-original-mr-fuzzy'),
(969863,'2014-12-13 19:00:08',392642,'/lander-5'),
(969864,'2014-12-13 19:00:29',392641,'/the-original-mr-fuzzy'),
(969865,'2014-12-13 19:00:45',392643,'/home'),
(969866,'2014-12-13 19:00:53',392644,'/lander-3'),
(969867,'2014-12-13 19:02:04',392645,'/home'),
(969868,'2014-12-13 19:02:35',392637,'/cart'),
(969869,'2014-12-13 19:03:35',392637,'/shipping'),
(969870,'2014-12-13 19:04:04',392646,'/lander-2'),
(969871,'2014-12-13 19:04:12',392647,'/home'),
(969872,'2014-12-13 19:04:36',392648,'/lander-5'),
(969873,'2014-12-13 19:05:31',392649,'/lander-3'),
(969874,'2014-12-13 19:05:35',392637,'/billing-2'),
(969875,'2014-12-13 19:05:39',392650,'/lander-5'),
(969876,'2014-12-13 19:06:34',392647,'/products'),
(969877,'2014-12-13 19:08:33',392647,'/the-original-mr-fuzzy'),
(969878,'2014-12-13 19:10:43',392649,'/products'),
(969879,'2014-12-13 19:11:27',392650,'/products'),
(969880,'2014-12-13 19:11:49',392651,'/home'),
(969881,'2014-12-13 19:13:45',392651,'/products'),
(969882,'2014-12-13 19:14:56',392650,'/the-original-mr-fuzzy'),
(969883,'2014-12-13 19:15:18',392649,'/the-original-mr-fuzzy'),
(969884,'2014-12-13 19:17:12',392651,'/the-forever-love-bear'),
(969885,'2014-12-13 19:20:33',392651,'/cart'),
(969886,'2014-12-13 19:22:24',392651,'/shipping'),
(969887,'2014-12-13 19:23:16',392652,'/lander-5'),
(969888,'2014-12-13 19:23:35',392651,'/billing-2'),
(969889,'2014-12-13 19:23:37',392653,'/home'),
(969890,'2014-12-13 19:25:06',392652,'/products'),
(969891,'2014-12-13 19:25:59',392654,'/home'),
(969892,'2014-12-13 19:27:13',392652,'/the-birthday-sugar-panda'),
(969893,'2014-12-13 19:27:16',392653,'/products'),
(969894,'2014-12-13 19:27:34',392651,'/thank-you-for-your-order'),
(969895,'2014-12-13 19:27:46',392652,'/cart'),
(969896,'2014-12-13 19:27:46',392655,'/lander-5'),
(969897,'2014-12-13 19:29:05',392656,'/lander-3'),
(969898,'2014-12-13 19:30:12',392654,'/products'),
(969899,'2014-12-13 19:31:32',392656,'/products'),
(969900,'2014-12-13 19:31:38',392653,'/the-birthday-sugar-panda'),
(969901,'2014-12-13 19:32:11',392654,'/the-original-mr-fuzzy'),
(969902,'2014-12-13 19:32:31',392657,'/lander-3'),
(969903,'2014-12-13 19:35:22',392654,'/cart'),
(969904,'2014-12-13 19:37:11',392657,'/products'),
(969905,'2014-12-13 19:37:44',392654,'/shipping'),
(969906,'2014-12-13 19:38:10',392657,'/the-hudson-river-mini-bear'),
(969907,'2014-12-13 19:40:16',392654,'/billing-2'),
(969908,'2014-12-13 19:41:06',392657,'/cart'),
(969909,'2014-12-13 19:46:15',392658,'/home'),
(969910,'2014-12-13 19:51:19',392659,'/home'),
(969911,'2014-12-13 19:53:38',392660,'/home'),
(969912,'2014-12-13 19:54:26',392661,'/lander-5'),
(969913,'2014-12-13 19:54:28',392662,'/home'),
(969914,'2014-12-13 19:55:05',392663,'/lander-5'),
(969915,'2014-12-13 19:56:23',392661,'/products'),
(969916,'2014-12-13 19:56:48',392664,'/home'),
(969917,'2014-12-13 19:58:40',392664,'/products'),
(969918,'2014-12-13 19:59:32',392661,'/the-original-mr-fuzzy'),
(969919,'2014-12-13 20:00:37',392661,'/cart'),
(969920,'2014-12-13 20:02:24',392664,'/the-original-mr-fuzzy'),
(969921,'2014-12-13 20:05:33',392665,'/lander-5'),
(969922,'2014-12-13 20:05:50',392664,'/cart'),
(969923,'2014-12-13 20:06:21',392666,'/lander-3'),
(969924,'2014-12-13 20:06:48',392666,'/products'),
(969925,'2014-12-13 20:08:10',392664,'/shipping'),
(969926,'2014-12-13 20:10:42',392667,'/home'),
(969927,'2014-12-13 20:10:42',392668,'/lander-5'),
(969928,'2014-12-13 20:11:08',392664,'/billing-2'),
(969929,'2014-12-13 20:11:21',392666,'/the-hudson-river-mini-bear'),
(969930,'2014-12-13 20:12:21',392669,'/lander-5'),
(969931,'2014-12-13 20:12:28',392670,'/home'),
(969932,'2014-12-13 20:13:00',392671,'/lander-5'),
(969933,'2014-12-13 20:13:11',392672,'/lander-3'),
(969934,'2014-12-13 20:13:57',392666,'/cart'),
(969935,'2014-12-13 20:14:11',392673,'/lander-5'),
(969936,'2014-12-13 20:14:54',392673,'/products'),
(969937,'2014-12-13 20:15:35',392671,'/products'),
(969938,'2014-12-13 20:15:58',392667,'/products'),
(969939,'2014-12-13 20:16:46',392674,'/lander-5'),
(969940,'2014-12-13 20:16:56',392675,'/home'),
(969941,'2014-12-13 20:17:39',392673,'/the-birthday-sugar-panda'),
(969942,'2014-12-13 20:18:25',392667,'/the-birthday-sugar-panda'),
(969943,'2014-12-13 20:18:47',392675,'/products'),
(969944,'2014-12-13 20:20:40',392667,'/cart'),
(969945,'2014-12-13 20:25:51',392676,'/lander-5'),
(969946,'2014-12-13 20:26:45',392677,'/home'),
(969947,'2014-12-13 20:27:13',392676,'/products'),
(969948,'2014-12-13 20:27:24',392678,'/lander-3'),
(969949,'2014-12-13 20:27:56',392679,'/lander-3'),
(969950,'2014-12-13 20:28:58',392676,'/the-forever-love-bear'),
(969951,'2014-12-13 20:29:42',392680,'/lander-5'),
(969952,'2014-12-13 20:30:45',392681,'/home'),
(969953,'2014-12-13 20:30:55',392677,'/products'),
(969954,'2014-12-13 20:31:47',392682,'/lander-5'),
(969955,'2014-12-13 20:32:27',392683,'/lander-3'),
(969956,'2014-12-13 20:33:33',392683,'/products'),
(969957,'2014-12-13 20:33:50',392684,'/lander-2'),
(969958,'2014-12-13 20:35:01',392680,'/products'),
(969959,'2014-12-13 20:35:33',392685,'/lander-5'),
(969960,'2014-12-13 20:35:35',392677,'/the-original-mr-fuzzy'),
(969961,'2014-12-13 20:36:18',392686,'/lander-5'),
(969962,'2014-12-13 20:36:37',392684,'/products'),
(969963,'2014-12-13 20:37:43',392683,'/the-original-mr-fuzzy'),
(969964,'2014-12-13 20:37:56',392687,'/home'),
(969965,'2014-12-13 20:38:40',392677,'/cart'),
(969966,'2014-12-13 20:39:07',392684,'/the-original-mr-fuzzy'),
(969967,'2014-12-13 20:39:22',392677,'/shipping'),
(969968,'2014-12-13 20:39:35',392680,'/the-original-mr-fuzzy'),
(969969,'2014-12-13 20:39:58',392686,'/products'),
(969970,'2014-12-13 20:40:26',392677,'/billing-2'),
(969971,'2014-12-13 20:40:29',392680,'/cart'),
(969972,'2014-12-13 20:40:46',392685,'/products'),
(969973,'2014-12-13 20:40:55',392687,'/products'),
(969974,'2014-12-13 20:41:56',392688,'/lander-5'),
(969975,'2014-12-13 20:43:46',392680,'/shipping'),
(969976,'2014-12-13 20:44:02',392686,'/the-forever-love-bear'),
(969977,'2014-12-13 20:44:05',392689,'/lander-3'),
(969978,'2014-12-13 20:44:13',392687,'/the-birthday-sugar-panda'),
(969979,'2014-12-13 20:44:39',392677,'/thank-you-for-your-order'),
(969980,'2014-12-13 20:44:54',392685,'/the-birthday-sugar-panda'),
(969981,'2014-12-13 20:44:55',392690,'/lander-5'),
(969982,'2014-12-13 20:45:17',392691,'/lander-5'),
(969983,'2014-12-13 20:45:41',392680,'/billing-2'),
(969984,'2014-12-13 20:45:45',392688,'/products'),
(969985,'2014-12-13 20:45:53',392690,'/products'),
(969986,'2014-12-13 20:46:08',392687,'/cart'),
(969987,'2014-12-13 20:46:41',392692,'/home'),
(969988,'2014-12-13 20:47:00',392690,'/the-original-mr-fuzzy'),
(969989,'2014-12-13 20:47:02',392685,'/cart'),
(969990,'2014-12-13 20:47:31',392691,'/products'),
(969991,'2014-12-13 20:47:32',392693,'/home'),
(969992,'2014-12-13 20:47:59',392686,'/cart'),
(969993,'2014-12-13 20:48:37',392687,'/shipping'),
(969994,'2014-12-13 20:48:45',392689,'/products'),
(969995,'2014-12-13 20:49:37',392691,'/the-original-mr-fuzzy'),
(969996,'2014-12-13 20:49:46',392688,'/the-original-mr-fuzzy'),
(969997,'2014-12-13 20:50:17',392685,'/shipping'),
(969998,'2014-12-13 20:50:30',392686,'/shipping'),
(969999,'2014-12-13 20:50:35',392693,'/products'),
(970000,'2014-12-13 20:50:51',392692,'/products'),
(970001,'2014-12-13 20:51:15',392686,'/billing-2'),
(970002,'2014-12-13 20:51:27',392687,'/billing-2'),
(970003,'2014-12-13 20:53:21',392692,'/the-hudson-river-mini-bear'),
(970004,'2014-12-13 20:53:24',392685,'/billing-2'),
(970005,'2014-12-13 20:53:48',392694,'/lander-5'),
(970006,'2014-12-13 20:54:09',392695,'/lander-5'),
(970007,'2014-12-13 20:54:23',392687,'/thank-you-for-your-order'),
(970008,'2014-12-13 20:55:02',392686,'/thank-you-for-your-order'),
(970009,'2014-12-13 20:55:14',392696,'/home'),
(970010,'2014-12-13 20:56:48',392685,'/thank-you-for-your-order'),
(970011,'2014-12-13 20:57:43',392697,'/lander-5'),
(970012,'2014-12-13 20:59:13',392695,'/products'),
(970013,'2014-12-13 20:59:24',392696,'/products'),
(970014,'2014-12-13 21:00:46',392695,'/the-hudson-river-mini-bear'),
(970015,'2014-12-13 21:03:46',392696,'/the-original-mr-fuzzy'),
(970016,'2014-12-13 21:04:02',392698,'/home'),
(970017,'2014-12-13 21:04:47',392696,'/cart'),
(970018,'2014-12-13 21:05:44',392696,'/shipping'),
(970019,'2014-12-13 21:08:16',392699,'/lander-5'),
(970020,'2014-12-13 21:11:09',392700,'/lander-5'),
(970021,'2014-12-13 21:11:18',392701,'/lander-5'),
(970022,'2014-12-13 21:11:33',392702,'/lander-5'),
(970023,'2014-12-13 21:15:07',392700,'/products'),
(970024,'2014-12-13 21:15:58',392703,'/lander-5'),
(970025,'2014-12-13 21:16:35',392704,'/lander-5'),
(970026,'2014-12-13 21:16:43',392702,'/products'),
(970027,'2014-12-13 21:16:54',392703,'/products'),
(970028,'2014-12-13 21:17:32',392702,'/the-birthday-sugar-panda'),
(970029,'2014-12-13 21:18:50',392700,'/the-original-mr-fuzzy'),
(970030,'2014-12-13 21:19:04',392705,'/home'),
(970031,'2014-12-13 21:19:59',392706,'/lander-5'),
(970032,'2014-12-13 21:20:49',392707,'/lander-5'),
(970033,'2014-12-13 21:22:05',392704,'/products'),
(970034,'2014-12-13 21:23:35',392704,'/the-original-mr-fuzzy'),
(970035,'2014-12-13 21:24:27',392707,'/products'),
(970036,'2014-12-13 21:25:43',392706,'/products'),
(970037,'2014-12-13 21:26:08',392706,'/the-forever-love-bear'),
(970038,'2014-12-13 21:26:11',392707,'/the-original-mr-fuzzy'),
(970039,'2014-12-13 21:26:46',392708,'/lander-5'),
(970040,'2014-12-13 21:30:01',392709,'/lander-5'),
(970041,'2014-12-13 21:31:19',392710,'/home'),
(970042,'2014-12-13 21:32:19',392711,'/home'),
(970043,'2014-12-13 21:32:46',392712,'/lander-5'),
(970044,'2014-12-13 21:35:11',392711,'/products'),
(970045,'2014-12-13 21:35:51',392712,'/products'),
(970046,'2014-12-13 21:37:54',392711,'/the-original-mr-fuzzy'),
(970047,'2014-12-13 21:39:04',392713,'/lander-5'),
(970048,'2014-12-13 21:39:35',392712,'/the-original-mr-fuzzy'),
(970049,'2014-12-13 21:43:27',392713,'/products'),
(970050,'2014-12-13 21:44:52',392713,'/the-original-mr-fuzzy'),
(970051,'2014-12-13 21:46:15',392714,'/lander-5'),
(970052,'2014-12-13 21:47:27',392713,'/cart'),
(970053,'2014-12-13 21:53:08',392715,'/lander-3'),
(970054,'2014-12-13 21:54:03',392716,'/home'),
(970055,'2014-12-13 21:55:50',392717,'/lander-5'),
(970056,'2014-12-13 21:56:08',392715,'/products'),
(970057,'2014-12-13 21:57:50',392716,'/products'),
(970058,'2014-12-13 21:58:08',392716,'/the-original-mr-fuzzy'),
(970059,'2014-12-13 21:58:29',392718,'/lander-3'),
(970060,'2014-12-13 22:00:38',392715,'/the-original-mr-fuzzy'),
(970061,'2014-12-13 22:00:38',392716,'/cart'),
(970062,'2014-12-13 22:02:46',392715,'/cart'),
(970063,'2014-12-13 22:02:50',392719,'/lander-5'),
(970064,'2014-12-13 22:03:18',392715,'/shipping'),
(970065,'2014-12-13 22:04:02',392718,'/products'),
(970066,'2014-12-13 22:05:04',392718,'/the-original-mr-fuzzy'),
(970067,'2014-12-13 22:06:00',392720,'/lander-5'),
(970068,'2014-12-13 22:07:17',392720,'/products'),
(970069,'2014-12-13 22:10:57',392721,'/lander-5'),
(970070,'2014-12-13 22:11:19',392720,'/the-original-mr-fuzzy'),
(970071,'2014-12-13 22:13:31',392722,'/home'),
(970072,'2014-12-13 22:16:49',392723,'/home'),
(970073,'2014-12-13 22:18:10',392724,'/lander-5'),
(970074,'2014-12-13 22:18:33',392722,'/products'),
(970075,'2014-12-13 22:21:03',392723,'/products'),
(970076,'2014-12-13 22:21:46',392725,'/lander-3'),
(970077,'2014-12-13 22:22:05',392722,'/the-original-mr-fuzzy'),
(970078,'2014-12-13 22:23:21',392726,'/lander-2'),
(970079,'2014-12-13 22:24:26',392727,'/lander-5'),
(970080,'2014-12-13 22:24:45',392728,'/lander-3'),
(970081,'2014-12-13 22:25:24',392725,'/products'),
(970082,'2014-12-13 22:26:18',392725,'/the-original-mr-fuzzy'),
(970083,'2014-12-13 22:26:28',392729,'/lander-3'),
(970084,'2014-12-13 22:34:11',392730,'/lander-5'),
(970085,'2014-12-13 22:40:09',392731,'/lander-5'),
(970086,'2014-12-13 22:40:42',392731,'/products'),
(970087,'2014-12-13 22:42:38',392732,'/lander-5'),
(970088,'2014-12-13 22:42:56',392733,'/lander-3'),
(970089,'2014-12-13 22:43:11',392731,'/the-original-mr-fuzzy'),
(970090,'2014-12-13 22:47:56',392734,'/lander-5'),
(970091,'2014-12-13 22:48:38',392735,'/lander-3'),
(970092,'2014-12-13 22:52:08',392734,'/products'),
(970093,'2014-12-13 22:52:40',392736,'/lander-5'),
(970094,'2014-12-13 22:52:47',392734,'/the-original-mr-fuzzy'),
(970095,'2014-12-13 22:54:50',392734,'/cart'),
(970096,'2014-12-13 22:55:31',392736,'/products'),
(970097,'2014-12-13 22:57:53',392734,'/shipping'),
(970098,'2014-12-13 23:00:41',392734,'/billing-2'),
(970099,'2014-12-13 23:01:24',392737,'/home'),
(970100,'2014-12-13 23:03:26',392734,'/thank-you-for-your-order'),
(970101,'2014-12-13 23:09:48',392738,'/lander-5'),
(970102,'2014-12-13 23:17:01',392739,'/lander-5'),
(970103,'2014-12-13 23:17:05',392740,'/lander-3'),
(970104,'2014-12-13 23:20:31',392740,'/products'),
(970105,'2014-12-13 23:22:47',392741,'/lander-2'),
(970106,'2014-12-13 23:26:07',392742,'/lander-3'),
(970107,'2014-12-13 23:27:40',392742,'/products'),
(970108,'2014-12-13 23:28:30',392743,'/home'),
(970109,'2014-12-13 23:28:52',392744,'/lander-5'),
(970110,'2014-12-13 23:29:17',392744,'/products'),
(970111,'2014-12-13 23:30:24',392744,'/the-original-mr-fuzzy'),
(970112,'2014-12-13 23:31:15',392745,'/lander-3'),
(970113,'2014-12-13 23:31:41',392744,'/cart'),
(970114,'2014-12-13 23:31:58',392743,'/products'),
(970115,'2014-12-13 23:32:03',392742,'/the-birthday-sugar-panda'),
(970116,'2014-12-13 23:32:10',392746,'/lander-5'),
(970117,'2014-12-13 23:32:39',392747,'/lander-5'),
(970118,'2014-12-13 23:33:32',392748,'/home'),
(970119,'2014-12-13 23:33:59',392743,'/the-hudson-river-mini-bear'),
(970120,'2014-12-13 23:34:21',392742,'/cart'),
(970121,'2014-12-13 23:35:04',392744,'/shipping'),
(970122,'2014-12-13 23:35:15',392747,'/products'),
(970123,'2014-12-13 23:36:43',392748,'/products'),
(970124,'2014-12-13 23:36:55',392742,'/shipping'),
(970125,'2014-12-13 23:37:09',392749,'/lander-3'),
(970126,'2014-12-13 23:37:41',392744,'/billing-2'),
(970127,'2014-12-13 23:37:43',392750,'/home'),
(970128,'2014-12-13 23:38:20',392748,'/the-original-mr-fuzzy'),
(970129,'2014-12-13 23:38:57',392747,'/the-original-mr-fuzzy'),
(970130,'2014-12-13 23:39:11',392742,'/billing-2'),
(970131,'2014-12-13 23:40:30',392744,'/thank-you-for-your-order'),
(970132,'2014-12-13 23:41:42',392747,'/cart'),
(970133,'2014-12-13 23:42:37',392751,'/lander-5'),
(970134,'2014-12-13 23:43:36',392742,'/thank-you-for-your-order'),
(970135,'2014-12-13 23:44:00',392752,'/lander-3'),
(970136,'2014-12-13 23:45:05',392751,'/products'),
(970137,'2014-12-13 23:45:34',392753,'/lander-5'),
(970138,'2014-12-13 23:46:17',392751,'/the-original-mr-fuzzy'),
(970139,'2014-12-13 23:48:28',392751,'/cart'),
(970140,'2014-12-13 23:51:00',392754,'/home'),
(970141,'2014-12-13 23:52:09',392755,'/lander-5'),
(970142,'2014-12-13 23:54:11',392756,'/home'),
(970143,'2014-12-13 23:54:43',392756,'/products'),
(970144,'2014-12-13 23:59:16',392757,'/lander-5'),
(970145,'2014-12-13 23:59:24',392758,'/lander-2'),
(970146,'2014-12-14 00:01:40',392757,'/products'),
(970147,'2014-12-14 00:02:34',392757,'/the-birthday-sugar-panda'),
(970148,'2014-12-14 00:04:35',392759,'/lander-3'),
(970149,'2014-12-14 00:04:48',392757,'/cart'),
(970150,'2014-12-14 00:10:01',392760,'/home'),
(970151,'2014-12-14 00:11:39',392761,'/home'),
(970152,'2014-12-14 00:16:27',392761,'/products'),
(970153,'2014-12-14 00:17:06',392761,'/the-original-mr-fuzzy'),
(970154,'2014-12-14 00:17:59',392762,'/lander-5'),
(970155,'2014-12-14 00:19:44',392762,'/products'),
(970156,'2014-12-14 00:20:01',392762,'/the-original-mr-fuzzy'),
(970157,'2014-12-14 00:20:37',392762,'/cart'),
(970158,'2014-12-14 00:21:03',392763,'/home'),
(970159,'2014-12-14 00:22:20',392762,'/shipping'),
(970160,'2014-12-14 00:23:23',392763,'/products'),
(970161,'2014-12-14 00:26:23',392764,'/lander-2'),
(970162,'2014-12-14 00:27:00',392763,'/the-birthday-sugar-panda'),
(970163,'2014-12-14 00:32:56',392765,'/home'),
(970164,'2014-12-14 00:38:14',392766,'/lander-5'),
(970165,'2014-12-14 00:38:29',392765,'/products'),
(970166,'2014-12-14 00:39:49',392766,'/products'),
(970167,'2014-12-14 00:42:12',392765,'/the-original-mr-fuzzy'),
(970168,'2014-12-14 00:42:56',392766,'/the-original-mr-fuzzy'),
(970169,'2014-12-14 00:43:47',392767,'/lander-2'),
(970170,'2014-12-14 00:48:13',392768,'/lander-5'),
(970171,'2014-12-14 00:51:15',392769,'/lander-5'),
(970172,'2014-12-14 00:56:04',392769,'/products'),
(970173,'2014-12-14 00:56:44',392770,'/lander-5'),
(970174,'2014-12-14 00:59:05',392771,'/lander-3'),
(970175,'2014-12-14 00:59:11',392772,'/lander-3'),
(970176,'2014-12-14 01:00:05',392773,'/lander-5'),
(970177,'2014-12-14 01:00:15',392769,'/the-original-mr-fuzzy'),
(970178,'2014-12-14 01:00:42',392772,'/products'),
(970179,'2014-12-14 01:03:12',392772,'/the-original-mr-fuzzy'),
(970180,'2014-12-14 01:07:00',392774,'/home'),
(970181,'2014-12-14 01:08:21',392775,'/lander-5'),
(970182,'2014-12-14 01:10:32',392776,'/home'),
(970183,'2014-12-14 01:10:59',392775,'/products'),
(970184,'2014-12-14 01:12:19',392776,'/products'),
(970185,'2014-12-14 01:12:55',392777,'/home'),
(970186,'2014-12-14 01:13:45',392777,'/products'),
(970187,'2014-12-14 01:15:03',392775,'/the-birthday-sugar-panda'),
(970188,'2014-12-14 01:15:45',392777,'/the-original-mr-fuzzy'),
(970189,'2014-12-14 01:16:05',392776,'/the-forever-love-bear'),
(970190,'2014-12-14 01:17:16',392778,'/lander-5'),
(970191,'2014-12-14 01:17:49',392779,'/home'),
(970192,'2014-12-14 01:18:12',392775,'/cart'),
(970193,'2014-12-14 01:19:02',392780,'/lander-5'),
(970194,'2014-12-14 01:19:52',392775,'/shipping'),
(970195,'2014-12-14 01:22:29',392781,'/home'),
(970196,'2014-12-14 01:22:53',392775,'/billing-2'),
(970197,'2014-12-14 01:23:24',392781,'/products'),
(970198,'2014-12-14 01:23:44',392780,'/products'),
(970199,'2014-12-14 01:26:35',392780,'/the-original-mr-fuzzy'),
(970200,'2014-12-14 01:27:01',392781,'/the-original-mr-fuzzy'),
(970201,'2014-12-14 01:28:22',392782,'/lander-5'),
(970202,'2014-12-14 01:29:00',392782,'/products'),
(970203,'2014-12-14 01:29:25',392782,'/the-original-mr-fuzzy'),
(970204,'2014-12-14 01:29:36',392783,'/lander-5'),
(970205,'2014-12-14 01:30:52',392784,'/lander-5'),
(970206,'2014-12-14 01:35:57',392785,'/home'),
(970207,'2014-12-14 01:36:34',392784,'/products'),
(970208,'2014-12-14 01:40:11',392786,'/home'),
(970209,'2014-12-14 01:40:47',392784,'/the-original-mr-fuzzy'),
(970210,'2014-12-14 01:54:00',392787,'/lander-3'),
(970211,'2014-12-14 01:56:57',392788,'/lander-5'),
(970212,'2014-12-14 01:59:49',392789,'/lander-5'),
(970213,'2014-12-14 02:00:20',392790,'/home'),
(970214,'2014-12-14 02:00:40',392790,'/products'),
(970215,'2014-12-14 02:02:08',392788,'/products'),
(970216,'2014-12-14 02:03:03',392789,'/products'),
(970217,'2014-12-14 02:04:05',392788,'/the-original-mr-fuzzy'),
(970218,'2014-12-14 02:04:19',392789,'/the-original-mr-fuzzy'),
(970219,'2014-12-14 02:05:17',392790,'/the-forever-love-bear'),
(970220,'2014-12-14 02:06:40',392788,'/cart'),
(970221,'2014-12-14 02:07:24',392789,'/cart'),
(970222,'2014-12-14 02:08:53',392790,'/cart'),
(970223,'2014-12-14 02:09:18',392789,'/shipping'),
(970224,'2014-12-14 02:09:33',392788,'/shipping'),
(970225,'2014-12-14 02:10:39',392788,'/billing-2'),
(970226,'2014-12-14 02:11:12',392789,'/billing-2'),
(970227,'2014-12-14 02:12:04',392791,'/home'),
(970228,'2014-12-14 02:14:20',392789,'/thank-you-for-your-order'),
(970229,'2014-12-14 02:14:38',392792,'/lander-5'),
(970230,'2014-12-14 02:15:46',392791,'/products'),
(970231,'2014-12-14 02:16:13',392788,'/thank-you-for-your-order'),
(970232,'2014-12-14 02:17:09',392791,'/the-original-mr-fuzzy'),
(970233,'2014-12-14 02:17:52',392792,'/products'),
(970234,'2014-12-14 02:19:32',392792,'/the-birthday-sugar-panda'),
(970235,'2014-12-14 02:20:35',392792,'/cart'),
(970236,'2014-12-14 02:21:03',392793,'/lander-3'),
(970237,'2014-12-14 02:21:07',392792,'/shipping'),
(970238,'2014-12-14 02:23:20',392794,'/home'),
(970239,'2014-12-14 02:24:05',392792,'/billing-2'),
(970240,'2014-12-14 02:26:21',392793,'/products'),
(970241,'2014-12-14 02:27:42',392792,'/thank-you-for-your-order'),
(970242,'2014-12-14 02:29:56',392795,'/lander-5'),
(970243,'2014-12-14 02:30:18',392793,'/the-original-mr-fuzzy'),
(970244,'2014-12-14 02:31:51',392796,'/lander-5'),
(970245,'2014-12-14 02:32:44',392797,'/lander-5'),
(970246,'2014-12-14 02:34:08',392795,'/products'),
(970247,'2014-12-14 02:34:32',392796,'/products'),
(970248,'2014-12-14 02:35:20',392795,'/the-birthday-sugar-panda'),
(970249,'2014-12-14 02:37:19',392796,'/the-birthday-sugar-panda'),
(970250,'2014-12-14 02:37:21',392797,'/products'),
(970251,'2014-12-14 02:38:35',392797,'/the-original-mr-fuzzy'),
(970252,'2014-12-14 02:39:53',392797,'/cart'),
(970253,'2014-12-14 02:40:18',392798,'/lander-5'),
(970254,'2014-12-14 02:42:50',392798,'/products'),
(970255,'2014-12-14 02:43:40',392797,'/shipping'),
(970256,'2014-12-14 02:44:48',392798,'/the-forever-love-bear'),
(970257,'2014-12-14 02:46:38',392797,'/billing-2'),
(970258,'2014-12-14 02:47:44',392798,'/cart'),
(970259,'2014-12-14 02:49:23',392799,'/home'),
(970260,'2014-12-14 02:49:33',392797,'/thank-you-for-your-order'),
(970261,'2014-12-14 02:50:22',392798,'/shipping'),
(970262,'2014-12-14 02:51:15',392800,'/lander-5'),
(970263,'2014-12-14 02:51:57',392800,'/products'),
(970264,'2014-12-14 02:53:05',392798,'/billing-2'),
(970265,'2014-12-14 02:53:27',392800,'/the-original-mr-fuzzy'),
(970266,'2014-12-14 02:55:10',392801,'/lander-5'),
(970267,'2014-12-14 02:56:19',392798,'/thank-you-for-your-order'),
(970268,'2014-12-14 02:56:29',392800,'/cart'),
(970269,'2014-12-14 02:56:45',392802,'/home'),
(970270,'2014-12-14 02:58:00',392800,'/shipping'),
(970271,'2014-12-14 02:59:24',392800,'/billing-2'),
(970272,'2014-12-14 03:01:00',392800,'/thank-you-for-your-order'),
(970273,'2014-12-14 03:10:34',392803,'/lander-5'),
(970274,'2014-12-14 03:11:03',392804,'/lander-3'),
(970275,'2014-12-14 03:13:44',392803,'/products'),
(970276,'2014-12-14 03:15:02',392803,'/the-hudson-river-mini-bear'),
(970277,'2014-12-14 03:31:32',392805,'/lander-3'),
(970278,'2014-12-14 03:34:49',392806,'/home'),
(970279,'2014-12-14 03:37:05',392807,'/home'),
(970280,'2014-12-14 03:50:44',392808,'/home'),
(970281,'2014-12-14 03:51:06',392809,'/lander-5'),
(970282,'2014-12-14 03:54:43',392810,'/lander-3'),
(970283,'2014-12-14 03:55:29',392809,'/products'),
(970284,'2014-12-14 03:56:03',392808,'/products'),
(970285,'2014-12-14 03:57:16',392809,'/the-forever-love-bear'),
(970286,'2014-12-14 03:57:45',392811,'/lander-2'),
(970287,'2014-12-14 03:59:33',392809,'/cart'),
(970288,'2014-12-14 03:59:58',392810,'/products'),
(970289,'2014-12-14 04:02:29',392809,'/shipping'),
(970290,'2014-12-14 04:03:55',392809,'/billing-2'),
(970291,'2014-12-14 04:06:53',392809,'/thank-you-for-your-order'),
(970292,'2014-12-14 04:10:47',392812,'/lander-5'),
(970293,'2014-12-14 04:13:26',392812,'/products'),
(970294,'2014-12-14 04:13:46',392812,'/the-original-mr-fuzzy'),
(970295,'2014-12-14 04:15:41',392812,'/cart'),
(970296,'2014-12-14 04:18:01',392813,'/lander-5'),
(970297,'2014-12-14 04:22:37',392813,'/products'),
(970298,'2014-12-14 04:26:34',392814,'/home'),
(970299,'2014-12-14 04:32:12',392814,'/products'),
(970300,'2014-12-14 04:32:32',392815,'/lander-3'),
(970301,'2014-12-14 04:32:43',392814,'/the-original-mr-fuzzy'),
(970302,'2014-12-14 04:41:12',392816,'/lander-2'),
(970303,'2014-12-14 04:44:47',392817,'/home'),
(970304,'2014-12-14 04:45:50',392818,'/lander-5'),
(970305,'2014-12-14 04:46:32',392817,'/products'),
(970306,'2014-12-14 04:47:47',392819,'/home'),
(970307,'2014-12-14 04:47:52',392817,'/the-original-mr-fuzzy'),
(970308,'2014-12-14 04:50:12',392817,'/cart'),
(970309,'2014-12-14 04:50:14',392820,'/home'),
(970310,'2014-12-14 04:52:48',392817,'/shipping'),
(970311,'2014-12-14 04:54:03',392821,'/home'),
(970312,'2014-12-14 04:55:27',392817,'/billing-2'),
(970313,'2014-12-14 04:55:54',392820,'/products'),
(970314,'2014-12-14 04:56:22',392820,'/the-original-mr-fuzzy'),
(970315,'2014-12-14 04:57:39',392822,'/home'),
(970316,'2014-12-14 04:59:23',392823,'/lander-3'),
(970317,'2014-12-14 05:01:29',392824,'/lander-5'),
(970318,'2014-12-14 05:03:16',392824,'/products'),
(970319,'2014-12-14 05:03:41',392825,'/lander-2'),
(970320,'2014-12-14 05:05:09',392823,'/products'),
(970321,'2014-12-14 05:05:16',392824,'/the-original-mr-fuzzy'),
(970322,'2014-12-14 05:07:39',392823,'/the-birthday-sugar-panda'),
(970323,'2014-12-14 05:07:54',392825,'/products'),
(970324,'2014-12-14 05:09:30',392823,'/cart'),
(970325,'2014-12-14 05:10:08',392825,'/the-birthday-sugar-panda'),
(970326,'2014-12-14 05:20:42',392826,'/lander-5'),
(970327,'2014-12-14 05:23:35',392827,'/lander-5'),
(970328,'2014-12-14 05:28:24',392828,'/home'),
(970329,'2014-12-14 05:29:33',392828,'/products'),
(970330,'2014-12-14 05:30:02',392828,'/the-original-mr-fuzzy'),
(970331,'2014-12-14 05:31:50',392828,'/cart'),
(970332,'2014-12-14 05:35:33',392829,'/home'),
(970333,'2014-12-14 05:35:40',392828,'/shipping'),
(970334,'2014-12-14 05:38:26',392828,'/billing-2'),
(970335,'2014-12-14 05:39:53',392829,'/products'),
(970336,'2014-12-14 05:42:45',392828,'/thank-you-for-your-order'),
(970337,'2014-12-14 05:47:20',392830,'/lander-3'),
(970338,'2014-12-14 05:47:39',392831,'/lander-3'),
(970339,'2014-12-14 05:50:30',392832,'/lander-5'),
(970340,'2014-12-14 05:50:57',392833,'/lander-5'),
(970341,'2014-12-14 05:52:13',392831,'/products'),
(970342,'2014-12-14 05:53:53',392832,'/products'),
(970343,'2014-12-14 05:56:00',392832,'/the-original-mr-fuzzy'),
(970344,'2014-12-14 05:56:31',392831,'/the-birthday-sugar-panda'),
(970345,'2014-12-14 05:59:05',392832,'/cart'),
(970346,'2014-12-14 06:03:37',392834,'/home'),
(970347,'2014-12-14 06:09:06',392835,'/lander-5'),
(970348,'2014-12-14 06:09:33',392835,'/products'),
(970349,'2014-12-14 06:10:50',392836,'/home'),
(970350,'2014-12-14 06:11:26',392835,'/the-original-mr-fuzzy'),
(970351,'2014-12-14 06:13:43',392836,'/products'),
(970352,'2014-12-14 06:14:14',392837,'/home'),
(970353,'2014-12-14 06:14:58',392838,'/lander-2'),
(970354,'2014-12-14 06:16:18',392839,'/lander-5'),
(970355,'2014-12-14 06:16:30',392836,'/the-original-mr-fuzzy'),
(970356,'2014-12-14 06:17:41',392840,'/lander-5'),
(970357,'2014-12-14 06:18:12',392841,'/home'),
(970358,'2014-12-14 06:18:47',392836,'/cart'),
(970359,'2014-12-14 06:18:51',392837,'/products'),
(970360,'2014-12-14 06:20:13',392842,'/lander-5'),
(970361,'2014-12-14 06:22:03',392839,'/products'),
(970362,'2014-12-14 06:22:41',392836,'/shipping'),
(970363,'2014-12-14 06:23:47',392843,'/lander-3'),
(970364,'2014-12-14 06:25:19',392836,'/billing-2'),
(970365,'2014-12-14 06:25:42',392839,'/the-original-mr-fuzzy'),
(970366,'2014-12-14 06:25:45',392844,'/lander-5'),
(970367,'2014-12-14 06:26:05',392845,'/lander-5'),
(970368,'2014-12-14 06:26:26',392846,'/lander-2'),
(970369,'2014-12-14 06:27:26',392839,'/cart'),
(970370,'2014-12-14 06:27:57',392839,'/shipping'),
(970371,'2014-12-14 06:28:18',392847,'/lander-2'),
(970372,'2014-12-14 06:28:41',392845,'/products'),
(970373,'2014-12-14 06:29:29',392845,'/the-birthday-sugar-panda'),
(970374,'2014-12-14 06:29:34',392839,'/billing-2'),
(970375,'2014-12-14 06:30:09',392844,'/products'),
(970376,'2014-12-14 06:30:44',392848,'/home'),
(970377,'2014-12-14 06:30:54',392845,'/cart'),
(970378,'2014-12-14 06:31:24',392846,'/products'),
(970379,'2014-12-14 06:32:13',392845,'/shipping'),
(970380,'2014-12-14 06:33:02',392846,'/the-original-mr-fuzzy'),
(970381,'2014-12-14 06:34:58',392845,'/billing-2'),
(970382,'2014-12-14 06:36:15',392849,'/lander-2'),
(970383,'2014-12-14 06:36:38',392845,'/thank-you-for-your-order'),
(970384,'2014-12-14 06:40:34',392850,'/home'),
(970385,'2014-12-14 06:53:09',392851,'/lander-5'),
(970386,'2014-12-14 07:08:11',392852,'/lander-5'),
(970387,'2014-12-14 07:10:17',392853,'/lander-3'),
(970388,'2014-12-14 07:13:22',392853,'/products'),
(970389,'2014-12-14 07:13:29',392854,'/home'),
(970390,'2014-12-14 07:14:27',392853,'/the-original-mr-fuzzy'),
(970391,'2014-12-14 07:14:54',392855,'/lander-2'),
(970392,'2014-12-14 07:15:43',392854,'/products'),
(970393,'2014-12-14 07:16:01',392854,'/the-original-mr-fuzzy'),
(970394,'2014-12-14 07:16:17',392856,'/home'),
(970395,'2014-12-14 07:17:28',392854,'/cart'),
(970396,'2014-12-14 07:18:00',392855,'/products'),
(970397,'2014-12-14 07:18:33',392854,'/shipping'),
(970398,'2014-12-14 07:20:23',392855,'/the-birthday-sugar-panda'),
(970399,'2014-12-14 07:21:40',392856,'/products'),
(970400,'2014-12-14 07:22:58',392855,'/cart'),
(970401,'2014-12-14 07:23:15',392857,'/lander-5'),
(970402,'2014-12-14 07:23:36',392856,'/the-original-mr-fuzzy'),
(970403,'2014-12-14 07:24:07',392855,'/shipping'),
(970404,'2014-12-14 07:24:10',392858,'/home'),
(970405,'2014-12-14 07:24:27',392856,'/cart'),
(970406,'2014-12-14 07:26:53',392855,'/billing-2'),
(970407,'2014-12-14 07:28:37',392857,'/products'),
(970408,'2014-12-14 07:30:55',392857,'/the-original-mr-fuzzy'),
(970409,'2014-12-14 07:31:13',392859,'/lander-5'),
(970410,'2014-12-14 07:32:08',392855,'/thank-you-for-your-order'),
(970411,'2014-12-14 07:34:17',392857,'/cart'),
(970412,'2014-12-14 07:34:47',392859,'/products'),
(970413,'2014-12-14 07:35:48',392859,'/the-original-mr-fuzzy'),
(970414,'2014-12-14 07:38:45',392859,'/cart'),
(970415,'2014-12-14 07:40:08',392860,'/lander-5'),
(970416,'2014-12-14 07:40:57',392859,'/shipping'),
(970417,'2014-12-14 07:41:51',392861,'/lander-5'),
(970418,'2014-12-14 07:42:50',392862,'/home'),
(970419,'2014-12-14 07:44:38',392860,'/products'),
(970420,'2014-12-14 07:45:39',392863,'/home'),
(970421,'2014-12-14 07:46:59',392860,'/the-original-mr-fuzzy'),
(970422,'2014-12-14 07:48:38',392863,'/products'),
(970423,'2014-12-14 07:52:40',392863,'/the-forever-love-bear'),
(970424,'2014-12-14 07:57:15',392864,'/home'),
(970425,'2014-12-14 07:57:44',392865,'/lander-5'),
(970426,'2014-12-14 07:59:28',392866,'/lander-5'),
(970427,'2014-12-14 08:01:41',392865,'/products'),
(970428,'2014-12-14 08:08:41',392867,'/lander-5'),
(970429,'2014-12-14 08:10:55',392868,'/lander-5'),
(970430,'2014-12-14 08:14:03',392868,'/products'),
(970431,'2014-12-14 08:15:01',392869,'/lander-3'),
(970432,'2014-12-14 08:18:07',392868,'/the-original-mr-fuzzy'),
(970433,'2014-12-14 08:18:43',392868,'/cart'),
(970434,'2014-12-14 08:19:51',392870,'/lander-5'),
(970435,'2014-12-14 08:22:40',392870,'/products'),
(970436,'2014-12-14 08:26:11',392870,'/the-original-mr-fuzzy'),
(970437,'2014-12-14 08:27:11',392870,'/cart'),
(970438,'2014-12-14 08:30:28',392871,'/lander-3'),
(970439,'2014-12-14 08:33:16',392871,'/products'),
(970440,'2014-12-14 08:34:01',392871,'/the-birthday-sugar-panda'),
(970441,'2014-12-14 08:34:24',392872,'/lander-3'),
(970442,'2014-12-14 08:36:13',392873,'/home'),
(970443,'2014-12-14 08:36:15',392874,'/lander-5'),
(970444,'2014-12-14 08:36:23',392875,'/home'),
(970445,'2014-12-14 08:39:44',392874,'/products'),
(970446,'2014-12-14 08:39:48',392876,'/lander-3'),
(970447,'2014-12-14 08:39:49',392877,'/lander-3'),
(970448,'2014-12-14 08:40:24',392876,'/products'),
(970449,'2014-12-14 08:41:09',392878,'/home'),
(970450,'2014-12-14 08:41:24',392879,'/home'),
(970451,'2014-12-14 08:41:30',392874,'/the-birthday-sugar-panda'),
(970452,'2014-12-14 08:41:49',392878,'/products'),
(970453,'2014-12-14 08:41:54',392877,'/products'),
(970454,'2014-12-14 08:42:21',392876,'/the-original-mr-fuzzy'),
(970455,'2014-12-14 08:43:25',392878,'/the-original-mr-fuzzy'),
(970456,'2014-12-14 08:43:55',392878,'/cart'),
(970457,'2014-12-14 08:44:17',392880,'/lander-5'),
(970458,'2014-12-14 08:44:20',392874,'/cart'),
(970459,'2014-12-14 08:44:57',392878,'/shipping'),
(970460,'2014-12-14 08:45:15',392881,'/lander-5'),
(970461,'2014-12-14 08:45:44',392876,'/cart'),
(970462,'2014-12-14 08:46:05',392877,'/the-original-mr-fuzzy'),
(970463,'2014-12-14 08:46:50',392877,'/cart'),
(970464,'2014-12-14 08:48:23',392882,'/home'),
(970465,'2014-12-14 08:49:19',392876,'/shipping'),
(970466,'2014-12-14 08:49:52',392883,'/home'),
(970467,'2014-12-14 08:50:36',392881,'/products'),
(970468,'2014-12-14 08:50:42',392877,'/shipping'),
(970469,'2014-12-14 08:51:04',392884,'/lander-5'),
(970470,'2014-12-14 08:51:39',392876,'/billing-2'),
(970471,'2014-12-14 08:52:49',392883,'/products'),
(970472,'2014-12-14 08:53:30',392884,'/products'),
(970473,'2014-12-14 08:53:44',392877,'/billing-2'),
(970474,'2014-12-14 08:54:24',392883,'/the-original-mr-fuzzy'),
(970475,'2014-12-14 08:54:34',392881,'/the-original-mr-fuzzy'),
(970476,'2014-12-14 08:55:46',392885,'/lander-5'),
(970477,'2014-12-14 08:56:44',392876,'/thank-you-for-your-order'),
(970478,'2014-12-14 08:57:15',392886,'/lander-2'),
(970479,'2014-12-14 08:57:16',392887,'/lander-5'),
(970480,'2014-12-14 08:58:00',392881,'/cart'),
(970481,'2014-12-14 08:58:06',392884,'/the-original-mr-fuzzy'),
(970482,'2014-12-14 09:00:18',392885,'/products'),
(970483,'2014-12-14 09:00:38',392885,'/the-original-mr-fuzzy'),
(970484,'2014-12-14 09:01:31',392888,'/lander-5'),
(970485,'2014-12-14 09:03:05',392887,'/products'),
(970486,'2014-12-14 09:03:20',392889,'/home'),
(970487,'2014-12-14 09:03:59',392887,'/the-original-mr-fuzzy'),
(970488,'2014-12-14 09:04:29',392889,'/products'),
(970489,'2014-12-14 09:04:39',392887,'/cart'),
(970490,'2014-12-14 09:05:07',392890,'/lander-5'),
(970491,'2014-12-14 09:06:57',392888,'/products'),
(970492,'2014-12-14 09:07:28',392891,'/lander-5'),
(970493,'2014-12-14 09:08:08',392892,'/home'),
(970494,'2014-12-14 09:08:41',392889,'/the-hudson-river-mini-bear'),
(970495,'2014-12-14 09:08:51',392893,'/lander-5'),
(970496,'2014-12-14 09:09:15',392893,'/products'),
(970497,'2014-12-14 09:10:08',392888,'/the-original-mr-fuzzy'),
(970498,'2014-12-14 09:10:30',392894,'/lander-5'),
(970499,'2014-12-14 09:10:41',392895,'/lander-5'),
(970500,'2014-12-14 09:11:08',392891,'/products'),
(970501,'2014-12-14 09:12:17',392889,'/cart'),
(970502,'2014-12-14 09:12:24',392893,'/the-original-mr-fuzzy'),
(970503,'2014-12-14 09:12:43',392889,'/shipping'),
(970504,'2014-12-14 09:13:04',392895,'/products'),
(970505,'2014-12-14 09:13:26',392892,'/products'),
(970506,'2014-12-14 09:13:35',392896,'/lander-5'),
(970507,'2014-12-14 09:14:25',392894,'/products'),
(970508,'2014-12-14 09:14:27',392897,'/lander-5'),
(970509,'2014-12-14 09:14:45',392889,'/billing-2'),
(970510,'2014-12-14 09:15:45',392892,'/the-original-mr-fuzzy'),
(970511,'2014-12-14 09:17:09',392898,'/home'),
(970512,'2014-12-14 09:17:12',392895,'/the-original-mr-fuzzy'),
(970513,'2014-12-14 09:17:16',392896,'/products'),
(970514,'2014-12-14 09:18:10',392895,'/cart'),
(970515,'2014-12-14 09:18:39',392889,'/thank-you-for-your-order'),
(970516,'2014-12-14 09:19:26',392896,'/the-original-mr-fuzzy'),
(970517,'2014-12-14 09:20:57',392899,'/lander-5'),
(970518,'2014-12-14 09:21:00',392898,'/products'),
(970519,'2014-12-14 09:21:24',392900,'/home'),
(970520,'2014-12-14 09:23:27',392901,'/home'),
(970521,'2014-12-14 09:23:33',392898,'/the-original-mr-fuzzy'),
(970522,'2014-12-14 09:26:15',392901,'/products'),
(970523,'2014-12-14 09:26:35',392902,'/lander-5'),
(970524,'2014-12-14 09:26:58',392903,'/home'),
(970525,'2014-12-14 09:27:09',392904,'/home'),
(970526,'2014-12-14 09:27:52',392901,'/the-original-mr-fuzzy'),
(970527,'2014-12-14 09:28:47',392902,'/products'),
(970528,'2014-12-14 09:28:49',392901,'/cart'),
(970529,'2014-12-14 09:29:19',392904,'/products'),
(970530,'2014-12-14 09:30:49',392905,'/lander-3'),
(970531,'2014-12-14 09:31:27',392905,'/products'),
(970532,'2014-12-14 09:31:48',392905,'/the-original-mr-fuzzy'),
(970533,'2014-12-14 09:32:19',392906,'/lander-5'),
(970534,'2014-12-14 09:33:25',392902,'/the-original-mr-fuzzy'),
(970535,'2014-12-14 09:34:30',392907,'/home'),
(970536,'2014-12-14 09:35:25',392907,'/products'),
(970537,'2014-12-14 09:36:16',392907,'/the-birthday-sugar-panda'),
(970538,'2014-12-14 09:37:40',392907,'/cart'),
(970539,'2014-12-14 09:42:41',392908,'/lander-5'),
(970540,'2014-12-14 09:44:46',392909,'/home'),
(970541,'2014-12-14 09:47:02',392909,'/products'),
(970542,'2014-12-14 09:49:59',392909,'/the-original-mr-fuzzy'),
(970543,'2014-12-14 09:52:33',392910,'/home'),
(970544,'2014-12-14 09:57:25',392910,'/products'),
(970545,'2014-12-14 09:59:41',392911,'/lander-5'),
(970546,'2014-12-14 10:00:34',392910,'/the-original-mr-fuzzy'),
(970547,'2014-12-14 10:00:57',392912,'/lander-5'),
(970548,'2014-12-14 10:03:06',392913,'/home'),
(970549,'2014-12-14 10:03:19',392911,'/products'),
(970550,'2014-12-14 10:04:18',392910,'/cart'),
(970551,'2014-12-14 10:05:31',392911,'/the-original-mr-fuzzy'),
(970552,'2014-12-14 10:06:06',392913,'/products'),
(970553,'2014-12-14 10:06:35',392910,'/shipping'),
(970554,'2014-12-14 10:07:15',392910,'/billing-2'),
(970555,'2014-12-14 10:07:25',392913,'/the-original-mr-fuzzy'),
(970556,'2014-12-14 10:08:19',392914,'/home'),
(970557,'2014-12-14 10:13:09',392914,'/products'),
(970558,'2014-12-14 10:14:48',392915,'/home'),
(970559,'2014-12-14 10:17:16',392914,'/the-original-mr-fuzzy'),
(970560,'2014-12-14 10:18:18',392916,'/home'),
(970561,'2014-12-14 10:20:28',392917,'/lander-5'),
(970562,'2014-12-14 10:22:09',392918,'/lander-5'),
(970563,'2014-12-14 10:24:51',392917,'/products'),
(970564,'2014-12-14 10:28:00',392917,'/the-forever-love-bear'),
(970565,'2014-12-14 10:31:49',392919,'/lander-5'),
(970566,'2014-12-14 10:38:17',392920,'/lander-3'),
(970567,'2014-12-14 10:40:57',392921,'/home'),
(970568,'2014-12-14 10:41:28',392922,'/lander-3'),
(970569,'2014-12-14 10:41:53',392922,'/products'),
(970570,'2014-12-14 10:42:38',392923,'/lander-3'),
(970571,'2014-12-14 10:43:32',392922,'/the-original-mr-fuzzy'),
(970572,'2014-12-14 10:46:07',392921,'/products'),
(970573,'2014-12-14 10:46:30',392923,'/products'),
(970574,'2014-12-14 10:46:40',392922,'/cart'),
(970575,'2014-12-14 10:46:55',392924,'/home'),
(970576,'2014-12-14 10:49:16',392921,'/the-forever-love-bear'),
(970577,'2014-12-14 10:49:28',392923,'/the-original-mr-fuzzy'),
(970578,'2014-12-14 10:49:29',392924,'/products'),
(970579,'2014-12-14 10:50:18',392924,'/the-original-mr-fuzzy'),
(970580,'2014-12-14 10:53:28',392923,'/cart'),
(970581,'2014-12-14 11:04:21',392925,'/home'),
(970582,'2014-12-14 11:06:02',392926,'/home'),
(970583,'2014-12-14 11:06:03',392927,'/home'),
(970584,'2014-12-14 11:07:00',392928,'/lander-5'),
(970585,'2014-12-14 11:09:12',392929,'/lander-5'),
(970586,'2014-12-14 11:09:15',392926,'/products'),
(970587,'2014-12-14 11:09:38',392930,'/home'),
(970588,'2014-12-14 11:11:05',392927,'/products'),
(970589,'2014-12-14 11:12:59',392926,'/the-birthday-sugar-panda'),
(970590,'2014-12-14 11:13:25',392929,'/products'),
(970591,'2014-12-14 11:13:50',392927,'/the-original-mr-fuzzy'),
(970592,'2014-12-14 11:14:29',392931,'/lander-5'),
(970593,'2014-12-14 11:15:21',392932,'/home'),
(970594,'2014-12-14 11:15:42',392929,'/the-birthday-sugar-panda'),
(970595,'2014-12-14 11:15:55',392926,'/cart'),
(970596,'2014-12-14 11:16:07',392931,'/products'),
(970597,'2014-12-14 11:16:23',392933,'/lander-2'),
(970598,'2014-12-14 11:17:31',392934,'/lander-5'),
(970599,'2014-12-14 11:17:33',392935,'/home'),
(970600,'2014-12-14 11:17:57',392929,'/cart'),
(970601,'2014-12-14 11:18:13',392932,'/products'),
(970602,'2014-12-14 11:18:35',392926,'/shipping'),
(970603,'2014-12-14 11:19:04',392931,'/the-original-mr-fuzzy'),
(970604,'2014-12-14 11:20:29',392929,'/shipping'),
(970605,'2014-12-14 11:20:33',392936,'/lander-5'),
(970606,'2014-12-14 11:21:03',392931,'/cart'),
(970607,'2014-12-14 11:21:22',392926,'/billing-2'),
(970608,'2014-12-14 11:21:24',392932,'/the-original-mr-fuzzy'),
(970609,'2014-12-14 11:21:56',392937,'/lander-5'),
(970610,'2014-12-14 11:22:22',392937,'/products'),
(970611,'2014-12-14 11:22:30',392938,'/home'),
(970612,'2014-12-14 11:22:45',392934,'/products'),
(970613,'2014-12-14 11:25:04',392926,'/thank-you-for-your-order'),
(970614,'2014-12-14 11:25:09',392934,'/the-original-mr-fuzzy'),
(970615,'2014-12-14 11:25:50',392938,'/products'),
(970616,'2014-12-14 11:25:59',392936,'/products'),
(970617,'2014-12-14 11:26:06',392937,'/the-birthday-sugar-panda'),
(970618,'2014-12-14 11:28:13',392936,'/the-original-mr-fuzzy'),
(970619,'2014-12-14 11:28:40',392938,'/the-forever-love-bear'),
(970620,'2014-12-14 11:28:53',392937,'/cart'),
(970621,'2014-12-14 11:32:45',392939,'/lander-5'),
(970622,'2014-12-14 11:33:50',392940,'/lander-5'),
(970623,'2014-12-14 11:37:17',392939,'/products'),
(970624,'2014-12-14 11:38:02',392940,'/products'),
(970625,'2014-12-14 11:38:28',392941,'/home'),
(970626,'2014-12-14 11:38:36',392940,'/the-birthday-sugar-panda'),
(970627,'2014-12-14 11:40:02',392939,'/the-original-mr-fuzzy'),
(970628,'2014-12-14 11:43:36',392941,'/products'),
(970629,'2014-12-14 11:45:57',392942,'/lander-5'),
(970630,'2014-12-14 11:46:45',392941,'/the-original-mr-fuzzy'),
(970631,'2014-12-14 11:47:22',392943,'/lander-5'),
(970632,'2014-12-14 11:47:36',392944,'/lander-5'),
(970633,'2014-12-14 11:49:40',392945,'/home'),
(970634,'2014-12-14 11:51:40',392944,'/products'),
(970635,'2014-12-14 11:52:13',392944,'/the-original-mr-fuzzy'),
(970636,'2014-12-14 11:54:33',392946,'/home'),
(970637,'2014-12-14 11:55:49',392946,'/products'),
(970638,'2014-12-14 11:57:20',392947,'/home'),
(970639,'2014-12-14 11:57:48',392948,'/lander-3'),
(970640,'2014-12-14 12:02:10',392947,'/products'),
(970641,'2014-12-14 12:04:18',392949,'/lander-3'),
(970642,'2014-12-14 12:06:14',392950,'/lander-5'),
(970643,'2014-12-14 12:09:50',392950,'/products'),
(970644,'2014-12-14 12:11:43',392950,'/the-original-mr-fuzzy'),
(970645,'2014-12-14 12:12:45',392951,'/home'),
(970646,'2014-12-14 12:17:35',392952,'/lander-3'),
(970647,'2014-12-14 12:17:38',392953,'/lander-5'),
(970648,'2014-12-14 12:17:41',392954,'/lander-3'),
(970649,'2014-12-14 12:17:44',392955,'/home'),
(970650,'2014-12-14 12:17:49',392951,'/products'),
(970651,'2014-12-14 12:19:27',392956,'/home'),
(970652,'2014-12-14 12:20:57',392951,'/the-birthday-sugar-panda'),
(970653,'2014-12-14 12:23:54',392957,'/home'),
(970654,'2014-12-14 12:30:47',392958,'/lander-2'),
(970655,'2014-12-14 12:32:43',392959,'/lander-3'),
(970656,'2014-12-14 12:33:12',392959,'/products'),
(970657,'2014-12-14 12:34:24',392960,'/home'),
(970658,'2014-12-14 12:35:32',392958,'/products'),
(970659,'2014-12-14 12:36:29',392958,'/the-original-mr-fuzzy'),
(970660,'2014-12-14 12:37:06',392959,'/the-original-mr-fuzzy'),
(970661,'2014-12-14 12:37:45',392961,'/lander-3'),
(970662,'2014-12-14 12:38:52',392962,'/home'),
(970663,'2014-12-14 12:39:13',392963,'/lander-5'),
(970664,'2014-12-14 12:39:49',392964,'/home'),
(970665,'2014-12-14 12:40:22',392958,'/cart'),
(970666,'2014-12-14 12:40:26',392959,'/cart'),
(970667,'2014-12-14 12:41:04',392965,'/home'),
(970668,'2014-12-14 12:41:06',392958,'/shipping'),
(970669,'2014-12-14 12:41:26',392961,'/products'),
(970670,'2014-12-14 12:43:00',392966,'/lander-5'),
(970671,'2014-12-14 12:43:05',392967,'/lander-5'),
(970672,'2014-12-14 12:43:20',392959,'/shipping'),
(970673,'2014-12-14 12:44:54',392964,'/products'),
(970674,'2014-12-14 12:45:43',392968,'/lander-3'),
(970675,'2014-12-14 12:46:09',392959,'/billing-2'),
(970676,'2014-12-14 12:46:42',392969,'/home'),
(970677,'2014-12-14 12:47:19',392967,'/products'),
(970678,'2014-12-14 12:48:00',392970,'/home'),
(970679,'2014-12-14 12:48:05',392964,'/the-original-mr-fuzzy'),
(970680,'2014-12-14 12:49:05',392964,'/cart'),
(970681,'2014-12-14 12:49:18',392971,'/home'),
(970682,'2014-12-14 12:49:41',392968,'/products'),
(970683,'2014-12-14 12:50:29',392972,'/home'),
(970684,'2014-12-14 12:50:43',392968,'/the-original-mr-fuzzy'),
(970685,'2014-12-14 12:51:15',392967,'/the-original-mr-fuzzy'),
(970686,'2014-12-14 12:51:40',392973,'/lander-5'),
(970687,'2014-12-14 12:52:35',392968,'/cart'),
(970688,'2014-12-14 12:53:06',392972,'/products'),
(970689,'2014-12-14 12:53:08',392971,'/products'),
(970690,'2014-12-14 12:53:48',392968,'/shipping'),
(970691,'2014-12-14 12:55:03',392972,'/the-birthday-sugar-panda'),
(970692,'2014-12-14 12:56:16',392968,'/billing-2'),
(970693,'2014-12-14 12:57:19',392968,'/thank-you-for-your-order'),
(970694,'2014-12-14 13:02:27',392974,'/lander-2'),
(970695,'2014-12-14 13:05:36',392975,'/home'),
(970696,'2014-12-14 13:06:13',392976,'/lander-5'),
(970697,'2014-12-14 13:06:26',392974,'/products'),
(970698,'2014-12-14 13:07:17',392976,'/products'),
(970699,'2014-12-14 13:08:23',392974,'/the-original-mr-fuzzy'),
(970700,'2014-12-14 13:09:41',392975,'/products'),
(970701,'2014-12-14 13:10:33',392977,'/lander-3'),
(970702,'2014-12-14 13:10:38',392974,'/cart'),
(970703,'2014-12-14 13:10:49',392976,'/the-original-mr-fuzzy'),
(970704,'2014-12-14 13:11:16',392974,'/shipping'),
(970705,'2014-12-14 13:11:43',392978,'/lander-5'),
(970706,'2014-12-14 13:11:53',392974,'/billing-2'),
(970707,'2014-12-14 13:13:23',392975,'/the-original-mr-fuzzy'),
(970708,'2014-12-14 13:14:04',392977,'/products'),
(970709,'2014-12-14 13:15:54',392974,'/thank-you-for-your-order'),
(970710,'2014-12-14 13:16:00',392977,'/the-original-mr-fuzzy'),
(970711,'2014-12-14 13:16:43',392978,'/products'),
(970712,'2014-12-14 13:17:35',392977,'/cart'),
(970713,'2014-12-14 13:19:55',392978,'/the-original-mr-fuzzy'),
(970714,'2014-12-14 13:20:07',392979,'/lander-5'),
(970715,'2014-12-14 13:20:21',392977,'/shipping'),
(970716,'2014-12-14 13:21:32',392977,'/billing-2'),
(970717,'2014-12-14 13:21:37',392980,'/lander-3'),
(970718,'2014-12-14 13:21:58',392981,'/lander-5'),
(970719,'2014-12-14 13:22:15',392977,'/thank-you-for-your-order'),
(970720,'2014-12-14 13:23:26',392982,'/lander-5'),
(970721,'2014-12-14 13:24:49',392982,'/products'),
(970722,'2014-12-14 13:26:20',392981,'/products'),
(970723,'2014-12-14 13:27:08',392983,'/home'),
(970724,'2014-12-14 13:27:27',392981,'/the-original-mr-fuzzy'),
(970725,'2014-12-14 13:27:36',392984,'/lander-5'),
(970726,'2014-12-14 13:27:47',392983,'/products'),
(970727,'2014-12-14 13:28:46',392985,'/home'),
(970728,'2014-12-14 13:28:48',392986,'/home'),
(970729,'2014-12-14 13:29:02',392987,'/lander-5'),
(970730,'2014-12-14 13:29:16',392983,'/the-original-mr-fuzzy'),
(970731,'2014-12-14 13:29:22',392982,'/the-birthday-sugar-panda'),
(970732,'2014-12-14 13:29:57',392984,'/products'),
(970733,'2014-12-14 13:30:06',392982,'/cart'),
(970734,'2014-12-14 13:30:56',392982,'/shipping'),
(970735,'2014-12-14 13:31:45',392982,'/billing-2'),
(970736,'2014-12-14 13:31:51',392986,'/products'),
(970737,'2014-12-14 13:32:20',392984,'/the-hudson-river-mini-bear'),
(970738,'2014-12-14 13:33:54',392985,'/products'),
(970739,'2014-12-14 13:33:57',392986,'/the-birthday-sugar-panda'),
(970740,'2014-12-14 13:34:11',392988,'/lander-2'),
(970741,'2014-12-14 13:34:29',392984,'/cart'),
(970742,'2014-12-14 13:36:41',392985,'/the-forever-love-bear'),
(970743,'2014-12-14 13:36:41',392989,'/home'),
(970744,'2014-12-14 13:37:14',392984,'/shipping'),
(970745,'2014-12-14 13:37:23',392990,'/home'),
(970746,'2014-12-14 13:37:33',392985,'/cart'),
(970747,'2014-12-14 13:40:20',392984,'/billing-2'),
(970748,'2014-12-14 13:40:45',392991,'/lander-5'),
(970749,'2014-12-14 13:40:57',392990,'/products'),
(970750,'2014-12-14 13:41:43',392989,'/products'),
(970751,'2014-12-14 13:41:47',392984,'/thank-you-for-your-order'),
(970752,'2014-12-14 13:42:51',392992,'/lander-5'),
(970753,'2014-12-14 13:42:52',392990,'/the-original-mr-fuzzy'),
(970754,'2014-12-14 13:46:55',392992,'/products'),
(970755,'2014-12-14 13:49:02',392993,'/lander-5'),
(970756,'2014-12-14 13:49:58',392992,'/the-birthday-sugar-panda'),
(970757,'2014-12-14 13:51:00',392994,'/lander-5'),
(970758,'2014-12-14 13:51:05',392992,'/cart'),
(970759,'2014-12-14 13:53:52',392995,'/lander-3'),
(970760,'2014-12-14 13:54:47',392992,'/shipping'),
(970761,'2014-12-14 13:54:47',392993,'/products'),
(970762,'2014-12-14 13:55:09',392993,'/the-original-mr-fuzzy'),
(970763,'2014-12-14 13:55:53',392992,'/billing-2'),
(970764,'2014-12-14 13:56:31',392996,'/lander-2'),
(970765,'2014-12-14 13:56:35',392995,'/products'),
(970766,'2014-12-14 13:57:44',392993,'/cart'),
(970767,'2014-12-14 13:57:53',392995,'/the-original-mr-fuzzy'),
(970768,'2014-12-14 13:59:44',392995,'/cart'),
(970769,'2014-12-14 14:00:24',392992,'/thank-you-for-your-order'),
(970770,'2014-12-14 14:00:29',392997,'/lander-2'),
(970771,'2014-12-14 14:05:22',392998,'/lander-5'),
(970772,'2014-12-14 14:05:51',392999,'/home'),
(970773,'2014-12-14 14:05:51',393000,'/lander-5'),
(970774,'2014-12-14 14:06:09',393001,'/lander-3'),
(970775,'2014-12-14 14:10:20',393002,'/home'),
(970776,'2014-12-14 14:10:21',393003,'/lander-5'),
(970777,'2014-12-14 14:10:40',393004,'/home'),
(970778,'2014-12-14 14:11:06',393000,'/products'),
(970779,'2014-12-14 14:11:13',392999,'/products'),
(970780,'2014-12-14 14:11:58',392999,'/the-original-mr-fuzzy'),
(970781,'2014-12-14 14:15:05',393000,'/the-forever-love-bear'),
(970782,'2014-12-14 14:23:32',393005,'/lander-5'),
(970783,'2014-12-14 14:24:05',393006,'/home'),
(970784,'2014-12-14 14:25:18',393007,'/lander-2'),
(970785,'2014-12-14 14:29:44',393008,'/lander-5'),
(970786,'2014-12-14 14:30:39',393007,'/products'),
(970787,'2014-12-14 14:33:01',393009,'/lander-5'),
(970788,'2014-12-14 14:33:14',393010,'/home'),
(970789,'2014-12-14 14:33:29',393011,'/lander-5'),
(970790,'2014-12-14 14:33:50',393012,'/lander-5'),
(970791,'2014-12-14 14:34:49',393007,'/the-birthday-sugar-panda'),
(970792,'2014-12-14 14:35:06',393008,'/products'),
(970793,'2014-12-14 14:35:47',393011,'/products'),
(970794,'2014-12-14 14:37:04',393013,'/lander-5'),
(970795,'2014-12-14 14:38:05',393011,'/the-original-mr-fuzzy'),
(970796,'2014-12-14 14:38:05',393013,'/products'),
(970797,'2014-12-14 14:38:36',393010,'/products'),
(970798,'2014-12-14 14:39:19',393008,'/the-forever-love-bear'),
(970799,'2014-12-14 14:39:26',393014,'/lander-2'),
(970800,'2014-12-14 14:41:09',393015,'/lander-3'),
(970801,'2014-12-14 14:41:58',393013,'/the-original-mr-fuzzy'),
(970802,'2014-12-14 14:42:31',393010,'/the-original-mr-fuzzy'),
(970803,'2014-12-14 14:42:58',393015,'/products'),
(970804,'2014-12-14 14:45:30',393016,'/home'),
(970805,'2014-12-14 14:52:43',393017,'/lander-5'),
(970806,'2014-12-14 14:54:23',393018,'/lander-3'),
(970807,'2014-12-14 14:54:36',393019,'/home'),
(970808,'2014-12-14 14:54:56',393017,'/products'),
(970809,'2014-12-14 14:55:52',393019,'/products'),
(970810,'2014-12-14 14:59:20',393019,'/the-original-mr-fuzzy'),
(970811,'2014-12-14 15:00:26',393019,'/cart'),
(970812,'2014-12-14 15:00:57',393020,'/lander-5'),
(970813,'2014-12-14 15:03:12',393019,'/shipping'),
(970814,'2014-12-14 15:03:18',393021,'/lander-3'),
(970815,'2014-12-14 15:03:37',393020,'/products'),
(970816,'2014-12-14 15:04:37',393020,'/the-birthday-sugar-panda'),
(970817,'2014-12-14 15:04:51',393019,'/billing-2'),
(970818,'2014-12-14 15:06:30',393022,'/lander-3'),
(970819,'2014-12-14 15:06:56',393019,'/thank-you-for-your-order'),
(970820,'2014-12-14 15:09:14',393023,'/lander-5'),
(970821,'2014-12-14 15:10:32',393023,'/products'),
(970822,'2014-12-14 15:10:33',393024,'/home'),
(970823,'2014-12-14 15:11:21',393022,'/products'),
(970824,'2014-12-14 15:13:41',393023,'/the-original-mr-fuzzy'),
(970825,'2014-12-14 15:16:52',393023,'/cart'),
(970826,'2014-12-14 15:19:17',393023,'/shipping'),
(970827,'2014-12-14 15:21:02',393023,'/billing-2'),
(970828,'2014-12-14 15:24:03',393025,'/home'),
(970829,'2014-12-14 15:24:23',393026,'/home'),
(970830,'2014-12-14 15:24:52',393027,'/lander-5'),
(970831,'2014-12-14 15:26:18',393028,'/home'),
(970832,'2014-12-14 15:27:32',393027,'/products'),
(970833,'2014-12-14 15:29:51',393029,'/lander-5'),
(970834,'2014-12-14 15:31:14',393027,'/the-original-mr-fuzzy'),
(970835,'2014-12-14 15:31:54',393030,'/lander-3'),
(970836,'2014-12-14 15:32:17',393031,'/home'),
(970837,'2014-12-14 15:32:29',393027,'/cart'),
(970838,'2014-12-14 15:34:36',393030,'/products'),
(970839,'2014-12-14 15:36:26',393032,'/lander-5'),
(970840,'2014-12-14 15:37:48',393032,'/products'),
(970841,'2014-12-14 15:38:57',393030,'/the-original-mr-fuzzy'),
(970842,'2014-12-14 15:39:25',393032,'/the-original-mr-fuzzy'),
(970843,'2014-12-14 15:40:49',393033,'/home'),
(970844,'2014-12-14 15:42:19',393034,'/lander-5'),
(970845,'2014-12-14 15:43:18',393035,'/lander-5'),
(970846,'2014-12-14 15:44:25',393036,'/lander-5'),
(970847,'2014-12-14 15:44:44',393034,'/products'),
(970848,'2014-12-14 15:44:48',393037,'/lander-3'),
(970849,'2014-12-14 15:46:34',393035,'/products'),
(970850,'2014-12-14 15:47:52',393038,'/lander-5'),
(970851,'2014-12-14 15:48:19',393034,'/the-original-mr-fuzzy'),
(970852,'2014-12-14 15:48:34',393036,'/products'),
(970853,'2014-12-14 15:50:34',393035,'/the-original-mr-fuzzy'),
(970854,'2014-12-14 15:52:54',393039,'/home'),
(970855,'2014-12-14 15:52:56',393040,'/lander-3'),
(970856,'2014-12-14 15:53:10',393036,'/the-birthday-sugar-panda'),
(970857,'2014-12-14 15:53:58',393041,'/home'),
(970858,'2014-12-14 15:56:43',393036,'/cart'),
(970859,'2014-12-14 15:57:36',393042,'/home'),
(970860,'2014-12-14 15:57:54',393041,'/products'),
(970861,'2014-12-14 15:59:46',393041,'/the-original-mr-fuzzy'),
(970862,'2014-12-14 15:59:48',393043,'/lander-5'),
(970863,'2014-12-14 16:01:48',393044,'/lander-5'),
(970864,'2014-12-14 16:01:51',393045,'/lander-5'),
(970865,'2014-12-14 16:02:24',393041,'/cart'),
(970866,'2014-12-14 16:03:19',393043,'/products'),
(970867,'2014-12-14 16:03:44',393045,'/products'),
(970868,'2014-12-14 16:04:08',393045,'/the-birthday-sugar-panda'),
(970869,'2014-12-14 16:04:50',393044,'/products'),
(970870,'2014-12-14 16:05:52',393041,'/shipping'),
(970871,'2014-12-14 16:06:16',393045,'/cart'),
(970872,'2014-12-14 16:06:21',393046,'/home'),
(970873,'2014-12-14 16:06:23',393041,'/billing-2'),
(970874,'2014-12-14 16:06:35',393044,'/the-hudson-river-mini-bear'),
(970875,'2014-12-14 16:07:11',393046,'/products'),
(970876,'2014-12-14 16:07:30',393043,'/the-original-mr-fuzzy'),
(970877,'2014-12-14 16:08:05',393046,'/the-original-mr-fuzzy'),
(970878,'2014-12-14 16:08:25',393047,'/lander-5'),
(970879,'2014-12-14 16:08:27',393048,'/lander-5'),
(970880,'2014-12-14 16:09:33',393049,'/lander-3'),
(970881,'2014-12-14 16:09:35',393043,'/cart'),
(970882,'2014-12-14 16:12:11',393043,'/shipping'),
(970883,'2014-12-14 16:12:48',393048,'/products'),
(970884,'2014-12-14 16:14:12',393050,'/lander-5'),
(970885,'2014-12-14 16:14:27',393051,'/home'),
(970886,'2014-12-14 16:15:51',393048,'/the-original-mr-fuzzy'),
(970887,'2014-12-14 16:17:58',393052,'/lander-5'),
(970888,'2014-12-14 16:18:18',393053,'/lander-5'),
(970889,'2014-12-14 16:18:23',393051,'/products'),
(970890,'2014-12-14 16:19:32',393050,'/products'),
(970891,'2014-12-14 16:19:33',393054,'/lander-3'),
(970892,'2014-12-14 16:20:19',393055,'/home'),
(970893,'2014-12-14 16:21:39',393054,'/products'),
(970894,'2014-12-14 16:21:58',393051,'/the-original-mr-fuzzy'),
(970895,'2014-12-14 16:22:30',393056,'/lander-5'),
(970896,'2014-12-14 16:23:01',393050,'/the-original-mr-fuzzy'),
(970897,'2014-12-14 16:23:15',393057,'/home'),
(970898,'2014-12-14 16:25:30',393057,'/products'),
(970899,'2014-12-14 16:26:17',393056,'/products'),
(970900,'2014-12-14 16:27:02',393050,'/cart'),
(970901,'2014-12-14 16:27:44',393058,'/lander-5'),
(970902,'2014-12-14 16:27:47',393059,'/lander-3'),
(970903,'2014-12-14 16:28:31',393057,'/the-original-mr-fuzzy'),
(970904,'2014-12-14 16:28:38',393058,'/products'),
(970905,'2014-12-14 16:28:47',393060,'/lander-5'),
(970906,'2014-12-14 16:29:05',393056,'/the-original-mr-fuzzy'),
(970907,'2014-12-14 16:29:16',393050,'/shipping'),
(970908,'2014-12-14 16:29:40',393060,'/products'),
(970909,'2014-12-14 16:30:23',393060,'/the-original-mr-fuzzy'),
(970910,'2014-12-14 16:30:38',393058,'/the-original-mr-fuzzy'),
(970911,'2014-12-14 16:30:47',393057,'/cart'),
(970912,'2014-12-14 16:31:24',393061,'/lander-3'),
(970913,'2014-12-14 16:32:06',393050,'/billing-2'),
(970914,'2014-12-14 16:32:16',393062,'/lander-5'),
(970915,'2014-12-14 16:33:35',393050,'/thank-you-for-your-order'),
(970916,'2014-12-14 16:33:48',393063,'/home'),
(970917,'2014-12-14 16:34:21',393062,'/products'),
(970918,'2014-12-14 16:36:06',393062,'/the-birthday-sugar-panda'),
(970919,'2014-12-14 16:39:26',393064,'/lander-5'),
(970920,'2014-12-14 16:42:12',393065,'/lander-5'),
(970921,'2014-12-14 16:42:44',393064,'/products'),
(970922,'2014-12-14 16:44:00',393066,'/lander-3'),
(970923,'2014-12-14 16:44:40',393064,'/the-original-mr-fuzzy'),
(970924,'2014-12-14 16:44:55',393067,'/lander-2'),
(970925,'2014-12-14 16:44:59',393068,'/lander-5'),
(970926,'2014-12-14 16:45:53',393066,'/products'),
(970927,'2014-12-14 16:47:12',393064,'/cart'),
(970928,'2014-12-14 16:47:25',393069,'/lander-5'),
(970929,'2014-12-14 16:49:01',393068,'/products'),
(970930,'2014-12-14 16:50:02',393066,'/the-original-mr-fuzzy'),
(970931,'2014-12-14 16:50:13',393064,'/shipping'),
(970932,'2014-12-14 16:50:29',393068,'/the-original-mr-fuzzy'),
(970933,'2014-12-14 16:50:51',393064,'/billing-2'),
(970934,'2014-12-14 16:51:30',393064,'/thank-you-for-your-order'),
(970935,'2014-12-14 16:52:30',393070,'/home'),
(970936,'2014-12-14 16:53:07',393071,'/lander-5'),
(970937,'2014-12-14 16:53:26',393072,'/lander-5'),
(970938,'2014-12-14 16:55:24',393073,'/lander-5'),
(970939,'2014-12-14 16:57:22',393070,'/products'),
(970940,'2014-12-14 16:58:31',393074,'/lander-3'),
(970941,'2014-12-14 16:59:05',393075,'/home'),
(970942,'2014-12-14 16:59:16',393076,'/lander-5'),
(970943,'2014-12-14 16:59:19',393077,'/lander-3'),
(970944,'2014-12-14 17:00:29',393075,'/products'),
(970945,'2014-12-14 17:00:50',393070,'/the-hudson-river-mini-bear'),
(970946,'2014-12-14 17:02:38',393070,'/cart'),
(970947,'2014-12-14 17:03:34',393070,'/shipping'),
(970948,'2014-12-14 17:04:21',393075,'/the-original-mr-fuzzy'),
(970949,'2014-12-14 17:04:44',393076,'/products'),
(970950,'2014-12-14 17:05:21',393075,'/cart'),
(970951,'2014-12-14 17:05:33',393078,'/lander-5'),
(970952,'2014-12-14 17:06:19',393079,'/lander-3'),
(970953,'2014-12-14 17:06:40',393070,'/billing-2'),
(970954,'2014-12-14 17:07:37',393080,'/lander-5'),
(970955,'2014-12-14 17:07:44',393075,'/shipping'),
(970956,'2014-12-14 17:08:43',393081,'/lander-5'),
(970957,'2014-12-14 17:08:59',393076,'/the-forever-love-bear'),
(970958,'2014-12-14 17:09:17',393075,'/billing-2'),
(970959,'2014-12-14 17:09:50',393078,'/products'),
(970960,'2014-12-14 17:10:07',393070,'/thank-you-for-your-order'),
(970961,'2014-12-14 17:10:24',393078,'/the-original-mr-fuzzy'),
(970962,'2014-12-14 17:10:38',393080,'/products'),
(970963,'2014-12-14 17:11:10',393082,'/home'),
(970964,'2014-12-14 17:11:50',393076,'/cart'),
(970965,'2014-12-14 17:13:31',393076,'/shipping'),
(970966,'2014-12-14 17:13:37',393075,'/thank-you-for-your-order'),
(970967,'2014-12-14 17:13:42',393080,'/the-original-mr-fuzzy'),
(970968,'2014-12-14 17:13:56',393078,'/cart'),
(970969,'2014-12-14 17:14:36',393076,'/billing-2'),
(970970,'2014-12-14 17:14:49',393078,'/shipping'),
(970971,'2014-12-14 17:15:03',393080,'/cart'),
(970972,'2014-12-14 17:16:08',393083,'/home'),
(970973,'2014-12-14 17:16:10',393084,'/lander-5'),
(970974,'2014-12-14 17:19:05',393083,'/products'),
(970975,'2014-12-14 17:19:06',393084,'/products'),
(970976,'2014-12-14 17:21:45',393085,'/home'),
(970977,'2014-12-14 17:23:32',393084,'/the-birthday-sugar-panda'),
(970978,'2014-12-14 17:23:37',393083,'/the-birthday-sugar-panda'),
(970979,'2014-12-14 17:25:40',393086,'/home'),
(970980,'2014-12-14 17:26:41',393083,'/cart'),
(970981,'2014-12-14 17:29:20',393083,'/shipping'),
(970982,'2014-12-14 17:29:44',393083,'/billing-2'),
(970983,'2014-12-14 17:30:06',393087,'/lander-5'),
(970984,'2014-12-14 17:30:41',393086,'/products'),
(970985,'2014-12-14 17:34:32',393086,'/the-forever-love-bear'),
(970986,'2014-12-14 17:34:40',393088,'/home'),
(970987,'2014-12-14 17:35:15',393083,'/thank-you-for-your-order'),
(970988,'2014-12-14 17:39:19',393088,'/products'),
(970989,'2014-12-14 17:40:38',393088,'/the-forever-love-bear'),
(970990,'2014-12-14 17:42:09',393089,'/lander-5'),
(970991,'2014-12-14 17:44:21',393090,'/lander-5'),
(970992,'2014-12-14 17:44:23',393089,'/products'),
(970993,'2014-12-14 17:45:22',393091,'/lander-5'),
(970994,'2014-12-14 17:46:08',393091,'/products'),
(970995,'2014-12-14 17:46:10',393092,'/lander-3'),
(970996,'2014-12-14 17:46:17',393093,'/home'),
(970997,'2014-12-14 17:46:49',393094,'/home'),
(970998,'2014-12-14 17:46:52',393091,'/the-original-mr-fuzzy'),
(970999,'2014-12-14 17:48:02',393089,'/the-original-mr-fuzzy'),
(971000,'2014-12-14 17:48:08',393095,'/lander-5'),
(971001,'2014-12-14 17:50:28',393091,'/cart'),
(971002,'2014-12-14 17:51:00',393093,'/products'),
(971003,'2014-12-14 17:52:20',393093,'/the-original-mr-fuzzy'),
(971004,'2014-12-14 17:53:20',393096,'/lander-2'),
(971005,'2014-12-14 17:55:26',393097,'/lander-3'),
(971006,'2014-12-14 17:56:16',393098,'/lander-5'),
(971007,'2014-12-14 17:57:07',393096,'/products'),
(971008,'2014-12-14 18:01:19',393096,'/the-original-mr-fuzzy'),
(971009,'2014-12-14 18:02:05',393099,'/lander-5'),
(971010,'2014-12-14 18:03:15',393099,'/products'),
(971011,'2014-12-14 18:03:59',393100,'/home'),
(971012,'2014-12-14 18:04:09',393101,'/home'),
(971013,'2014-12-14 18:04:17',393102,'/home'),
(971014,'2014-12-14 18:04:34',393100,'/products'),
(971015,'2014-12-14 18:04:39',393103,'/lander-3'),
(971016,'2014-12-14 18:04:58',393100,'/the-forever-love-bear'),
(971017,'2014-12-14 18:06:47',393099,'/the-original-mr-fuzzy'),
(971018,'2014-12-14 18:07:49',393099,'/cart'),
(971019,'2014-12-14 18:08:56',393101,'/products'),
(971020,'2014-12-14 18:13:02',393104,'/lander-3'),
(971021,'2014-12-14 18:13:20',393101,'/the-original-mr-fuzzy'),
(971022,'2014-12-14 18:14:34',393101,'/cart'),
(971023,'2014-12-14 18:14:43',393104,'/products'),
(971024,'2014-12-14 18:17:34',393104,'/the-hudson-river-mini-bear'),
(971025,'2014-12-14 18:17:36',393105,'/lander-5'),
(971026,'2014-12-14 18:17:41',393101,'/shipping'),
(971027,'2014-12-14 18:19:00',393101,'/billing-2'),
(971028,'2014-12-14 18:20:15',393104,'/cart'),
(971029,'2014-12-14 18:21:39',393106,'/home'),
(971030,'2014-12-14 18:22:39',393101,'/thank-you-for-your-order'),
(971031,'2014-12-14 18:25:06',393107,'/lander-5'),
(971032,'2014-12-14 18:26:00',393106,'/products'),
(971033,'2014-12-14 18:26:23',393107,'/products'),
(971034,'2014-12-14 18:26:48',393106,'/the-original-mr-fuzzy'),
(971035,'2014-12-14 18:28:42',393108,'/home'),
(971036,'2014-12-14 18:30:25',393107,'/the-original-mr-fuzzy'),
(971037,'2014-12-14 18:32:16',393109,'/lander-5'),
(971038,'2014-12-14 18:32:26',393107,'/cart'),
(971039,'2014-12-14 18:34:22',393110,'/lander-5'),
(971040,'2014-12-14 18:35:31',393110,'/products'),
(971041,'2014-12-14 18:35:42',393111,'/lander-5'),
(971042,'2014-12-14 18:35:48',393110,'/the-original-mr-fuzzy'),
(971043,'2014-12-14 18:36:07',393107,'/shipping'),
(971044,'2014-12-14 18:36:17',393109,'/products'),
(971045,'2014-12-14 18:38:41',393111,'/products'),
(971046,'2014-12-14 18:39:03',393112,'/lander-2'),
(971047,'2014-12-14 18:40:14',393113,'/home'),
(971048,'2014-12-14 18:40:35',393109,'/the-original-mr-fuzzy'),
(971049,'2014-12-14 18:40:37',393113,'/products'),
(971050,'2014-12-14 18:40:40',393114,'/lander-2'),
(971051,'2014-12-14 18:41:48',393115,'/lander-3'),
(971052,'2014-12-14 18:42:09',393113,'/the-original-mr-fuzzy'),
(971053,'2014-12-14 18:42:12',393109,'/cart'),
(971054,'2014-12-14 18:42:50',393116,'/lander-3'),
(971055,'2014-12-14 18:43:24',393116,'/products'),
(971056,'2014-12-14 18:43:30',393117,'/lander-5'),
(971057,'2014-12-14 18:44:11',393118,'/lander-5'),
(971058,'2014-12-14 18:44:38',393118,'/products'),
(971059,'2014-12-14 18:45:22',393118,'/the-original-mr-fuzzy'),
(971060,'2014-12-14 18:45:33',393116,'/the-forever-love-bear'),
(971061,'2014-12-14 18:46:33',393119,'/lander-5'),
(971062,'2014-12-14 18:46:59',393118,'/cart'),
(971063,'2014-12-14 18:48:00',393117,'/products'),
(971064,'2014-12-14 18:48:33',393118,'/shipping'),
(971065,'2014-12-14 18:49:29',393117,'/the-original-mr-fuzzy'),
(971066,'2014-12-14 18:50:40',393118,'/billing-2'),
(971067,'2014-12-14 18:51:48',393118,'/thank-you-for-your-order'),
(971068,'2014-12-14 18:56:56',393120,'/home'),
(971069,'2014-12-14 18:58:42',393121,'/lander-5'),
(971070,'2014-12-14 19:00:11',393121,'/products'),
(971071,'2014-12-14 19:01:34',393120,'/products'),
(971072,'2014-12-14 19:04:38',393122,'/lander-3'),
(971073,'2014-12-14 19:04:39',393123,'/lander-5'),
(971074,'2014-12-14 19:04:56',393120,'/the-forever-love-bear'),
(971075,'2014-12-14 19:05:30',393124,'/lander-2'),
(971076,'2014-12-14 19:07:43',393120,'/cart'),
(971077,'2014-12-14 19:09:31',393122,'/products'),
(971078,'2014-12-14 19:09:48',393123,'/products'),
(971079,'2014-12-14 19:10:04',393125,'/home'),
(971080,'2014-12-14 19:10:40',393122,'/the-original-mr-fuzzy'),
(971081,'2014-12-14 19:11:22',393120,'/shipping'),
(971082,'2014-12-14 19:12:04',393122,'/cart'),
(971083,'2014-12-14 19:12:19',393126,'/lander-3'),
(971084,'2014-12-14 19:14:03',393123,'/the-forever-love-bear'),
(971085,'2014-12-14 19:14:06',393125,'/products'),
(971086,'2014-12-14 19:15:06',393126,'/products'),
(971087,'2014-12-14 19:16:13',393127,'/lander-5'),
(971088,'2014-12-14 19:17:10',393128,'/lander-2'),
(971089,'2014-12-14 19:17:15',393129,'/lander-3'),
(971090,'2014-12-14 19:18:24',393125,'/the-original-mr-fuzzy'),
(971091,'2014-12-14 19:19:11',393126,'/the-original-mr-fuzzy'),
(971092,'2014-12-14 19:20:16',393125,'/cart'),
(971093,'2014-12-14 19:20:16',393126,'/cart'),
(971094,'2014-12-14 19:21:15',393126,'/shipping'),
(971095,'2014-12-14 19:21:41',393130,'/home'),
(971096,'2014-12-14 19:21:42',393127,'/products'),
(971097,'2014-12-14 19:22:43',393125,'/shipping'),
(971098,'2014-12-14 19:22:52',393126,'/billing-2'),
(971099,'2014-12-14 19:22:53',393131,'/lander-5'),
(971100,'2014-12-14 19:23:13',393125,'/billing-2'),
(971101,'2014-12-14 19:24:32',393127,'/the-original-mr-fuzzy'),
(971102,'2014-12-14 19:24:46',393132,'/home'),
(971103,'2014-12-14 19:25:35',393133,'/lander-3'),
(971104,'2014-12-14 19:26:05',393133,'/products'),
(971105,'2014-12-14 19:26:16',393130,'/products'),
(971106,'2014-12-14 19:27:35',393127,'/cart'),
(971107,'2014-12-14 19:27:38',393132,'/products'),
(971108,'2014-12-14 19:28:21',393134,'/home'),
(971109,'2014-12-14 19:28:22',393127,'/shipping'),
(971110,'2014-12-14 19:28:27',393135,'/lander-2'),
(971111,'2014-12-14 19:28:46',393127,'/billing-2'),
(971112,'2014-12-14 19:29:19',393132,'/the-forever-love-bear'),
(971113,'2014-12-14 19:29:56',393132,'/cart'),
(971114,'2014-12-14 19:30:34',393132,'/shipping'),
(971115,'2014-12-14 19:32:25',393136,'/lander-5'),
(971116,'2014-12-14 19:32:40',393137,'/home'),
(971117,'2014-12-14 19:33:15',393132,'/billing-2'),
(971118,'2014-12-14 19:33:23',393127,'/thank-you-for-your-order'),
(971119,'2014-12-14 19:33:27',393138,'/home'),
(971120,'2014-12-14 19:35:25',393139,'/lander-5'),
(971121,'2014-12-14 19:35:49',393136,'/products'),
(971122,'2014-12-14 19:36:17',393138,'/products'),
(971123,'2014-12-14 19:36:41',393132,'/thank-you-for-your-order'),
(971124,'2014-12-14 19:37:12',393140,'/home'),
(971125,'2014-12-14 19:37:33',393141,'/home'),
(971126,'2014-12-14 19:37:56',393137,'/products'),
(971127,'2014-12-14 19:38:04',393138,'/the-original-mr-fuzzy'),
(971128,'2014-12-14 19:38:57',393142,'/lander-3'),
(971129,'2014-12-14 19:39:53',393136,'/the-forever-love-bear'),
(971130,'2014-12-14 19:41:29',393143,'/lander-2'),
(971131,'2014-12-14 19:41:55',393141,'/products'),
(971132,'2014-12-14 19:42:47',393141,'/the-original-mr-fuzzy'),
(971133,'2014-12-14 19:43:38',393144,'/lander-5'),
(971134,'2014-12-14 19:43:46',393143,'/products'),
(971135,'2014-12-14 19:43:57',393145,'/lander-5'),
(971136,'2014-12-14 19:44:09',393142,'/products'),
(971137,'2014-12-14 19:44:15',393144,'/products'),
(971138,'2014-12-14 19:46:52',393144,'/the-original-mr-fuzzy'),
(971139,'2014-12-14 19:47:20',393142,'/the-original-mr-fuzzy'),
(971140,'2014-12-14 19:48:01',393143,'/the-original-mr-fuzzy'),
(971141,'2014-12-14 19:48:10',393146,'/home'),
(971142,'2014-12-14 19:48:52',393143,'/cart'),
(971143,'2014-12-14 19:49:07',393145,'/products'),
(971144,'2014-12-14 19:53:36',393145,'/the-original-mr-fuzzy'),
(971145,'2014-12-14 19:53:50',393147,'/lander-2'),
(971146,'2014-12-14 19:54:02',393148,'/home'),
(971147,'2014-12-14 19:54:43',393147,'/products'),
(971148,'2014-12-14 19:55:14',393149,'/lander-5'),
(971149,'2014-12-14 19:55:32',393145,'/cart'),
(971150,'2014-12-14 19:55:49',393147,'/the-original-mr-fuzzy'),
(971151,'2014-12-14 19:56:00',393145,'/shipping'),
(971152,'2014-12-14 19:56:17',393150,'/lander-5'),
(971153,'2014-12-14 19:56:20',393151,'/lander-5'),
(971154,'2014-12-14 19:58:52',393147,'/cart'),
(971155,'2014-12-14 19:59:10',393145,'/billing-2'),
(971156,'2014-12-14 19:59:14',393148,'/products'),
(971157,'2014-12-14 19:59:18',393149,'/products'),
(971158,'2014-12-14 19:59:40',393152,'/lander-5'),
(971159,'2014-12-14 19:59:53',393149,'/the-original-mr-fuzzy'),
(971160,'2014-12-14 20:01:39',393153,'/lander-5'),
(971161,'2014-12-14 20:01:40',393149,'/cart'),
(971162,'2014-12-14 20:01:45',393154,'/home'),
(971163,'2014-12-14 20:01:59',393145,'/thank-you-for-your-order'),
(971164,'2014-12-14 20:02:36',393147,'/shipping'),
(971165,'2014-12-14 20:04:02',393155,'/home'),
(971166,'2014-12-14 20:04:09',393147,'/billing-2'),
(971167,'2014-12-14 20:04:14',393149,'/shipping'),
(971168,'2014-12-14 20:04:50',393156,'/lander-5'),
(971169,'2014-12-14 20:05:08',393149,'/billing-2'),
(971170,'2014-12-14 20:05:22',393157,'/home'),
(971171,'2014-12-14 20:06:23',393157,'/products'),
(971172,'2014-12-14 20:06:37',393154,'/products'),
(971173,'2014-12-14 20:06:41',393158,'/lander-3'),
(971174,'2014-12-14 20:07:02',393149,'/thank-you-for-your-order'),
(971175,'2014-12-14 20:07:22',393147,'/thank-you-for-your-order'),
(971176,'2014-12-14 20:07:27',393159,'/lander-5'),
(971177,'2014-12-14 20:08:22',393155,'/products'),
(971178,'2014-12-14 20:08:57',393157,'/the-birthday-sugar-panda'),
(971179,'2014-12-14 20:10:16',393160,'/lander-5'),
(971180,'2014-12-14 20:10:25',393154,'/the-birthday-sugar-panda'),
(971181,'2014-12-14 20:11:04',393159,'/products'),
(971182,'2014-12-14 20:12:05',393155,'/the-original-mr-fuzzy'),
(971183,'2014-12-14 20:12:29',393159,'/the-original-mr-fuzzy'),
(971184,'2014-12-14 20:13:22',393154,'/cart'),
(971185,'2014-12-14 20:13:34',393161,'/lander-3'),
(971186,'2014-12-14 20:13:47',393155,'/cart'),
(971187,'2014-12-14 20:14:25',393162,'/home'),
(971188,'2014-12-14 20:14:40',393154,'/shipping'),
(971189,'2014-12-14 20:15:25',393163,'/home'),
(971190,'2014-12-14 20:15:52',393155,'/shipping'),
(971191,'2014-12-14 20:16:46',393164,'/home'),
(971192,'2014-12-14 20:17:03',393154,'/billing-2'),
(971193,'2014-12-14 20:17:04',393165,'/lander-2'),
(971194,'2014-12-14 20:17:53',393166,'/home'),
(971195,'2014-12-14 20:18:12',393167,'/home'),
(971196,'2014-12-14 20:18:41',393163,'/products'),
(971197,'2014-12-14 20:18:55',393155,'/billing-2'),
(971198,'2014-12-14 20:19:11',393166,'/products'),
(971199,'2014-12-14 20:19:36',393164,'/products'),
(971200,'2014-12-14 20:20:15',393165,'/products'),
(971201,'2014-12-14 20:21:13',393168,'/lander-3'),
(971202,'2014-12-14 20:21:27',393167,'/products'),
(971203,'2014-12-14 20:21:31',393154,'/thank-you-for-your-order'),
(971204,'2014-12-14 20:21:45',393166,'/the-original-mr-fuzzy'),
(971205,'2014-12-14 20:22:14',393163,'/the-forever-love-bear'),
(971206,'2014-12-14 20:22:35',393165,'/the-original-mr-fuzzy'),
(971207,'2014-12-14 20:22:39',393167,'/the-hudson-river-mini-bear'),
(971208,'2014-12-14 20:23:15',393166,'/cart'),
(971209,'2014-12-14 20:24:01',393164,'/the-original-mr-fuzzy'),
(971210,'2014-12-14 20:25:02',393169,'/lander-5'),
(971211,'2014-12-14 20:25:46',393170,'/home'),
(971212,'2014-12-14 20:26:13',393170,'/products'),
(971213,'2014-12-14 20:26:53',393164,'/cart'),
(971214,'2014-12-14 20:28:02',393171,'/lander-2'),
(971215,'2014-12-14 20:28:07',393172,'/lander-5'),
(971216,'2014-12-14 20:28:40',393170,'/the-forever-love-bear'),
(971217,'2014-12-14 20:30:26',393173,'/home'),
(971218,'2014-12-14 20:30:48',393174,'/lander-2'),
(971219,'2014-12-14 20:31:06',393175,'/lander-3'),
(971220,'2014-12-14 20:32:42',393172,'/products'),
(971221,'2014-12-14 20:33:34',393176,'/lander-3'),
(971222,'2014-12-14 20:34:18',393173,'/products'),
(971223,'2014-12-14 20:34:40',393175,'/products'),
(971224,'2014-12-14 20:34:50',393177,'/lander-5'),
(971225,'2014-12-14 20:36:08',393175,'/the-original-mr-fuzzy'),
(971226,'2014-12-14 20:36:29',393174,'/products'),
(971227,'2014-12-14 20:36:40',393172,'/the-original-mr-fuzzy'),
(971228,'2014-12-14 20:37:08',393174,'/the-original-mr-fuzzy'),
(971229,'2014-12-14 20:37:45',393173,'/the-birthday-sugar-panda'),
(971230,'2014-12-14 20:39:56',393173,'/cart'),
(971231,'2014-12-14 20:40:11',393177,'/products'),
(971232,'2014-12-14 20:40:53',393177,'/the-original-mr-fuzzy'),
(971233,'2014-12-14 20:42:05',393178,'/lander-5'),
(971234,'2014-12-14 20:42:29',393173,'/shipping'),
(971235,'2014-12-14 20:43:13',393177,'/cart'),
(971236,'2014-12-14 20:43:16',393178,'/products'),
(971237,'2014-12-14 20:46:34',393178,'/the-original-mr-fuzzy'),
(971238,'2014-12-14 20:47:44',393179,'/lander-5'),
(971239,'2014-12-14 20:47:57',393180,'/lander-5'),
(971240,'2014-12-14 20:52:24',393181,'/lander-3'),
(971241,'2014-12-14 20:53:16',393181,'/products'),
(971242,'2014-12-14 20:53:33',393179,'/products'),
(971243,'2014-12-14 20:54:25',393179,'/the-original-mr-fuzzy'),
(971244,'2014-12-14 20:55:28',393179,'/cart'),
(971245,'2014-12-14 20:55:31',393182,'/lander-5'),
(971246,'2014-12-14 20:56:18',393181,'/the-original-mr-fuzzy'),
(971247,'2014-12-14 20:57:28',393183,'/lander-5'),
(971248,'2014-12-14 20:57:46',393181,'/cart'),
(971249,'2014-12-14 20:58:05',393179,'/shipping'),
(971250,'2014-12-14 20:58:09',393182,'/products'),
(971251,'2014-12-14 20:59:18',393181,'/shipping'),
(971252,'2014-12-14 20:59:31',393184,'/lander-3'),
(971253,'2014-12-14 20:59:46',393183,'/products'),
(971254,'2014-12-14 21:00:01',393185,'/home'),
(971255,'2014-12-14 21:00:04',393179,'/billing-2'),
(971256,'2014-12-14 21:01:38',393182,'/the-original-mr-fuzzy'),
(971257,'2014-12-14 21:01:53',393186,'/home'),
(971258,'2014-12-14 21:03:25',393183,'/the-original-mr-fuzzy'),
(971259,'2014-12-14 21:05:26',393182,'/cart'),
(971260,'2014-12-14 21:05:46',393179,'/thank-you-for-your-order'),
(971261,'2014-12-14 21:06:21',393186,'/products'),
(971262,'2014-12-14 21:06:35',393187,'/lander-5'),
(971263,'2014-12-14 21:06:39',393188,'/lander-5'),
(971264,'2014-12-14 21:06:59',393189,'/home'),
(971265,'2014-12-14 21:07:08',393190,'/lander-5'),
(971266,'2014-12-14 21:07:33',393188,'/products'),
(971267,'2014-12-14 21:08:51',393187,'/products'),
(971268,'2014-12-14 21:09:30',393186,'/the-forever-love-bear'),
(971269,'2014-12-14 21:10:50',393190,'/products'),
(971270,'2014-12-14 21:11:40',393188,'/the-birthday-sugar-panda'),
(971271,'2014-12-14 21:12:48',393191,'/lander-5'),
(971272,'2014-12-14 21:13:10',393190,'/the-original-mr-fuzzy'),
(971273,'2014-12-14 21:13:23',393187,'/the-original-mr-fuzzy'),
(971274,'2014-12-14 21:13:38',393192,'/lander-2'),
(971275,'2014-12-14 21:16:23',393190,'/cart'),
(971276,'2014-12-14 21:17:09',393193,'/lander-5'),
(971277,'2014-12-14 21:17:20',393194,'/home'),
(971278,'2014-12-14 21:18:06',393195,'/home'),
(971279,'2014-12-14 21:19:24',393190,'/shipping'),
(971280,'2014-12-14 21:19:47',393190,'/billing-2'),
(971281,'2014-12-14 21:20:25',393195,'/products'),
(971282,'2014-12-14 21:21:07',393196,'/lander-5'),
(971283,'2014-12-14 21:21:32',393197,'/lander-2'),
(971284,'2014-12-14 21:23:51',393190,'/thank-you-for-your-order'),
(971285,'2014-12-14 21:23:56',393195,'/the-forever-love-bear'),
(971286,'2014-12-14 21:24:32',393195,'/cart'),
(971287,'2014-12-14 21:26:52',393198,'/lander-3'),
(971288,'2014-12-14 21:27:32',393195,'/shipping'),
(971289,'2014-12-14 21:28:57',393198,'/products'),
(971290,'2014-12-14 21:29:00',393195,'/billing-2'),
(971291,'2014-12-14 21:29:48',393199,'/lander-5'),
(971292,'2014-12-14 21:30:26',393198,'/the-original-mr-fuzzy'),
(971293,'2014-12-14 21:31:42',393195,'/thank-you-for-your-order'),
(971294,'2014-12-14 21:32:30',393200,'/lander-2'),
(971295,'2014-12-14 21:35:06',393201,'/home'),
(971296,'2014-12-14 21:35:17',393199,'/products'),
(971297,'2014-12-14 21:35:56',393202,'/home'),
(971298,'2014-12-14 21:36:17',393199,'/the-birthday-sugar-panda'),
(971299,'2014-12-14 21:37:03',393200,'/products'),
(971300,'2014-12-14 21:37:24',393200,'/the-forever-love-bear'),
(971301,'2014-12-14 21:37:47',393203,'/home'),
(971302,'2014-12-14 21:39:57',393204,'/lander-5'),
(971303,'2014-12-14 21:39:58',393200,'/cart'),
(971304,'2014-12-14 21:40:09',393199,'/cart'),
(971305,'2014-12-14 21:40:45',393200,'/shipping'),
(971306,'2014-12-14 21:40:53',393203,'/products'),
(971307,'2014-12-14 21:41:22',393204,'/products'),
(971308,'2014-12-14 21:41:29',393205,'/home'),
(971309,'2014-12-14 21:42:04',393200,'/billing-2'),
(971310,'2014-12-14 21:42:10',393199,'/shipping'),
(971311,'2014-12-14 21:43:18',393206,'/lander-2'),
(971312,'2014-12-14 21:43:47',393203,'/the-original-mr-fuzzy'),
(971313,'2014-12-14 21:44:40',393207,'/lander-5'),
(971314,'2014-12-14 21:44:58',393208,'/lander-5'),
(971315,'2014-12-14 21:44:59',393209,'/home'),
(971316,'2014-12-14 21:45:08',393199,'/billing-2'),
(971317,'2014-12-14 21:45:44',393204,'/the-original-mr-fuzzy'),
(971318,'2014-12-14 21:49:45',393210,'/lander-5'),
(971319,'2014-12-14 21:50:18',393208,'/products'),
(971320,'2014-12-14 21:50:26',393211,'/lander-5'),
(971321,'2014-12-14 21:50:34',393212,'/lander-5'),
(971322,'2014-12-14 21:50:37',393210,'/products'),
(971323,'2014-12-14 21:50:52',393213,'/lander-5'),
(971324,'2014-12-14 21:51:42',393214,'/lander-5'),
(971325,'2014-12-14 21:52:17',393211,'/products'),
(971326,'2014-12-14 21:53:01',393215,'/lander-3'),
(971327,'2014-12-14 21:53:07',393210,'/the-birthday-sugar-panda'),
(971328,'2014-12-14 21:53:09',393216,'/lander-2'),
(971329,'2014-12-14 21:54:21',393208,'/the-original-mr-fuzzy'),
(971330,'2014-12-14 21:54:38',393213,'/products'),
(971331,'2014-12-14 21:55:03',393212,'/products'),
(971332,'2014-12-14 21:55:36',393217,'/lander-5'),
(971333,'2014-12-14 21:56:01',393214,'/products'),
(971334,'2014-12-14 21:56:38',393212,'/the-original-mr-fuzzy'),
(971335,'2014-12-14 21:56:48',393211,'/the-original-mr-fuzzy'),
(971336,'2014-12-14 21:56:52',393214,'/the-original-mr-fuzzy'),
(971337,'2014-12-14 21:57:34',393211,'/cart'),
(971338,'2014-12-14 21:57:34',393213,'/the-original-mr-fuzzy'),
(971339,'2014-12-14 21:58:26',393218,'/home'),
(971340,'2014-12-14 21:58:32',393217,'/products'),
(971341,'2014-12-14 21:58:41',393211,'/shipping'),
(971342,'2014-12-14 21:59:00',393213,'/cart'),
(971343,'2014-12-14 21:59:09',393219,'/lander-3'),
(971344,'2014-12-14 21:59:17',393220,'/lander-5'),
(971345,'2014-12-14 21:59:39',393212,'/cart'),
(971346,'2014-12-14 22:00:32',393219,'/products'),
(971347,'2014-12-14 22:01:07',393221,'/lander-3'),
(971348,'2014-12-14 22:01:10',393222,'/lander-5'),
(971349,'2014-12-14 22:01:54',393211,'/billing-2'),
(971350,'2014-12-14 22:01:56',393223,'/home'),
(971351,'2014-12-14 22:02:28',393213,'/shipping'),
(971352,'2014-12-14 22:02:31',393212,'/shipping'),
(971353,'2014-12-14 22:02:35',393224,'/lander-5'),
(971354,'2014-12-14 22:02:41',393211,'/thank-you-for-your-order'),
(971355,'2014-12-14 22:03:21',393222,'/products'),
(971356,'2014-12-14 22:03:40',393224,'/products'),
(971357,'2014-12-14 22:04:35',393219,'/the-forever-love-bear'),
(971358,'2014-12-14 22:04:53',393213,'/billing-2'),
(971359,'2014-12-14 22:05:35',393212,'/billing-2'),
(971360,'2014-12-14 22:05:58',393219,'/cart'),
(971361,'2014-12-14 22:06:50',393221,'/products'),
(971362,'2014-12-14 22:07:04',393224,'/the-birthday-sugar-panda'),
(971363,'2014-12-14 22:07:04',393225,'/lander-5'),
(971364,'2014-12-14 22:07:14',393219,'/shipping'),
(971365,'2014-12-14 22:07:29',393222,'/the-original-mr-fuzzy'),
(971366,'2014-12-14 22:08:32',393226,'/lander-5'),
(971367,'2014-12-14 22:09:14',393224,'/cart'),
(971368,'2014-12-14 22:11:01',393221,'/the-original-mr-fuzzy'),
(971369,'2014-12-14 22:11:59',393224,'/shipping'),
(971370,'2014-12-14 22:12:24',393225,'/products'),
(971371,'2014-12-14 22:12:30',393226,'/products'),
(971372,'2014-12-14 22:14:00',393227,'/lander-5'),
(971373,'2014-12-14 22:14:31',393224,'/billing-2'),
(971374,'2014-12-14 22:14:57',393228,'/lander-5'),
(971375,'2014-12-14 22:16:50',393226,'/the-original-mr-fuzzy'),
(971376,'2014-12-14 22:17:05',393229,'/lander-5'),
(971377,'2014-12-14 22:19:28',393226,'/cart'),
(971378,'2014-12-14 22:19:34',393228,'/products'),
(971379,'2014-12-14 22:20:10',393224,'/thank-you-for-your-order'),
(971380,'2014-12-14 22:21:40',393230,'/lander-5'),
(971381,'2014-12-14 22:21:42',393231,'/lander-5'),
(971382,'2014-12-14 22:21:55',393226,'/shipping'),
(971383,'2014-12-14 22:22:00',393228,'/the-original-mr-fuzzy'),
(971384,'2014-12-14 22:22:15',393232,'/home'),
(971385,'2014-12-14 22:22:32',393233,'/lander-5'),
(971386,'2014-12-14 22:22:52',393234,'/lander-3'),
(971387,'2014-12-14 22:23:19',393233,'/products'),
(971388,'2014-12-14 22:24:06',393226,'/billing-2'),
(971389,'2014-12-14 22:24:37',393228,'/cart'),
(971390,'2014-12-14 22:25:43',393232,'/products'),
(971391,'2014-12-14 22:26:01',393232,'/the-forever-love-bear'),
(971392,'2014-12-14 22:26:01',393234,'/products'),
(971393,'2014-12-14 22:26:09',393235,'/lander-3'),
(971394,'2014-12-14 22:26:51',393232,'/cart'),
(971395,'2014-12-14 22:27:14',393231,'/products'),
(971396,'2014-12-14 22:27:24',393236,'/lander-5'),
(971397,'2014-12-14 22:27:48',393233,'/the-original-mr-fuzzy'),
(971398,'2014-12-14 22:28:18',393228,'/shipping'),
(971399,'2014-12-14 22:28:36',393226,'/thank-you-for-your-order'),
(971400,'2014-12-14 22:29:27',393235,'/products'),
(971401,'2014-12-14 22:29:35',393234,'/the-birthday-sugar-panda'),
(971402,'2014-12-14 22:30:30',393237,'/home'),
(971403,'2014-12-14 22:30:34',393231,'/the-original-mr-fuzzy'),
(971404,'2014-12-14 22:31:19',393228,'/billing-2'),
(971405,'2014-12-14 22:31:20',393237,'/products'),
(971406,'2014-12-14 22:31:39',393231,'/cart'),
(971407,'2014-12-14 22:32:00',393238,'/lander-5'),
(971408,'2014-12-14 22:32:40',393238,'/products'),
(971409,'2014-12-14 22:33:38',393235,'/the-original-mr-fuzzy'),
(971410,'2014-12-14 22:33:46',393238,'/the-birthday-sugar-panda'),
(971411,'2014-12-14 22:34:13',393238,'/cart'),
(971412,'2014-12-14 22:35:13',393231,'/shipping'),
(971413,'2014-12-14 22:36:20',393228,'/thank-you-for-your-order'),
(971414,'2014-12-14 22:37:06',393238,'/shipping'),
(971415,'2014-12-14 22:37:32',393231,'/billing-2'),
(971416,'2014-12-14 22:38:09',393231,'/thank-you-for-your-order'),
(971417,'2014-12-14 22:39:20',393238,'/billing-2'),
(971418,'2014-12-14 22:39:56',393239,'/home'),
(971419,'2014-12-14 22:42:29',393238,'/thank-you-for-your-order'),
(971420,'2014-12-14 22:44:08',393240,'/home'),
(971421,'2014-12-14 22:45:05',393239,'/products'),
(971422,'2014-12-14 22:45:13',393241,'/lander-3'),
(971423,'2014-12-14 22:45:28',393242,'/home'),
(971424,'2014-12-14 22:45:52',393240,'/products'),
(971425,'2014-12-14 22:46:00',393243,'/lander-5'),
(971426,'2014-12-14 22:46:38',393239,'/the-original-mr-fuzzy'),
(971427,'2014-12-14 22:50:05',393240,'/the-original-mr-fuzzy'),
(971428,'2014-12-14 22:50:11',393243,'/products'),
(971429,'2014-12-14 22:52:42',393244,'/home'),
(971430,'2014-12-14 22:52:55',393245,'/lander-5'),
(971431,'2014-12-14 22:53:05',393240,'/cart'),
(971432,'2014-12-14 22:53:08',393243,'/the-forever-love-bear'),
(971433,'2014-12-14 22:53:50',393246,'/home'),
(971434,'2014-12-14 22:54:37',393244,'/products'),
(971435,'2014-12-14 22:55:26',393243,'/cart'),
(971436,'2014-12-14 22:56:05',393243,'/shipping'),
(971437,'2014-12-14 22:56:07',393247,'/lander-3'),
(971438,'2014-12-14 22:56:25',393244,'/the-original-mr-fuzzy'),
(971439,'2014-12-14 22:56:27',393240,'/shipping'),
(971440,'2014-12-14 22:56:51',393248,'/lander-5'),
(971441,'2014-12-14 22:57:25',393240,'/billing-2'),
(971442,'2014-12-14 22:58:02',393248,'/products'),
(971443,'2014-12-14 22:58:31',393244,'/cart'),
(971444,'2014-12-14 22:59:12',393246,'/products'),
(971445,'2014-12-14 23:00:57',393248,'/the-original-mr-fuzzy'),
(971446,'2014-12-14 23:01:02',393249,'/home'),
(971447,'2014-12-14 23:02:34',393250,'/lander-2'),
(971448,'2014-12-14 23:03:34',393246,'/the-forever-love-bear'),
(971449,'2014-12-14 23:06:17',393251,'/lander-5'),
(971450,'2014-12-14 23:06:45',393246,'/cart'),
(971451,'2014-12-14 23:08:20',393252,'/lander-5'),
(971452,'2014-12-14 23:08:30',393253,'/home'),
(971453,'2014-12-14 23:08:42',393254,'/home'),
(971454,'2014-12-14 23:10:22',393246,'/shipping'),
(971455,'2014-12-14 23:11:03',393246,'/billing-2'),
(971456,'2014-12-14 23:11:45',393254,'/products'),
(971457,'2014-12-14 23:11:59',393255,'/lander-5'),
(971458,'2014-12-14 23:13:00',393254,'/the-hudson-river-mini-bear'),
(971459,'2014-12-14 23:13:41',393256,'/lander-5'),
(971460,'2014-12-14 23:13:49',393257,'/lander-5'),
(971461,'2014-12-14 23:13:55',393246,'/thank-you-for-your-order'),
(971462,'2014-12-14 23:14:36',393258,'/lander-5'),
(971463,'2014-12-14 23:14:42',393257,'/products'),
(971464,'2014-12-14 23:14:53',393254,'/cart'),
(971465,'2014-12-14 23:15:57',393259,'/lander-3'),
(971466,'2014-12-14 23:16:11',393260,'/lander-5'),
(971467,'2014-12-14 23:16:20',393254,'/shipping'),
(971468,'2014-12-14 23:16:20',393257,'/the-birthday-sugar-panda'),
(971469,'2014-12-14 23:17:03',393258,'/products'),
(971470,'2014-12-14 23:18:17',393261,'/lander-5'),
(971471,'2014-12-14 23:19:27',393257,'/cart'),
(971472,'2014-12-14 23:19:34',393259,'/products'),
(971473,'2014-12-14 23:19:37',393262,'/home'),
(971474,'2014-12-14 23:19:55',393263,'/lander-5'),
(971475,'2014-12-14 23:21:06',393264,'/lander-5'),
(971476,'2014-12-14 23:21:06',393265,'/lander-3'),
(971477,'2014-12-14 23:21:15',393258,'/the-hudson-river-mini-bear'),
(971478,'2014-12-14 23:22:55',393266,'/lander-3'),
(971479,'2014-12-14 23:23:21',393261,'/products'),
(971480,'2014-12-14 23:23:27',393263,'/products'),
(971481,'2014-12-14 23:23:29',393258,'/cart'),
(971482,'2014-12-14 23:25:55',393261,'/the-original-mr-fuzzy'),
(971483,'2014-12-14 23:26:44',393258,'/shipping'),
(971484,'2014-12-14 23:26:55',393265,'/products'),
(971485,'2014-12-14 23:27:02',393267,'/lander-3'),
(971486,'2014-12-14 23:27:15',393266,'/products'),
(971487,'2014-12-14 23:27:53',393263,'/the-birthday-sugar-panda'),
(971488,'2014-12-14 23:27:53',393265,'/the-original-mr-fuzzy'),
(971489,'2014-12-14 23:29:15',393263,'/cart'),
(971490,'2014-12-14 23:29:43',393268,'/home'),
(971491,'2014-12-14 23:29:53',393258,'/billing-2'),
(971492,'2014-12-14 23:30:05',393263,'/shipping'),
(971493,'2014-12-14 23:31:44',393263,'/billing-2'),
(971494,'2014-12-14 23:31:46',393266,'/the-birthday-sugar-panda'),
(971495,'2014-12-14 23:32:35',393269,'/lander-5'),
(971496,'2014-12-14 23:33:51',393268,'/products'),
(971497,'2014-12-14 23:34:16',393258,'/thank-you-for-your-order'),
(971498,'2014-12-14 23:34:42',393269,'/products'),
(971499,'2014-12-14 23:35:13',393270,'/lander-3'),
(971500,'2014-12-14 23:35:37',393268,'/the-original-mr-fuzzy'),
(971501,'2014-12-14 23:35:54',393271,'/home'),
(971502,'2014-12-14 23:36:47',393272,'/lander-5'),
(971503,'2014-12-14 23:37:22',393273,'/lander-5'),
(971504,'2014-12-14 23:37:50',393274,'/home'),
(971505,'2014-12-14 23:38:36',393269,'/the-original-mr-fuzzy'),
(971506,'2014-12-14 23:39:48',393273,'/products'),
(971507,'2014-12-14 23:40:27',393273,'/the-original-mr-fuzzy'),
(971508,'2014-12-14 23:41:33',393275,'/lander-5'),
(971509,'2014-12-14 23:42:55',393276,'/lander-5'),
(971510,'2014-12-14 23:43:24',393275,'/products'),
(971511,'2014-12-14 23:43:33',393277,'/lander-5'),
(971512,'2014-12-14 23:43:50',393273,'/cart'),
(971513,'2014-12-14 23:44:12',393277,'/products'),
(971514,'2014-12-14 23:45:03',393273,'/shipping'),
(971515,'2014-12-14 23:45:12',393278,'/lander-5'),
(971516,'2014-12-14 23:46:26',393273,'/billing-2'),
(971517,'2014-12-14 23:46:32',393279,'/lander-3'),
(971518,'2014-12-14 23:48:48',393277,'/the-hudson-river-mini-bear'),
(971519,'2014-12-14 23:50:15',393277,'/cart'),
(971520,'2014-12-14 23:52:00',393280,'/lander-5'),
(971521,'2014-12-14 23:53:30',393277,'/shipping'),
(971522,'2014-12-14 23:53:37',393280,'/products'),
(971523,'2014-12-14 23:55:08',393277,'/billing-2'),
(971524,'2014-12-14 23:56:45',393280,'/the-original-mr-fuzzy'),
(971525,'2014-12-14 23:57:26',393277,'/thank-you-for-your-order'),
(971526,'2014-12-14 23:58:18',393281,'/lander-5'),
(971527,'2014-12-15 00:05:43',393282,'/lander-3'),
(971528,'2014-12-15 00:11:09',393283,'/lander-3'),
(971529,'2014-12-15 00:13:39',393284,'/lander-5'),
(971530,'2014-12-15 00:18:50',393284,'/products'),
(971531,'2014-12-15 00:20:27',393284,'/the-original-mr-fuzzy'),
(971532,'2014-12-15 00:22:36',393285,'/lander-5'),
(971533,'2014-12-15 00:22:56',393286,'/lander-5'),
(971534,'2014-12-15 00:23:29',393286,'/products'),
(971535,'2014-12-15 00:23:38',393285,'/products'),
(971536,'2014-12-15 00:23:45',393286,'/the-forever-love-bear'),
(971537,'2014-12-15 00:24:28',393284,'/cart'),
(971538,'2014-12-15 00:25:41',393286,'/cart'),
(971539,'2014-12-15 00:26:01',393284,'/shipping'),
(971540,'2014-12-15 00:26:02',393287,'/lander-5'),
(971541,'2014-12-15 00:26:28',393285,'/the-forever-love-bear'),
(971542,'2014-12-15 00:26:37',393288,'/lander-2'),
(971543,'2014-12-15 00:26:45',393284,'/billing-2'),
(971544,'2014-12-15 00:27:09',393285,'/cart'),
(971545,'2014-12-15 00:28:24',393285,'/shipping'),
(971546,'2014-12-15 00:29:12',393289,'/lander-5'),
(971547,'2014-12-15 00:29:45',393284,'/thank-you-for-your-order'),
(971548,'2014-12-15 00:29:49',393285,'/billing-2'),
(971549,'2014-12-15 00:30:34',393287,'/products'),
(971550,'2014-12-15 00:31:58',393287,'/the-original-mr-fuzzy'),
(971551,'2014-12-15 00:32:11',393285,'/thank-you-for-your-order'),
(971552,'2014-12-15 00:32:38',393290,'/lander-3'),
(971553,'2014-12-15 00:34:14',393291,'/lander-3'),
(971554,'2014-12-15 00:36:14',393292,'/lander-3'),
(971555,'2014-12-15 00:36:51',393293,'/lander-5'),
(971556,'2014-12-15 00:38:21',393293,'/products'),
(971557,'2014-12-15 00:39:53',393293,'/the-original-mr-fuzzy'),
(971558,'2014-12-15 00:40:27',393294,'/lander-3'),
(971559,'2014-12-15 00:41:25',393295,'/lander-2'),
(971560,'2014-12-15 00:43:38',393294,'/products'),
(971561,'2014-12-15 00:44:25',393296,'/home'),
(971562,'2014-12-15 00:45:23',393297,'/lander-2'),
(971563,'2014-12-15 00:45:58',393295,'/products'),
(971564,'2014-12-15 00:46:32',393296,'/products'),
(971565,'2014-12-15 00:46:37',393298,'/home'),
(971566,'2014-12-15 00:46:49',393294,'/the-original-mr-fuzzy'),
(971567,'2014-12-15 00:47:31',393299,'/lander-3'),
(971568,'2014-12-15 00:48:47',393296,'/the-birthday-sugar-panda'),
(971569,'2014-12-15 00:50:12',393300,'/home'),
(971570,'2014-12-15 00:50:20',393301,'/lander-5'),
(971571,'2014-12-15 00:50:26',393302,'/lander-5'),
(971572,'2014-12-15 00:52:50',393300,'/products'),
(971573,'2014-12-15 00:52:55',393303,'/lander-5'),
(971574,'2014-12-15 00:53:49',393301,'/products'),
(971575,'2014-12-15 00:54:58',393302,'/products'),
(971576,'2014-12-15 00:55:07',393304,'/home'),
(971577,'2014-12-15 00:55:16',393301,'/the-original-mr-fuzzy'),
(971578,'2014-12-15 00:55:34',393305,'/lander-5'),
(971579,'2014-12-15 00:55:36',393306,'/lander-5'),
(971580,'2014-12-15 00:56:12',393307,'/lander-3'),
(971581,'2014-12-15 00:58:40',393306,'/products'),
(971582,'2014-12-15 00:58:48',393301,'/cart'),
(971583,'2014-12-15 00:59:37',393302,'/the-original-mr-fuzzy'),
(971584,'2014-12-15 01:00:02',393304,'/products'),
(971585,'2014-12-15 01:00:03',393301,'/shipping'),
(971586,'2014-12-15 01:00:05',393302,'/cart'),
(971587,'2014-12-15 01:01:02',393304,'/the-original-mr-fuzzy'),
(971588,'2014-12-15 01:02:16',393302,'/shipping'),
(971589,'2014-12-15 01:02:40',393308,'/lander-5'),
(971590,'2014-12-15 01:02:44',393306,'/the-forever-love-bear'),
(971591,'2014-12-15 01:03:19',393304,'/cart'),
(971592,'2014-12-15 01:03:49',393309,'/lander-5'),
(971593,'2014-12-15 01:03:52',393302,'/billing-2'),
(971594,'2014-12-15 01:08:29',393308,'/products'),
(971595,'2014-12-15 01:11:11',393310,'/lander-5'),
(971596,'2014-12-15 01:12:17',393308,'/the-birthday-sugar-panda'),
(971597,'2014-12-15 01:13:14',393311,'/lander-2'),
(971598,'2014-12-15 01:14:35',393308,'/cart'),
(971599,'2014-12-15 01:15:00',393310,'/products'),
(971600,'2014-12-15 01:15:47',393312,'/lander-5'),
(971601,'2014-12-15 01:16:17',393313,'/home'),
(971602,'2014-12-15 01:17:08',393310,'/the-original-mr-fuzzy'),
(971603,'2014-12-15 01:17:50',393308,'/shipping'),
(971604,'2014-12-15 01:17:50',393314,'/lander-3'),
(971605,'2014-12-15 01:18:47',393314,'/products'),
(971606,'2014-12-15 01:20:36',393315,'/lander-5'),
(971607,'2014-12-15 01:20:41',393316,'/lander-3'),
(971608,'2014-12-15 01:20:46',393312,'/products'),
(971609,'2014-12-15 01:20:55',393317,'/lander-5'),
(971610,'2014-12-15 01:21:13',393318,'/lander-3'),
(971611,'2014-12-15 01:21:16',393319,'/lander-5'),
(971612,'2014-12-15 01:21:19',393314,'/the-original-mr-fuzzy'),
(971613,'2014-12-15 01:21:47',393313,'/products'),
(971614,'2014-12-15 01:23:09',393316,'/products'),
(971615,'2014-12-15 01:23:18',393317,'/products'),
(971616,'2014-12-15 01:23:31',393313,'/the-original-mr-fuzzy'),
(971617,'2014-12-15 01:24:13',393312,'/the-original-mr-fuzzy'),
(971618,'2014-12-15 01:24:16',393315,'/products'),
(971619,'2014-12-15 01:24:50',393312,'/cart'),
(971620,'2014-12-15 01:24:53',393317,'/the-original-mr-fuzzy'),
(971621,'2014-12-15 01:26:05',393320,'/lander-3'),
(971622,'2014-12-15 01:26:32',393313,'/cart'),
(971623,'2014-12-15 01:27:02',393315,'/the-original-mr-fuzzy'),
(971624,'2014-12-15 01:27:03',393312,'/shipping'),
(971625,'2014-12-15 01:27:29',393313,'/shipping'),
(971626,'2014-12-15 01:27:32',393312,'/billing-2'),
(971627,'2014-12-15 01:27:41',393321,'/lander-5'),
(971628,'2014-12-15 01:27:59',393322,'/lander-5'),
(971629,'2014-12-15 01:28:28',393322,'/products'),
(971630,'2014-12-15 01:28:51',393323,'/lander-3'),
(971631,'2014-12-15 01:29:19',393321,'/products'),
(971632,'2014-12-15 01:30:28',393324,'/lander-2'),
(971633,'2014-12-15 01:30:53',393323,'/products'),
(971634,'2014-12-15 01:31:29',393323,'/the-original-mr-fuzzy'),
(971635,'2014-12-15 01:33:05',393321,'/the-original-mr-fuzzy'),
(971636,'2014-12-15 01:33:13',393325,'/lander-5'),
(971637,'2014-12-15 01:33:42',393325,'/products'),
(971638,'2014-12-15 01:33:49',393326,'/lander-5'),
(971639,'2014-12-15 01:33:59',393325,'/the-hudson-river-mini-bear'),
(971640,'2014-12-15 01:34:04',393327,'/lander-3'),
(971641,'2014-12-15 01:34:59',393328,'/lander-3'),
(971642,'2014-12-15 01:35:00',393321,'/cart'),
(971643,'2014-12-15 01:35:31',393328,'/products'),
(971644,'2014-12-15 01:36:23',393321,'/shipping'),
(971645,'2014-12-15 01:37:22',393327,'/products'),
(971646,'2014-12-15 01:37:48',393329,'/lander-5'),
(971647,'2014-12-15 01:38:10',393330,'/lander-5'),
(971648,'2014-12-15 01:39:09',393331,'/lander-3'),
(971649,'2014-12-15 01:39:15',393332,'/home'),
(971650,'2014-12-15 01:39:19',393328,'/the-original-mr-fuzzy'),
(971651,'2014-12-15 01:39:32',393321,'/billing-2'),
(971652,'2014-12-15 01:40:08',393333,'/home'),
(971653,'2014-12-15 01:41:47',393321,'/thank-you-for-your-order'),
(971654,'2014-12-15 01:42:09',393329,'/products'),
(971655,'2014-12-15 01:43:36',393334,'/lander-5'),
(971656,'2014-12-15 01:46:46',393329,'/the-original-mr-fuzzy'),
(971657,'2014-12-15 01:48:18',393335,'/lander-2'),
(971658,'2014-12-15 01:49:03',393336,'/lander-5'),
(971659,'2014-12-15 01:49:10',393334,'/products'),
(971660,'2014-12-15 01:50:35',393337,'/lander-2'),
(971661,'2014-12-15 01:50:39',393338,'/lander-5'),
(971662,'2014-12-15 01:51:47',393334,'/the-original-mr-fuzzy'),
(971663,'2014-12-15 01:51:53',393339,'/home'),
(971664,'2014-12-15 01:54:31',393337,'/products'),
(971665,'2014-12-15 01:54:44',393340,'/lander-5'),
(971666,'2014-12-15 01:55:48',393338,'/products'),
(971667,'2014-12-15 01:56:56',393339,'/products'),
(971668,'2014-12-15 01:58:25',393341,'/lander-3'),
(971669,'2014-12-15 01:59:11',393338,'/the-forever-love-bear'),
(971670,'2014-12-15 02:01:19',393339,'/the-original-mr-fuzzy'),
(971671,'2014-12-15 02:02:17',393342,'/lander-5'),
(971672,'2014-12-15 02:07:12',393343,'/lander-3'),
(971673,'2014-12-15 02:07:34',393344,'/lander-5'),
(971674,'2014-12-15 02:09:24',393344,'/products'),
(971675,'2014-12-15 02:10:20',393345,'/lander-3'),
(971676,'2014-12-15 02:10:24',393346,'/lander-5'),
(971677,'2014-12-15 02:12:08',393344,'/the-birthday-sugar-panda'),
(971678,'2014-12-15 02:13:44',393345,'/products'),
(971679,'2014-12-15 02:14:47',393347,'/lander-3'),
(971680,'2014-12-15 02:17:04',393348,'/home'),
(971681,'2014-12-15 02:17:33',393349,'/home'),
(971682,'2014-12-15 02:17:44',393350,'/home'),
(971683,'2014-12-15 02:18:16',393347,'/products'),
(971684,'2014-12-15 02:18:22',393345,'/the-original-mr-fuzzy'),
(971685,'2014-12-15 02:19:45',393347,'/the-original-mr-fuzzy'),
(971686,'2014-12-15 02:20:23',393348,'/products'),
(971687,'2014-12-15 02:22:07',393345,'/cart'),
(971688,'2014-12-15 02:22:30',393348,'/the-original-mr-fuzzy'),
(971689,'2014-12-15 02:24:08',393348,'/cart'),
(971690,'2014-12-15 02:26:15',393351,'/home'),
(971691,'2014-12-15 02:26:37',393352,'/home'),
(971692,'2014-12-15 02:26:40',393351,'/products'),
(971693,'2014-12-15 02:27:43',393353,'/lander-5'),
(971694,'2014-12-15 02:28:05',393351,'/the-birthday-sugar-panda'),
(971695,'2014-12-15 02:33:31',393353,'/products'),
(971696,'2014-12-15 02:34:03',393353,'/the-original-mr-fuzzy'),
(971697,'2014-12-15 02:37:48',393354,'/lander-2'),
(971698,'2014-12-15 02:37:50',393353,'/cart'),
(971699,'2014-12-15 02:43:11',393355,'/lander-3'),
(971700,'2014-12-15 02:45:18',393356,'/home'),
(971701,'2014-12-15 02:48:00',393357,'/lander-5'),
(971702,'2014-12-15 02:48:56',393356,'/products'),
(971703,'2014-12-15 02:49:45',393358,'/lander-5'),
(971704,'2014-12-15 02:50:49',393359,'/lander-3'),
(971705,'2014-12-15 02:51:14',393360,'/lander-2'),
(971706,'2014-12-15 02:51:31',393356,'/the-forever-love-bear'),
(971707,'2014-12-15 02:55:23',393359,'/products'),
(971708,'2014-12-15 02:56:12',393361,'/lander-5'),
(971709,'2014-12-15 02:56:15',393362,'/home'),
(971710,'2014-12-15 02:57:00',393363,'/lander-5'),
(971711,'2014-12-15 02:57:35',393359,'/the-original-mr-fuzzy'),
(971712,'2014-12-15 02:59:26',393361,'/products'),
(971713,'2014-12-15 03:00:43',393364,'/home'),
(971714,'2014-12-15 03:01:09',393365,'/home'),
(971715,'2014-12-15 03:01:20',393362,'/products'),
(971716,'2014-12-15 03:02:26',393361,'/the-original-mr-fuzzy'),
(971717,'2014-12-15 03:02:58',393366,'/lander-5'),
(971718,'2014-12-15 03:03:44',393366,'/products'),
(971719,'2014-12-15 03:04:51',393366,'/the-original-mr-fuzzy'),
(971720,'2014-12-15 03:04:59',393367,'/home'),
(971721,'2014-12-15 03:05:06',393362,'/the-birthday-sugar-panda'),
(971722,'2014-12-15 03:05:07',393361,'/cart'),
(971723,'2014-12-15 03:06:42',393362,'/cart'),
(971724,'2014-12-15 03:06:50',393365,'/products'),
(971725,'2014-12-15 03:07:36',393365,'/the-original-mr-fuzzy'),
(971726,'2014-12-15 03:08:05',393366,'/cart'),
(971727,'2014-12-15 03:08:52',393361,'/shipping'),
(971728,'2014-12-15 03:10:10',393362,'/shipping'),
(971729,'2014-12-15 03:10:17',393366,'/shipping'),
(971730,'2014-12-15 03:10:19',393368,'/lander-5'),
(971731,'2014-12-15 03:10:58',393369,'/home'),
(971732,'2014-12-15 03:11:07',393361,'/billing-2'),
(971733,'2014-12-15 03:12:50',393368,'/products'),
(971734,'2014-12-15 03:13:12',393369,'/products'),
(971735,'2014-12-15 03:15:20',393370,'/home'),
(971736,'2014-12-15 03:15:43',393369,'/the-forever-love-bear'),
(971737,'2014-12-15 03:15:49',393368,'/the-original-mr-fuzzy'),
(971738,'2014-12-15 03:16:37',393371,'/lander-5'),
(971739,'2014-12-15 03:17:05',393371,'/products'),
(971740,'2014-12-15 03:18:57',393370,'/products'),
(971741,'2014-12-15 03:19:15',393372,'/home'),
(971742,'2014-12-15 03:19:57',393373,'/home'),
(971743,'2014-12-15 03:20:26',393371,'/the-original-mr-fuzzy'),
(971744,'2014-12-15 03:22:03',393372,'/products'),
(971745,'2014-12-15 03:25:29',393374,'/lander-5'),
(971746,'2014-12-15 03:26:31',393375,'/home'),
(971747,'2014-12-15 03:26:34',393372,'/the-original-mr-fuzzy'),
(971748,'2014-12-15 03:26:37',393376,'/lander-3'),
(971749,'2014-12-15 03:26:52',393377,'/lander-5'),
(971750,'2014-12-15 03:27:20',393378,'/lander-5'),
(971751,'2014-12-15 03:29:26',393376,'/products'),
(971752,'2014-12-15 03:30:14',393372,'/cart'),
(971753,'2014-12-15 03:30:43',393374,'/products'),
(971754,'2014-12-15 03:32:10',393379,'/lander-5'),
(971755,'2014-12-15 03:32:29',393378,'/products'),
(971756,'2014-12-15 03:32:55',393380,'/home'),
(971757,'2014-12-15 03:33:08',393376,'/the-original-mr-fuzzy'),
(971758,'2014-12-15 03:34:05',393380,'/products'),
(971759,'2014-12-15 03:34:13',393374,'/the-original-mr-fuzzy'),
(971760,'2014-12-15 03:35:05',393374,'/cart'),
(971761,'2014-12-15 03:35:50',393378,'/the-hudson-river-mini-bear'),
(971762,'2014-12-15 03:37:29',393379,'/products'),
(971763,'2014-12-15 03:37:29',393380,'/the-hudson-river-mini-bear'),
(971764,'2014-12-15 03:38:27',393379,'/the-forever-love-bear'),
(971765,'2014-12-15 03:38:54',393374,'/shipping'),
(971766,'2014-12-15 03:40:25',393374,'/billing-2'),
(971767,'2014-12-15 03:44:01',393374,'/thank-you-for-your-order'),
(971768,'2014-12-15 03:48:18',393381,'/lander-5'),
(971769,'2014-12-15 03:50:08',393381,'/products'),
(971770,'2014-12-15 03:50:42',393381,'/the-original-mr-fuzzy'),
(971771,'2014-12-15 03:51:26',393382,'/home'),
(971772,'2014-12-15 03:53:53',393383,'/lander-3'),
(971773,'2014-12-15 03:54:36',393381,'/cart'),
(971774,'2014-12-15 03:55:58',393382,'/products'),
(971775,'2014-12-15 03:57:12',393382,'/the-forever-love-bear'),
(971776,'2014-12-15 03:59:03',393382,'/cart'),
(971777,'2014-12-15 03:59:59',393384,'/lander-2'),
(971778,'2014-12-15 04:00:29',393382,'/shipping'),
(971779,'2014-12-15 04:23:07',393385,'/home'),
(971780,'2014-12-15 04:25:01',393385,'/products'),
(971781,'2014-12-15 04:25:55',393386,'/lander-5'),
(971782,'2014-12-15 04:27:26',393387,'/lander-3'),
(971783,'2014-12-15 04:27:48',393386,'/products'),
(971784,'2014-12-15 04:29:14',393385,'/the-forever-love-bear'),
(971785,'2014-12-15 04:31:41',393386,'/the-original-mr-fuzzy'),
(971786,'2014-12-15 04:33:05',393388,'/home'),
(971787,'2014-12-15 04:43:50',393389,'/lander-2'),
(971788,'2014-12-15 04:47:25',393390,'/lander-5'),
(971789,'2014-12-15 04:51:16',393391,'/lander-5'),
(971790,'2014-12-15 04:54:21',393392,'/lander-5'),
(971791,'2014-12-15 04:58:19',393392,'/products'),
(971792,'2014-12-15 04:59:02',393393,'/home'),
(971793,'2014-12-15 05:00:25',393392,'/the-original-mr-fuzzy'),
(971794,'2014-12-15 05:03:24',393393,'/products'),
(971795,'2014-12-15 05:04:13',393394,'/home'),
(971796,'2014-12-15 05:05:22',393395,'/lander-3'),
(971797,'2014-12-15 05:06:26',393393,'/the-birthday-sugar-panda'),
(971798,'2014-12-15 05:11:51',393396,'/lander-3'),
(971799,'2014-12-15 05:12:38',393397,'/home'),
(971800,'2014-12-15 05:14:16',393396,'/products'),
(971801,'2014-12-15 05:16:59',393398,'/lander-2'),
(971802,'2014-12-15 05:18:28',393396,'/the-original-mr-fuzzy'),
(971803,'2014-12-15 05:18:40',393399,'/lander-5'),
(971804,'2014-12-15 05:19:11',393400,'/lander-3'),
(971805,'2014-12-15 05:20:27',393399,'/products'),
(971806,'2014-12-15 05:22:14',393401,'/lander-3'),
(971807,'2014-12-15 05:25:34',393401,'/products'),
(971808,'2014-12-15 05:33:46',393402,'/home'),
(971809,'2014-12-15 05:36:40',393403,'/lander-5'),
(971810,'2014-12-15 05:38:31',393402,'/products'),
(971811,'2014-12-15 05:40:02',393404,'/lander-5'),
(971812,'2014-12-15 05:40:33',393403,'/products'),
(971813,'2014-12-15 05:41:20',393402,'/the-birthday-sugar-panda'),
(971814,'2014-12-15 05:41:48',393403,'/the-birthday-sugar-panda'),
(971815,'2014-12-15 05:42:37',393403,'/cart'),
(971816,'2014-12-15 05:43:19',393405,'/lander-3'),
(971817,'2014-12-15 05:47:55',393406,'/lander-5'),
(971818,'2014-12-15 05:49:00',393406,'/products'),
(971819,'2014-12-15 05:50:58',393406,'/the-birthday-sugar-panda'),
(971820,'2014-12-15 05:52:08',393407,'/lander-5'),
(971821,'2014-12-15 05:53:58',393408,'/home'),
(971822,'2014-12-15 05:54:16',393409,'/lander-3'),
(971823,'2014-12-15 05:55:09',393408,'/products'),
(971824,'2014-12-15 05:55:47',393407,'/products'),
(971825,'2014-12-15 05:56:00',393408,'/the-original-mr-fuzzy'),
(971826,'2014-12-15 05:56:19',393410,'/home'),
(971827,'2014-12-15 05:57:11',393407,'/the-original-mr-fuzzy'),
(971828,'2014-12-15 05:58:45',393411,'/lander-5'),
(971829,'2014-12-15 06:00:54',393410,'/products'),
(971830,'2014-12-15 06:03:36',393412,'/lander-5'),
(971831,'2014-12-15 06:04:00',393412,'/products'),
(971832,'2014-12-15 06:04:40',393412,'/the-original-mr-fuzzy'),
(971833,'2014-12-15 06:05:08',393410,'/the-original-mr-fuzzy'),
(971834,'2014-12-15 06:06:27',393412,'/cart'),
(971835,'2014-12-15 06:09:12',393413,'/home'),
(971836,'2014-12-15 06:10:01',393414,'/home'),
(971837,'2014-12-15 06:14:01',393413,'/products'),
(971838,'2014-12-15 06:17:40',393413,'/the-original-mr-fuzzy'),
(971839,'2014-12-15 06:20:12',393415,'/lander-5'),
(971840,'2014-12-15 06:21:15',393416,'/home'),
(971841,'2014-12-15 06:21:23',393415,'/products'),
(971842,'2014-12-15 06:22:55',393417,'/home'),
(971843,'2014-12-15 06:23:13',393418,'/lander-5'),
(971844,'2014-12-15 06:23:18',393416,'/products'),
(971845,'2014-12-15 06:24:07',393415,'/the-original-mr-fuzzy'),
(971846,'2014-12-15 06:24:11',393418,'/products'),
(971847,'2014-12-15 06:25:45',393416,'/the-original-mr-fuzzy'),
(971848,'2014-12-15 06:26:29',393415,'/cart'),
(971849,'2014-12-15 06:26:54',393418,'/the-original-mr-fuzzy'),
(971850,'2014-12-15 06:27:13',393417,'/products'),
(971851,'2014-12-15 06:27:27',393419,'/lander-5'),
(971852,'2014-12-15 06:27:49',393420,'/lander-3'),
(971853,'2014-12-15 06:29:01',393415,'/shipping'),
(971854,'2014-12-15 06:31:03',393417,'/the-hudson-river-mini-bear'),
(971855,'2014-12-15 06:32:30',393421,'/home'),
(971856,'2014-12-15 06:34:03',393422,'/lander-5'),
(971857,'2014-12-15 06:34:13',393423,'/lander-5'),
(971858,'2014-12-15 06:34:32',393424,'/lander-2'),
(971859,'2014-12-15 06:34:39',393422,'/products'),
(971860,'2014-12-15 06:35:18',393421,'/products'),
(971861,'2014-12-15 06:35:26',393422,'/the-original-mr-fuzzy'),
(971862,'2014-12-15 06:37:08',393421,'/the-original-mr-fuzzy'),
(971863,'2014-12-15 06:37:08',393425,'/lander-5'),
(971864,'2014-12-15 06:39:13',393426,'/lander-5'),
(971865,'2014-12-15 06:39:35',393421,'/cart'),
(971866,'2014-12-15 06:39:51',393424,'/products'),
(971867,'2014-12-15 06:40:29',393421,'/shipping'),
(971868,'2014-12-15 06:40:52',393426,'/products'),
(971869,'2014-12-15 06:40:57',393421,'/billing-2'),
(971870,'2014-12-15 06:41:28',393427,'/home'),
(971871,'2014-12-15 06:41:51',393425,'/products'),
(971872,'2014-12-15 06:42:26',393424,'/the-original-mr-fuzzy'),
(971873,'2014-12-15 06:43:20',393425,'/the-original-mr-fuzzy'),
(971874,'2014-12-15 06:44:24',393428,'/home'),
(971875,'2014-12-15 06:44:42',393426,'/the-original-mr-fuzzy'),
(971876,'2014-12-15 06:45:47',393426,'/cart'),
(971877,'2014-12-15 06:45:47',393429,'/home'),
(971878,'2014-12-15 06:45:49',393428,'/products'),
(971879,'2014-12-15 06:45:57',393430,'/lander-5'),
(971880,'2014-12-15 06:46:29',393421,'/thank-you-for-your-order'),
(971881,'2014-12-15 06:47:04',393428,'/the-original-mr-fuzzy'),
(971882,'2014-12-15 06:47:46',393429,'/products'),
(971883,'2014-12-15 06:47:51',393431,'/lander-2'),
(971884,'2014-12-15 06:48:21',393428,'/cart'),
(971885,'2014-12-15 06:48:50',393432,'/home'),
(971886,'2014-12-15 06:49:26',393430,'/products'),
(971887,'2014-12-15 06:49:29',393426,'/shipping'),
(971888,'2014-12-15 06:49:50',393426,'/billing-2'),
(971889,'2014-12-15 06:50:27',393426,'/thank-you-for-your-order'),
(971890,'2014-12-15 06:51:03',393429,'/the-original-mr-fuzzy'),
(971891,'2014-12-15 06:52:36',393433,'/lander-3'),
(971892,'2014-12-15 06:52:53',393434,'/home'),
(971893,'2014-12-15 06:53:02',393430,'/the-original-mr-fuzzy'),
(971894,'2014-12-15 06:53:46',393432,'/products'),
(971895,'2014-12-15 06:56:01',393433,'/products'),
(971896,'2014-12-15 06:57:15',393435,'/lander-5'),
(971897,'2014-12-15 06:57:17',393432,'/the-original-mr-fuzzy'),
(971898,'2014-12-15 06:57:35',393436,'/home'),
(971899,'2014-12-15 06:58:05',393433,'/the-original-mr-fuzzy'),
(971900,'2014-12-15 06:58:48',393437,'/lander-5'),
(971901,'2014-12-15 06:59:46',393437,'/products'),
(971902,'2014-12-15 07:00:34',393435,'/products'),
(971903,'2014-12-15 07:01:44',393438,'/lander-5'),
(971904,'2014-12-15 07:02:11',393436,'/products'),
(971905,'2014-12-15 07:04:08',393438,'/products'),
(971906,'2014-12-15 07:04:11',393437,'/the-original-mr-fuzzy'),
(971907,'2014-12-15 07:04:30',393435,'/the-original-mr-fuzzy'),
(971908,'2014-12-15 07:05:03',393439,'/home'),
(971909,'2014-12-15 07:05:21',393438,'/the-original-mr-fuzzy'),
(971910,'2014-12-15 07:05:58',393440,'/lander-5'),
(971911,'2014-12-15 07:06:42',393441,'/home'),
(971912,'2014-12-15 07:07:15',393435,'/cart'),
(971913,'2014-12-15 07:07:33',393438,'/cart'),
(971914,'2014-12-15 07:08:25',393435,'/shipping'),
(971915,'2014-12-15 07:08:30',393442,'/lander-5'),
(971916,'2014-12-15 07:09:08',393438,'/shipping'),
(971917,'2014-12-15 07:09:30',393443,'/home'),
(971918,'2014-12-15 07:10:22',393439,'/products'),
(971919,'2014-12-15 07:10:22',393443,'/products'),
(971920,'2014-12-15 07:10:24',393444,'/lander-5'),
(971921,'2014-12-15 07:10:49',393438,'/billing-2'),
(971922,'2014-12-15 07:11:22',393435,'/billing-2'),
(971923,'2014-12-15 07:11:46',393439,'/the-forever-love-bear'),
(971924,'2014-12-15 07:12:44',393445,'/home'),
(971925,'2014-12-15 07:12:56',393435,'/thank-you-for-your-order'),
(971926,'2014-12-15 07:13:29',393443,'/the-original-mr-fuzzy'),
(971927,'2014-12-15 07:14:09',393446,'/home'),
(971928,'2014-12-15 07:16:17',393438,'/thank-you-for-your-order'),
(971929,'2014-12-15 07:16:17',393447,'/lander-5'),
(971930,'2014-12-15 07:18:15',393446,'/products'),
(971931,'2014-12-15 07:20:34',393446,'/the-original-mr-fuzzy'),
(971932,'2014-12-15 07:21:23',393447,'/products'),
(971933,'2014-12-15 07:23:22',393447,'/the-original-mr-fuzzy'),
(971934,'2014-12-15 07:23:29',393448,'/lander-2'),
(971935,'2014-12-15 07:25:41',393447,'/cart'),
(971936,'2014-12-15 07:26:08',393447,'/shipping'),
(971937,'2014-12-15 07:27:26',393449,'/home'),
(971938,'2014-12-15 07:28:16',393447,'/billing-2'),
(971939,'2014-12-15 07:28:28',393448,'/products'),
(971940,'2014-12-15 07:29:28',393447,'/thank-you-for-your-order'),
(971941,'2014-12-15 07:30:02',393450,'/home'),
(971942,'2014-12-15 07:31:46',393450,'/products'),
(971943,'2014-12-15 07:33:17',393451,'/lander-5'),
(971944,'2014-12-15 07:34:30',393450,'/the-original-mr-fuzzy'),
(971945,'2014-12-15 07:37:25',393452,'/lander-5'),
(971946,'2014-12-15 07:40:46',393453,'/lander-5'),
(971947,'2014-12-15 07:42:50',393454,'/lander-3'),
(971948,'2014-12-15 07:44:21',393454,'/products'),
(971949,'2014-12-15 07:45:32',393453,'/products'),
(971950,'2014-12-15 07:46:34',393454,'/the-original-mr-fuzzy'),
(971951,'2014-12-15 07:48:33',393453,'/the-original-mr-fuzzy'),
(971952,'2014-12-15 07:52:53',393455,'/lander-5'),
(971953,'2014-12-15 07:53:16',393456,'/lander-5'),
(971954,'2014-12-15 07:53:35',393457,'/lander-5'),
(971955,'2014-12-15 07:54:25',393456,'/products'),
(971956,'2014-12-15 07:56:13',393456,'/the-forever-love-bear'),
(971957,'2014-12-15 07:57:59',393457,'/products'),
(971958,'2014-12-15 08:00:05',393457,'/the-original-mr-fuzzy'),
(971959,'2014-12-15 08:00:59',393457,'/cart'),
(971960,'2014-12-15 08:01:11',393458,'/lander-3'),
(971961,'2014-12-15 08:01:44',393457,'/shipping'),
(971962,'2014-12-15 08:02:33',393459,'/lander-5'),
(971963,'2014-12-15 08:03:03',393460,'/home'),
(971964,'2014-12-15 08:04:54',393461,'/lander-5'),
(971965,'2014-12-15 08:05:48',393461,'/products'),
(971966,'2014-12-15 08:08:05',393459,'/products'),
(971967,'2014-12-15 08:08:31',393459,'/the-original-mr-fuzzy'),
(971968,'2014-12-15 08:09:11',393462,'/home'),
(971969,'2014-12-15 08:09:13',393463,'/home'),
(971970,'2014-12-15 08:09:18',393459,'/cart'),
(971971,'2014-12-15 08:10:16',393461,'/the-forever-love-bear'),
(971972,'2014-12-15 08:11:22',393459,'/shipping'),
(971973,'2014-12-15 08:12:33',393464,'/lander-3'),
(971974,'2014-12-15 08:13:40',393465,'/lander-5'),
(971975,'2014-12-15 08:13:44',393459,'/billing-2'),
(971976,'2014-12-15 08:14:28',393466,'/lander-3'),
(971977,'2014-12-15 08:14:37',393463,'/products'),
(971978,'2014-12-15 08:15:30',393467,'/lander-3'),
(971979,'2014-12-15 08:15:58',393468,'/lander-5'),
(971980,'2014-12-15 08:16:24',393465,'/products'),
(971981,'2014-12-15 08:17:41',393463,'/the-original-mr-fuzzy'),
(971982,'2014-12-15 08:18:02',393468,'/products'),
(971983,'2014-12-15 08:18:08',393465,'/the-original-mr-fuzzy'),
(971984,'2014-12-15 08:18:30',393463,'/cart'),
(971985,'2014-12-15 08:18:41',393469,'/home'),
(971986,'2014-12-15 08:19:06',393463,'/shipping'),
(971987,'2014-12-15 08:19:38',393470,'/home'),
(971988,'2014-12-15 08:19:58',393471,'/lander-5'),
(971989,'2014-12-15 08:20:55',393472,'/lander-2'),
(971990,'2014-12-15 08:21:17',393463,'/billing-2'),
(971991,'2014-12-15 08:21:22',393473,'/home'),
(971992,'2014-12-15 08:21:23',393474,'/lander-3'),
(971993,'2014-12-15 08:21:47',393470,'/products'),
(971994,'2014-12-15 08:22:14',393475,'/lander-3'),
(971995,'2014-12-15 08:23:11',393476,'/lander-5'),
(971996,'2014-12-15 08:23:56',393474,'/products'),
(971997,'2014-12-15 08:24:43',393477,'/lander-5'),
(971998,'2014-12-15 08:25:00',393478,'/home'),
(971999,'2014-12-15 08:25:22',393470,'/the-original-mr-fuzzy'),
(972000,'2014-12-15 08:25:26',393479,'/lander-3'),
(972001,'2014-12-15 08:26:17',393476,'/products'),
(972002,'2014-12-15 08:26:40',393470,'/cart'),
(972003,'2014-12-15 08:26:47',393475,'/products'),
(972004,'2014-12-15 08:27:00',393479,'/products'),
(972005,'2014-12-15 08:27:01',393477,'/products'),
(972006,'2014-12-15 08:27:36',393474,'/the-original-mr-fuzzy'),
(972007,'2014-12-15 08:27:53',393480,'/home'),
(972008,'2014-12-15 08:27:55',393478,'/products'),
(972009,'2014-12-15 08:29:06',393481,'/home'),
(972010,'2014-12-15 08:29:43',393475,'/the-birthday-sugar-panda'),
(972011,'2014-12-15 08:30:06',393482,'/home'),
(972012,'2014-12-15 08:30:19',393470,'/shipping'),
(972013,'2014-12-15 08:30:23',393479,'/the-birthday-sugar-panda'),
(972014,'2014-12-15 08:30:27',393477,'/the-original-mr-fuzzy'),
(972015,'2014-12-15 08:30:53',393470,'/billing-2'),
(972016,'2014-12-15 08:31:35',393478,'/the-original-mr-fuzzy'),
(972017,'2014-12-15 08:32:18',393483,'/lander-5'),
(972018,'2014-12-15 08:34:02',393479,'/cart'),
(972019,'2014-12-15 08:34:35',393481,'/products'),
(972020,'2014-12-15 08:35:13',393484,'/lander-5'),
(972021,'2014-12-15 08:35:27',393482,'/products'),
(972022,'2014-12-15 08:35:37',393470,'/thank-you-for-your-order'),
(972023,'2014-12-15 08:35:44',393482,'/the-original-mr-fuzzy'),
(972024,'2014-12-15 08:35:50',393481,'/the-original-mr-fuzzy'),
(972025,'2014-12-15 08:38:54',393485,'/home'),
(972026,'2014-12-15 08:41:28',393486,'/home'),
(972027,'2014-12-15 08:42:58',393487,'/home'),
(972028,'2014-12-15 08:43:25',393485,'/products'),
(972029,'2014-12-15 08:44:25',393488,'/lander-5'),
(972030,'2014-12-15 08:45:00',393487,'/products'),
(972031,'2014-12-15 08:45:03',393489,'/home'),
(972032,'2014-12-15 08:45:13',393485,'/the-original-mr-fuzzy'),
(972033,'2014-12-15 08:45:46',393490,'/lander-5'),
(972034,'2014-12-15 08:46:30',393486,'/products'),
(972035,'2014-12-15 08:46:52',393491,'/lander-3'),
(972036,'2014-12-15 08:47:18',393492,'/lander-5'),
(972037,'2014-12-15 08:48:01',393493,'/lander-5'),
(972038,'2014-12-15 08:48:46',393489,'/products'),
(972039,'2014-12-15 08:48:57',393491,'/products'),
(972040,'2014-12-15 08:49:13',393490,'/products'),
(972041,'2014-12-15 08:49:14',393491,'/the-birthday-sugar-panda'),
(972042,'2014-12-15 08:50:01',393486,'/the-original-mr-fuzzy'),
(972043,'2014-12-15 08:51:35',393494,'/lander-5'),
(972044,'2014-12-15 08:51:52',393489,'/the-original-mr-fuzzy'),
(972045,'2014-12-15 08:52:44',393495,'/home'),
(972046,'2014-12-15 08:53:00',393496,'/lander-5'),
(972047,'2014-12-15 08:53:02',393486,'/cart'),
(972048,'2014-12-15 08:53:03',393494,'/products'),
(972049,'2014-12-15 08:53:27',393497,'/lander-2'),
(972050,'2014-12-15 08:53:46',393494,'/the-original-mr-fuzzy'),
(972051,'2014-12-15 08:53:47',393498,'/lander-3'),
(972052,'2014-12-15 08:54:01',393499,'/lander-3'),
(972053,'2014-12-15 08:54:33',393500,'/lander-5'),
(972054,'2014-12-15 08:55:32',393501,'/home'),
(972055,'2014-12-15 08:56:13',393502,'/lander-3'),
(972056,'2014-12-15 08:56:38',393503,'/lander-5'),
(972057,'2014-12-15 08:57:17',393504,'/lander-5'),
(972058,'2014-12-15 08:57:22',393505,'/home'),
(972059,'2014-12-15 08:57:47',393500,'/products'),
(972060,'2014-12-15 08:57:54',393501,'/products'),
(972061,'2014-12-15 08:58:12',393502,'/products'),
(972062,'2014-12-15 08:58:37',393506,'/home'),
(972063,'2014-12-15 08:59:00',393500,'/the-original-mr-fuzzy'),
(972064,'2014-12-15 08:59:04',393498,'/products'),
(972065,'2014-12-15 08:59:22',393502,'/the-birthday-sugar-panda'),
(972066,'2014-12-15 08:59:35',393507,'/lander-5'),
(972067,'2014-12-15 09:00:22',393508,'/home'),
(972068,'2014-12-15 09:00:41',393501,'/the-original-mr-fuzzy'),
(972069,'2014-12-15 09:00:58',393502,'/cart'),
(972070,'2014-12-15 09:01:34',393498,'/the-original-mr-fuzzy'),
(972071,'2014-12-15 09:02:12',393502,'/shipping'),
(972072,'2014-12-15 09:02:40',393500,'/cart'),
(972073,'2014-12-15 09:03:39',393509,'/home'),
(972074,'2014-12-15 09:04:27',393500,'/shipping'),
(972075,'2014-12-15 09:04:53',393508,'/products'),
(972076,'2014-12-15 09:05:46',393510,'/home'),
(972077,'2014-12-15 09:06:11',393511,'/lander-5'),
(972078,'2014-12-15 09:06:13',393500,'/billing-2'),
(972079,'2014-12-15 09:06:34',393508,'/the-original-mr-fuzzy'),
(972080,'2014-12-15 09:07:09',393512,'/home'),
(972081,'2014-12-15 09:07:48',393510,'/products'),
(972082,'2014-12-15 09:09:25',393509,'/products'),
(972083,'2014-12-15 09:09:32',393513,'/home'),
(972084,'2014-12-15 09:10:04',393500,'/thank-you-for-your-order'),
(972085,'2014-12-15 09:10:22',393512,'/products'),
(972086,'2014-12-15 09:12:05',393514,'/lander-2'),
(972087,'2014-12-15 09:12:23',393510,'/the-original-mr-fuzzy'),
(972088,'2014-12-15 09:12:55',393515,'/home'),
(972089,'2014-12-15 09:13:51',393516,'/lander-5'),
(972090,'2014-12-15 09:14:02',393509,'/the-original-mr-fuzzy'),
(972091,'2014-12-15 09:14:45',393512,'/the-birthday-sugar-panda'),
(972092,'2014-12-15 09:16:48',393517,'/lander-5'),
(972093,'2014-12-15 09:16:57',393518,'/lander-5'),
(972094,'2014-12-15 09:17:03',393519,'/home'),
(972095,'2014-12-15 09:17:07',393515,'/products'),
(972096,'2014-12-15 09:17:09',393520,'/home'),
(972097,'2014-12-15 09:17:10',393521,'/lander-3'),
(972098,'2014-12-15 09:17:14',393522,'/lander-2'),
(972099,'2014-12-15 09:17:15',393514,'/products'),
(972100,'2014-12-15 09:17:18',393523,'/home'),
(972101,'2014-12-15 09:17:54',393509,'/cart'),
(972102,'2014-12-15 09:17:57',393512,'/cart'),
(972103,'2014-12-15 09:18:11',393524,'/lander-5'),
(972104,'2014-12-15 09:18:18',393518,'/products'),
(972105,'2014-12-15 09:18:21',393509,'/shipping'),
(972106,'2014-12-15 09:18:40',393525,'/lander-3'),
(972107,'2014-12-15 09:19:20',393509,'/billing-2'),
(972108,'2014-12-15 09:19:37',393526,'/home'),
(972109,'2014-12-15 09:19:45',393527,'/home'),
(972110,'2014-12-15 09:19:52',393528,'/lander-2'),
(972111,'2014-12-15 09:20:41',393518,'/the-original-mr-fuzzy'),
(972112,'2014-12-15 09:20:43',393514,'/the-original-mr-fuzzy'),
(972113,'2014-12-15 09:20:43',393529,'/lander-3'),
(972114,'2014-12-15 09:21:02',393519,'/products'),
(972115,'2014-12-15 09:21:04',393515,'/the-original-mr-fuzzy'),
(972116,'2014-12-15 09:21:08',393530,'/lander-3'),
(972117,'2014-12-15 09:21:41',393531,'/lander-3'),
(972118,'2014-12-15 09:21:47',393526,'/products'),
(972119,'2014-12-15 09:21:56',393532,'/lander-5'),
(972120,'2014-12-15 09:22:12',393523,'/products'),
(972121,'2014-12-15 09:22:23',393517,'/products'),
(972122,'2014-12-15 09:22:27',393520,'/products'),
(972123,'2014-12-15 09:22:58',393524,'/products'),
(972124,'2014-12-15 09:23:07',393519,'/the-original-mr-fuzzy'),
(972125,'2014-12-15 09:23:10',393533,'/home'),
(972126,'2014-12-15 09:23:31',393533,'/products'),
(972127,'2014-12-15 09:23:48',393509,'/thank-you-for-your-order'),
(972128,'2014-12-15 09:24:28',393533,'/the-original-mr-fuzzy'),
(972129,'2014-12-15 09:24:36',393534,'/lander-5'),
(972130,'2014-12-15 09:24:51',393527,'/products'),
(972131,'2014-12-15 09:24:59',393526,'/the-original-mr-fuzzy'),
(972132,'2014-12-15 09:25:00',393515,'/cart'),
(972133,'2014-12-15 09:25:01',393529,'/products'),
(972134,'2014-12-15 09:25:08',393535,'/lander-5'),
(972135,'2014-12-15 09:25:18',393529,'/the-original-mr-fuzzy'),
(972136,'2014-12-15 09:25:29',393520,'/the-original-mr-fuzzy'),
(972137,'2014-12-15 09:25:30',393519,'/cart'),
(972138,'2014-12-15 09:26:03',393536,'/lander-5'),
(972139,'2014-12-15 09:26:29',393523,'/the-original-mr-fuzzy'),
(972140,'2014-12-15 09:26:49',393515,'/shipping'),
(972141,'2014-12-15 09:26:54',393536,'/products'),
(972142,'2014-12-15 09:27:03',393517,'/the-original-mr-fuzzy'),
(972143,'2014-12-15 09:27:22',393532,'/products'),
(972144,'2014-12-15 09:27:31',393537,'/home'),
(972145,'2014-12-15 09:27:33',393538,'/home'),
(972146,'2014-12-15 09:27:46',393527,'/the-original-mr-fuzzy'),
(972147,'2014-12-15 09:28:20',393526,'/cart'),
(972148,'2014-12-15 09:28:25',393536,'/the-original-mr-fuzzy'),
(972149,'2014-12-15 09:28:40',393532,'/the-birthday-sugar-panda'),
(972150,'2014-12-15 09:28:43',393539,'/lander-3'),
(972151,'2014-12-15 09:29:32',393534,'/products'),
(972152,'2014-12-15 09:29:38',393527,'/cart'),
(972153,'2014-12-15 09:29:42',393540,'/lander-3'),
(972154,'2014-12-15 09:29:52',393535,'/products'),
(972155,'2014-12-15 09:29:56',393541,'/lander-5'),
(972156,'2014-12-15 09:30:07',393534,'/the-original-mr-fuzzy'),
(972157,'2014-12-15 09:30:22',393542,'/lander-5'),
(972158,'2014-12-15 09:30:33',393543,'/home'),
(972159,'2014-12-15 09:31:13',393532,'/cart'),
(972160,'2014-12-15 09:31:13',393539,'/products'),
(972161,'2014-12-15 09:31:19',393544,'/lander-3'),
(972162,'2014-12-15 09:31:36',393545,'/home'),
(972163,'2014-12-15 09:31:52',393546,'/home'),
(972164,'2014-12-15 09:31:56',393542,'/products'),
(972165,'2014-12-15 09:32:16',393541,'/products'),
(972166,'2014-12-15 09:33:12',393534,'/cart'),
(972167,'2014-12-15 09:33:12',393547,'/lander-5'),
(972168,'2014-12-15 09:33:13',393548,'/home'),
(972169,'2014-12-15 09:33:19',393537,'/products'),
(972170,'2014-12-15 09:33:28',393527,'/shipping'),
(972171,'2014-12-15 09:33:46',393549,'/lander-3'),
(972172,'2014-12-15 09:33:51',393532,'/shipping'),
(972173,'2014-12-15 09:34:06',393535,'/the-original-mr-fuzzy'),
(972174,'2014-12-15 09:34:12',393544,'/products'),
(972175,'2014-12-15 09:34:38',393542,'/the-birthday-sugar-panda'),
(972176,'2014-12-15 09:34:59',393539,'/the-hudson-river-mini-bear'),
(972177,'2014-12-15 09:35:00',393549,'/products'),
(972178,'2014-12-15 09:35:04',393550,'/home'),
(972179,'2014-12-15 09:35:40',393527,'/billing-2'),
(972180,'2014-12-15 09:35:42',393532,'/billing-2'),
(972181,'2014-12-15 09:35:51',393545,'/products'),
(972182,'2014-12-15 09:35:59',393544,'/the-original-mr-fuzzy'),
(972183,'2014-12-15 09:36:00',393541,'/the-original-mr-fuzzy'),
(972184,'2014-12-15 09:36:09',393543,'/products'),
(972185,'2014-12-15 09:36:25',393551,'/lander-5'),
(972186,'2014-12-15 09:36:27',393532,'/thank-you-for-your-order'),
(972187,'2014-12-15 09:36:34',393546,'/products'),
(972188,'2014-12-15 09:36:40',393552,'/lander-5'),
(972189,'2014-12-15 09:36:48',393537,'/the-birthday-sugar-panda'),
(972190,'2014-12-15 09:36:48',393550,'/products'),
(972191,'2014-12-15 09:37:11',393549,'/the-original-mr-fuzzy'),
(972192,'2014-12-15 09:37:15',393553,'/home'),
(972193,'2014-12-15 09:37:33',393541,'/cart'),
(972194,'2014-12-15 09:37:48',393535,'/cart'),
(972195,'2014-12-15 09:38:10',393543,'/the-original-mr-fuzzy'),
(972196,'2014-12-15 09:38:11',393542,'/cart'),
(972197,'2014-12-15 09:38:19',393552,'/products'),
(972198,'2014-12-15 09:38:26',393545,'/the-original-mr-fuzzy'),
(972199,'2014-12-15 09:38:40',393550,'/the-hudson-river-mini-bear'),
(972200,'2014-12-15 09:39:09',393535,'/shipping'),
(972201,'2014-12-15 09:39:17',393553,'/products'),
(972202,'2014-12-15 09:39:29',393546,'/the-hudson-river-mini-bear'),
(972203,'2014-12-15 09:39:38',393541,'/shipping'),
(972204,'2014-12-15 09:39:44',393550,'/cart'),
(972205,'2014-12-15 09:39:54',393554,'/home'),
(972206,'2014-12-15 09:40:37',393542,'/shipping'),
(972207,'2014-12-15 09:40:41',393527,'/thank-you-for-your-order'),
(972208,'2014-12-15 09:40:52',393552,'/the-original-mr-fuzzy'),
(972209,'2014-12-15 09:41:11',393546,'/cart'),
(972210,'2014-12-15 09:41:29',393535,'/billing-2'),
(972211,'2014-12-15 09:41:48',393553,'/the-birthday-sugar-panda'),
(972212,'2014-12-15 09:41:49',393542,'/billing-2'),
(972213,'2014-12-15 09:41:58',393555,'/lander-3'),
(972214,'2014-12-15 09:42:07',393550,'/shipping'),
(972215,'2014-12-15 09:42:31',393541,'/billing-2'),
(972216,'2014-12-15 09:42:47',393554,'/products'),
(972217,'2014-12-15 09:43:11',393546,'/shipping'),
(972218,'2014-12-15 09:43:18',393556,'/lander-5'),
(972219,'2014-12-15 09:46:05',393546,'/billing-2'),
(972220,'2014-12-15 09:46:17',393541,'/thank-you-for-your-order'),
(972221,'2014-12-15 09:47:51',393557,'/lander-5'),
(972222,'2014-12-15 09:48:00',393558,'/lander-5'),
(972223,'2014-12-15 09:48:16',393556,'/products'),
(972224,'2014-12-15 09:49:36',393559,'/lander-3'),
(972225,'2014-12-15 09:50:29',393559,'/products'),
(972226,'2014-12-15 09:50:31',393560,'/lander-2'),
(972227,'2014-12-15 09:51:33',393561,'/lander-5'),
(972228,'2014-12-15 09:51:42',393546,'/thank-you-for-your-order'),
(972229,'2014-12-15 09:52:17',393562,'/lander-3'),
(972230,'2014-12-15 09:52:34',393563,'/lander-5'),
(972231,'2014-12-15 09:52:45',393564,'/lander-5'),
(972232,'2014-12-15 09:52:50',393559,'/the-original-mr-fuzzy'),
(972233,'2014-12-15 09:53:02',393558,'/products'),
(972234,'2014-12-15 09:53:18',393558,'/the-original-mr-fuzzy'),
(972235,'2014-12-15 09:53:37',393565,'/home'),
(972236,'2014-12-15 09:54:37',393564,'/products'),
(972237,'2014-12-15 09:55:38',393563,'/products'),
(972238,'2014-12-15 09:55:41',393559,'/cart'),
(972239,'2014-12-15 09:56:47',393558,'/cart'),
(972240,'2014-12-15 09:57:34',393563,'/the-hudson-river-mini-bear'),
(972241,'2014-12-15 09:57:37',393566,'/lander-5'),
(972242,'2014-12-15 09:57:40',393559,'/shipping'),
(972243,'2014-12-15 09:57:49',393567,'/lander-3'),
(972244,'2014-12-15 09:58:01',393562,'/products'),
(972245,'2014-12-15 09:58:02',393568,'/home'),
(972246,'2014-12-15 09:58:05',393563,'/cart'),
(972247,'2014-12-15 09:58:20',393569,'/home'),
(972248,'2014-12-15 09:58:29',393564,'/the-original-mr-fuzzy'),
(972249,'2014-12-15 09:58:48',393568,'/products'),
(972250,'2014-12-15 09:58:48',393570,'/home'),
(972251,'2014-12-15 09:58:53',393565,'/products'),
(972252,'2014-12-15 09:59:09',393571,'/home'),
(972253,'2014-12-15 09:59:19',393572,'/home'),
(972254,'2014-12-15 09:59:24',393573,'/lander-3'),
(972255,'2014-12-15 09:59:30',393559,'/billing-2'),
(972256,'2014-12-15 09:59:52',393562,'/the-original-mr-fuzzy'),
(972257,'2014-12-15 10:00:06',393574,'/home'),
(972258,'2014-12-15 10:00:30',393571,'/products'),
(972259,'2014-12-15 10:00:31',393568,'/the-hudson-river-mini-bear'),
(972260,'2014-12-15 10:01:15',393574,'/products'),
(972261,'2014-12-15 10:01:18',393575,'/home'),
(972262,'2014-12-15 10:01:34',393564,'/cart'),
(972263,'2014-12-15 10:01:39',393576,'/home'),
(972264,'2014-12-15 10:02:21',393574,'/the-original-mr-fuzzy'),
(972265,'2014-12-15 10:03:02',393568,'/cart'),
(972266,'2014-12-15 10:03:13',393562,'/cart'),
(972267,'2014-12-15 10:03:22',393565,'/the-original-mr-fuzzy'),
(972268,'2014-12-15 10:03:32',393575,'/products'),
(972269,'2014-12-15 10:04:00',393564,'/shipping'),
(972270,'2014-12-15 10:04:12',393571,'/the-original-mr-fuzzy'),
(972271,'2014-12-15 10:04:19',393573,'/products'),
(972272,'2014-12-15 10:04:53',393575,'/the-original-mr-fuzzy'),
(972273,'2014-12-15 10:05:00',393577,'/lander-5'),
(972274,'2014-12-15 10:05:04',393574,'/cart'),
(972275,'2014-12-15 10:05:49',393575,'/cart'),
(972276,'2014-12-15 10:06:09',393578,'/home'),
(972277,'2014-12-15 10:06:12',393576,'/products'),
(972278,'2014-12-15 10:07:02',393564,'/billing-2'),
(972279,'2014-12-15 10:07:21',393574,'/shipping'),
(972280,'2014-12-15 10:07:32',393579,'/lander-3'),
(972281,'2014-12-15 10:07:34',393577,'/products'),
(972282,'2014-12-15 10:07:37',393564,'/thank-you-for-your-order'),
(972283,'2014-12-15 10:07:53',393579,'/products'),
(972284,'2014-12-15 10:07:57',393574,'/billing-2'),
(972285,'2014-12-15 10:08:10',393580,'/home'),
(972286,'2014-12-15 10:08:18',393581,'/home'),
(972287,'2014-12-15 10:08:34',393573,'/the-original-mr-fuzzy'),
(972288,'2014-12-15 10:09:06',393581,'/products'),
(972289,'2014-12-15 10:09:18',393580,'/products'),
(972290,'2014-12-15 10:09:24',393576,'/the-original-mr-fuzzy'),
(972291,'2014-12-15 10:10:22',393578,'/products'),
(972292,'2014-12-15 10:10:25',393577,'/the-original-mr-fuzzy'),
(972293,'2014-12-15 10:11:08',393581,'/the-hudson-river-mini-bear'),
(972294,'2014-12-15 10:11:26',393573,'/cart'),
(972295,'2014-12-15 10:12:15',393579,'/the-original-mr-fuzzy'),
(972296,'2014-12-15 10:12:56',393582,'/home'),
(972297,'2014-12-15 10:13:16',393580,'/the-original-mr-fuzzy'),
(972298,'2014-12-15 10:13:16',393583,'/lander-3'),
(972299,'2014-12-15 10:13:27',393584,'/lander-5'),
(972300,'2014-12-15 10:14:46',393578,'/the-original-mr-fuzzy'),
(972301,'2014-12-15 10:15:11',393579,'/cart'),
(972302,'2014-12-15 10:15:11',393585,'/lander-5'),
(972303,'2014-12-15 10:16:01',393586,'/lander-2'),
(972304,'2014-12-15 10:16:13',393579,'/shipping'),
(972305,'2014-12-15 10:16:41',393587,'/home'),
(972306,'2014-12-15 10:16:46',393579,'/billing-2'),
(972307,'2014-12-15 10:17:03',393584,'/products'),
(972308,'2014-12-15 10:17:26',393588,'/home'),
(972309,'2014-12-15 10:17:35',393583,'/products'),
(972310,'2014-12-15 10:17:56',393589,'/home'),
(972311,'2014-12-15 10:17:57',393579,'/thank-you-for-your-order'),
(972312,'2014-12-15 10:18:11',393578,'/cart'),
(972313,'2014-12-15 10:18:15',393590,'/home'),
(972314,'2014-12-15 10:18:35',393591,'/lander-5'),
(972315,'2014-12-15 10:18:38',393584,'/the-original-mr-fuzzy'),
(972316,'2014-12-15 10:19:28',393592,'/lander-5'),
(972317,'2014-12-15 10:19:58',393585,'/products'),
(972318,'2014-12-15 10:20:03',393583,'/the-forever-love-bear'),
(972319,'2014-12-15 10:20:27',393593,'/lander-5'),
(972320,'2014-12-15 10:20:36',393594,'/home'),
(972321,'2014-12-15 10:20:41',393589,'/products'),
(972322,'2014-12-15 10:21:07',393595,'/lander-3'),
(972323,'2014-12-15 10:21:10',393592,'/products'),
(972324,'2014-12-15 10:21:33',393592,'/the-original-mr-fuzzy'),
(972325,'2014-12-15 10:21:57',393588,'/products'),
(972326,'2014-12-15 10:21:58',393578,'/shipping'),
(972327,'2014-12-15 10:22:09',393592,'/cart'),
(972328,'2014-12-15 10:22:36',393588,'/the-original-mr-fuzzy'),
(972329,'2014-12-15 10:22:44',393592,'/shipping'),
(972330,'2014-12-15 10:22:50',393590,'/products'),
(972331,'2014-12-15 10:22:58',393589,'/the-original-mr-fuzzy'),
(972332,'2014-12-15 10:23:13',393594,'/products'),
(972333,'2014-12-15 10:24:01',393583,'/cart'),
(972334,'2014-12-15 10:24:06',393592,'/billing-2'),
(972335,'2014-12-15 10:24:08',393596,'/home'),
(972336,'2014-12-15 10:24:15',393578,'/billing-2'),
(972337,'2014-12-15 10:24:38',393585,'/the-original-mr-fuzzy'),
(972338,'2014-12-15 10:24:58',393597,'/home'),
(972339,'2014-12-15 10:26:17',393589,'/cart'),
(972340,'2014-12-15 10:26:50',393594,'/the-original-mr-fuzzy'),
(972341,'2014-12-15 10:27:08',393598,'/lander-3'),
(972342,'2014-12-15 10:27:14',393597,'/products'),
(972343,'2014-12-15 10:27:19',393599,'/lander-5'),
(972344,'2014-12-15 10:27:42',393592,'/thank-you-for-your-order'),
(972345,'2014-12-15 10:28:03',393600,'/home'),
(972346,'2014-12-15 10:28:21',393601,'/home'),
(972347,'2014-12-15 10:28:30',393602,'/home'),
(972348,'2014-12-15 10:29:00',393603,'/lander-5'),
(972349,'2014-12-15 10:29:03',393600,'/products'),
(972350,'2014-12-15 10:29:11',393604,'/home'),
(972351,'2014-12-15 10:29:59',393605,'/home'),
(972352,'2014-12-15 10:30:03',393602,'/products'),
(972353,'2014-12-15 10:30:28',393598,'/products'),
(972354,'2014-12-15 10:30:39',393597,'/the-original-mr-fuzzy'),
(972355,'2014-12-15 10:31:08',393606,'/lander-3'),
(972356,'2014-12-15 10:31:22',393607,'/lander-5'),
(972357,'2014-12-15 10:31:54',393602,'/the-original-mr-fuzzy'),
(972358,'2014-12-15 10:31:57',393608,'/lander-5'),
(972359,'2014-12-15 10:32:03',393598,'/the-original-mr-fuzzy'),
(972360,'2014-12-15 10:32:20',393609,'/lander-5'),
(972361,'2014-12-15 10:32:54',393606,'/products'),
(972362,'2014-12-15 10:33:09',393610,'/home'),
(972363,'2014-12-15 10:33:20',393611,'/lander-5'),
(972364,'2014-12-15 10:34:52',393605,'/products'),
(972365,'2014-12-15 10:35:02',393612,'/home'),
(972366,'2014-12-15 10:35:29',393602,'/cart'),
(972367,'2014-12-15 10:35:38',393610,'/products'),
(972368,'2014-12-15 10:35:50',393607,'/products'),
(972369,'2014-12-15 10:35:53',393613,'/lander-5'),
(972370,'2014-12-15 10:36:18',393611,'/products'),
(972371,'2014-12-15 10:37:01',393613,'/products'),
(972372,'2014-12-15 10:37:25',393614,'/home'),
(972373,'2014-12-15 10:37:27',393615,'/lander-5'),
(972374,'2014-12-15 10:37:46',393608,'/products'),
(972375,'2014-12-15 10:37:57',393609,'/products'),
(972376,'2014-12-15 10:38:03',393607,'/the-original-mr-fuzzy'),
(972377,'2014-12-15 10:38:30',393616,'/lander-5'),
(972378,'2014-12-15 10:38:36',393602,'/shipping'),
(972379,'2014-12-15 10:38:37',393611,'/the-original-mr-fuzzy'),
(972380,'2014-12-15 10:38:56',393617,'/home'),
(972381,'2014-12-15 10:39:04',393609,'/the-original-mr-fuzzy'),
(972382,'2014-12-15 10:39:07',393605,'/the-original-mr-fuzzy'),
(972383,'2014-12-15 10:39:33',393618,'/lander-3'),
(972384,'2014-12-15 10:39:43',393607,'/cart'),
(972385,'2014-12-15 10:39:44',393619,'/lander-5'),
(972386,'2014-12-15 10:39:52',393620,'/lander-5'),
(972387,'2014-12-15 10:40:02',393621,'/lander-3'),
(972388,'2014-12-15 10:40:03',393609,'/cart'),
(972389,'2014-12-15 10:40:13',393605,'/cart'),
(972390,'2014-12-15 10:40:15',393608,'/the-original-mr-fuzzy'),
(972391,'2014-12-15 10:40:23',393609,'/shipping'),
(972392,'2014-12-15 10:40:32',393602,'/billing-2'),
(972393,'2014-12-15 10:40:55',393614,'/products'),
(972394,'2014-12-15 10:41:44',393611,'/cart'),
(972395,'2014-12-15 10:42:07',393611,'/shipping'),
(972396,'2014-12-15 10:42:09',393620,'/products'),
(972397,'2014-12-15 10:42:09',393622,'/lander-3'),
(972398,'2014-12-15 10:42:26',393607,'/shipping'),
(972399,'2014-12-15 10:43:04',393609,'/billing-2'),
(972400,'2014-12-15 10:43:36',393623,'/lander-5'),
(972401,'2014-12-15 10:44:01',393602,'/thank-you-for-your-order'),
(972402,'2014-12-15 10:44:47',393607,'/billing-2'),
(972403,'2014-12-15 10:44:47',393624,'/home'),
(972404,'2014-12-15 10:45:28',393625,'/lander-5'),
(972405,'2014-12-15 10:45:43',393620,'/the-original-mr-fuzzy'),
(972406,'2014-12-15 10:46:19',393626,'/lander-3'),
(972407,'2014-12-15 10:46:57',393627,'/home'),
(972408,'2014-12-15 10:47:13',393628,'/lander-5'),
(972409,'2014-12-15 10:47:55',393623,'/products'),
(972410,'2014-12-15 10:49:28',393629,'/lander-5'),
(972411,'2014-12-15 10:49:38',393630,'/lander-5'),
(972412,'2014-12-15 10:49:44',393623,'/the-birthday-sugar-panda'),
(972413,'2014-12-15 10:49:51',393625,'/products'),
(972414,'2014-12-15 10:49:51',393631,'/home'),
(972415,'2014-12-15 10:51:05',393632,'/lander-5'),
(972416,'2014-12-15 10:52:10',393632,'/products'),
(972417,'2014-12-15 10:52:24',393625,'/the-original-mr-fuzzy'),
(972418,'2014-12-15 10:52:33',393630,'/products'),
(972419,'2014-12-15 10:52:59',393633,'/lander-3'),
(972420,'2014-12-15 10:53:11',393634,'/home'),
(972421,'2014-12-15 10:53:16',393631,'/products'),
(972422,'2014-12-15 10:53:52',393634,'/products'),
(972423,'2014-12-15 10:54:00',393631,'/the-birthday-sugar-panda'),
(972424,'2014-12-15 10:54:09',393629,'/products'),
(972425,'2014-12-15 10:54:36',393635,'/lander-5'),
(972426,'2014-12-15 10:55:46',393634,'/the-birthday-sugar-panda'),
(972427,'2014-12-15 10:55:52',393636,'/lander-3'),
(972428,'2014-12-15 10:56:13',393637,'/lander-5'),
(972429,'2014-12-15 10:56:24',393633,'/products'),
(972430,'2014-12-15 10:56:34',393632,'/the-original-mr-fuzzy'),
(972431,'2014-12-15 10:56:45',393629,'/the-forever-love-bear'),
(972432,'2014-12-15 10:57:40',393638,'/lander-5'),
(972433,'2014-12-15 10:58:03',393629,'/cart'),
(972434,'2014-12-15 10:58:08',393637,'/products'),
(972435,'2014-12-15 10:58:35',393629,'/shipping'),
(972436,'2014-12-15 10:58:36',393637,'/the-birthday-sugar-panda'),
(972437,'2014-12-15 10:58:43',393639,'/lander-3'),
(972438,'2014-12-15 10:59:30',393640,'/home'),
(972439,'2014-12-15 10:59:39',393638,'/products'),
(972440,'2014-12-15 10:59:42',393637,'/cart'),
(972441,'2014-12-15 10:59:46',393634,'/cart'),
(972442,'2014-12-15 10:59:53',393641,'/lander-5'),
(972443,'2014-12-15 11:00:28',393638,'/the-birthday-sugar-panda'),
(972444,'2014-12-15 11:00:33',393639,'/products'),
(972445,'2014-12-15 11:00:54',393637,'/shipping'),
(972446,'2014-12-15 11:00:59',393642,'/home'),
(972447,'2014-12-15 11:01:11',393643,'/lander-3'),
(972448,'2014-12-15 11:01:41',393644,'/lander-3'),
(972449,'2014-12-15 11:01:44',393629,'/billing-2'),
(972450,'2014-12-15 11:02:23',393637,'/billing-2'),
(972451,'2014-12-15 11:02:58',393639,'/the-original-mr-fuzzy'),
(972452,'2014-12-15 11:03:03',393645,'/lander-2'),
(972453,'2014-12-15 11:03:13',393637,'/thank-you-for-your-order'),
(972454,'2014-12-15 11:04:05',393642,'/products'),
(972455,'2014-12-15 11:04:15',393646,'/home'),
(972456,'2014-12-15 11:04:23',393647,'/home'),
(972457,'2014-12-15 11:04:31',393638,'/cart'),
(972458,'2014-12-15 11:04:36',393640,'/products'),
(972459,'2014-12-15 11:04:53',393646,'/products'),
(972460,'2014-12-15 11:04:58',393638,'/shipping'),
(972461,'2014-12-15 11:05:07',393648,'/lander-5'),
(972462,'2014-12-15 11:05:08',393640,'/the-forever-love-bear'),
(972463,'2014-12-15 11:05:32',393638,'/billing-2'),
(972464,'2014-12-15 11:05:58',393649,'/lander-5'),
(972465,'2014-12-15 11:06:02',393650,'/lander-5'),
(972466,'2014-12-15 11:06:08',393643,'/products'),
(972467,'2014-12-15 11:06:31',393650,'/products'),
(972468,'2014-12-15 11:06:56',393645,'/products'),
(972469,'2014-12-15 11:07:05',393640,'/cart'),
(972470,'2014-12-15 11:07:09',393651,'/home'),
(972471,'2014-12-15 11:07:28',393645,'/the-original-mr-fuzzy'),
(972472,'2014-12-15 11:07:56',393652,'/lander-5'),
(972473,'2014-12-15 11:08:06',393642,'/the-original-mr-fuzzy'),
(972474,'2014-12-15 11:08:11',393647,'/products'),
(972475,'2014-12-15 11:08:17',393648,'/products'),
(972476,'2014-12-15 11:08:18',393651,'/products'),
(972477,'2014-12-15 11:08:28',393653,'/lander-5'),
(972478,'2014-12-15 11:08:32',393646,'/the-original-mr-fuzzy'),
(972479,'2014-12-15 11:08:55',393654,'/lander-5'),
(972480,'2014-12-15 11:09:00',393640,'/shipping'),
(972481,'2014-12-15 11:09:07',393638,'/thank-you-for-your-order'),
(972482,'2014-12-15 11:09:31',393651,'/the-original-mr-fuzzy'),
(972483,'2014-12-15 11:09:32',393653,'/products'),
(972484,'2014-12-15 11:09:42',393649,'/products'),
(972485,'2014-12-15 11:09:47',393654,'/products'),
(972486,'2014-12-15 11:10:41',393650,'/the-original-mr-fuzzy'),
(972487,'2014-12-15 11:11:18',393647,'/the-original-mr-fuzzy'),
(972488,'2014-12-15 11:11:37',393650,'/cart'),
(972489,'2014-12-15 11:11:56',393654,'/the-original-mr-fuzzy'),
(972490,'2014-12-15 11:12:40',393648,'/the-birthday-sugar-panda'),
(972491,'2014-12-15 11:12:50',393650,'/shipping'),
(972492,'2014-12-15 11:12:57',393651,'/cart'),
(972493,'2014-12-15 11:13:13',393649,'/the-original-mr-fuzzy'),
(972494,'2014-12-15 11:13:29',393648,'/cart'),
(972495,'2014-12-15 11:13:36',393655,'/lander-3'),
(972496,'2014-12-15 11:14:43',393649,'/cart'),
(972497,'2014-12-15 11:14:55',393654,'/cart'),
(972498,'2014-12-15 11:15:28',393649,'/shipping'),
(972499,'2014-12-15 11:15:37',393650,'/billing-2'),
(972500,'2014-12-15 11:16:16',393650,'/thank-you-for-your-order'),
(972501,'2014-12-15 11:16:26',393649,'/billing-2'),
(972502,'2014-12-15 11:17:59',393655,'/products'),
(972503,'2014-12-15 11:18:25',393654,'/shipping'),
(972504,'2014-12-15 11:19:18',393656,'/lander-2'),
(972505,'2014-12-15 11:20:21',393654,'/billing-2'),
(972506,'2014-12-15 11:20:26',393655,'/the-original-mr-fuzzy'),
(972507,'2014-12-15 11:20:55',393649,'/thank-you-for-your-order'),
(972508,'2014-12-15 11:22:41',393657,'/lander-5'),
(972509,'2014-12-15 11:23:04',393658,'/lander-5'),
(972510,'2014-12-15 11:23:30',393656,'/products'),
(972511,'2014-12-15 11:24:40',393656,'/the-original-mr-fuzzy'),
(972512,'2014-12-15 11:25:18',393659,'/lander-5'),
(972513,'2014-12-15 11:25:38',393660,'/lander-3'),
(972514,'2014-12-15 11:25:41',393659,'/products'),
(972515,'2014-12-15 11:26:00',393661,'/lander-3'),
(972516,'2014-12-15 11:26:03',393659,'/the-original-mr-fuzzy'),
(972517,'2014-12-15 11:26:18',393662,'/lander-5'),
(972518,'2014-12-15 11:26:32',393657,'/products'),
(972519,'2014-12-15 11:26:35',393659,'/cart'),
(972520,'2014-12-15 11:27:19',393663,'/lander-5'),
(972521,'2014-12-15 11:27:29',393664,'/lander-5'),
(972522,'2014-12-15 11:28:14',393665,'/home'),
(972523,'2014-12-15 11:28:26',393660,'/products'),
(972524,'2014-12-15 11:28:41',393662,'/products'),
(972525,'2014-12-15 11:29:01',393666,'/home'),
(972526,'2014-12-15 11:29:07',393657,'/the-original-mr-fuzzy'),
(972527,'2014-12-15 11:29:23',393659,'/shipping'),
(972528,'2014-12-15 11:30:22',393659,'/billing-2'),
(972529,'2014-12-15 11:31:23',393662,'/the-original-mr-fuzzy'),
(972530,'2014-12-15 11:31:34',393667,'/lander-5'),
(972531,'2014-12-15 11:32:50',393668,'/lander-3'),
(972532,'2014-12-15 11:32:56',393664,'/products'),
(972533,'2014-12-15 11:34:41',393669,'/lander-5'),
(972534,'2014-12-15 11:36:11',393664,'/the-original-mr-fuzzy'),
(972535,'2014-12-15 11:36:22',393667,'/products'),
(972536,'2014-12-15 11:36:26',393670,'/lander-5'),
(972537,'2014-12-15 11:37:44',393668,'/products'),
(972538,'2014-12-15 11:37:46',393671,'/lander-5'),
(972539,'2014-12-15 11:38:01',393672,'/lander-5'),
(972540,'2014-12-15 11:38:47',393670,'/products'),
(972541,'2014-12-15 11:39:16',393669,'/products'),
(972542,'2014-12-15 11:39:19',393673,'/lander-3'),
(972543,'2014-12-15 11:39:27',393674,'/lander-5'),
(972544,'2014-12-15 11:39:55',393667,'/the-original-mr-fuzzy'),
(972545,'2014-12-15 11:39:55',393675,'/lander-3'),
(972546,'2014-12-15 11:40:02',393676,'/lander-5'),
(972547,'2014-12-15 11:40:08',393677,'/lander-3'),
(972548,'2014-12-15 11:40:24',393669,'/the-birthday-sugar-panda'),
(972549,'2014-12-15 11:40:31',393667,'/cart'),
(972550,'2014-12-15 11:40:49',393678,'/home'),
(972551,'2014-12-15 11:40:59',393675,'/products'),
(972552,'2014-12-15 11:41:01',393668,'/the-birthday-sugar-panda'),
(972553,'2014-12-15 11:41:29',393674,'/products'),
(972554,'2014-12-15 11:42:04',393674,'/the-original-mr-fuzzy'),
(972555,'2014-12-15 11:42:45',393679,'/lander-5'),
(972556,'2014-12-15 11:43:03',393674,'/cart'),
(972557,'2014-12-15 11:43:10',393670,'/the-original-mr-fuzzy'),
(972558,'2014-12-15 11:43:25',393676,'/products'),
(972559,'2014-12-15 11:43:34',393677,'/products'),
(972560,'2014-12-15 11:43:40',393667,'/shipping'),
(972561,'2014-12-15 11:43:42',393680,'/lander-5'),
(972562,'2014-12-15 11:44:38',393681,'/lander-3'),
(972563,'2014-12-15 11:45:17',393680,'/products'),
(972564,'2014-12-15 11:45:23',393667,'/billing-2'),
(972565,'2014-12-15 11:45:44',393678,'/products'),
(972566,'2014-12-15 11:46:02',393682,'/lander-5'),
(972567,'2014-12-15 11:46:11',393676,'/the-forever-love-bear'),
(972568,'2014-12-15 11:46:31',393674,'/shipping'),
(972569,'2014-12-15 11:46:36',393677,'/the-forever-love-bear'),
(972570,'2014-12-15 11:47:28',393680,'/the-original-mr-fuzzy'),
(972571,'2014-12-15 11:47:31',393683,'/lander-5'),
(972572,'2014-12-15 11:47:54',393684,'/lander-3'),
(972573,'2014-12-15 11:48:24',393681,'/products'),
(972574,'2014-12-15 11:48:43',393682,'/products'),
(972575,'2014-12-15 11:48:46',393685,'/lander-5'),
(972576,'2014-12-15 11:48:52',393674,'/billing-2'),
(972577,'2014-12-15 11:48:53',393676,'/cart'),
(972578,'2014-12-15 11:49:09',393686,'/lander-3'),
(972579,'2014-12-15 11:49:16',393676,'/shipping'),
(972580,'2014-12-15 11:49:43',393676,'/billing-2'),
(972581,'2014-12-15 11:49:50',393687,'/home'),
(972582,'2014-12-15 11:49:57',393681,'/the-hudson-river-mini-bear'),
(972583,'2014-12-15 11:50:17',393680,'/cart'),
(972584,'2014-12-15 11:51:10',393686,'/products'),
(972585,'2014-12-15 11:51:54',393681,'/cart'),
(972586,'2014-12-15 11:52:05',393688,'/lander-3'),
(972587,'2014-12-15 11:52:20',393686,'/the-hudson-river-mini-bear'),
(972588,'2014-12-15 11:52:47',393687,'/products'),
(972589,'2014-12-15 11:52:54',393689,'/lander-5'),
(972590,'2014-12-15 11:53:15',393690,'/lander-5'),
(972591,'2014-12-15 11:53:15',393691,'/lander-5'),
(972592,'2014-12-15 11:53:30',393684,'/products'),
(972593,'2014-12-15 11:53:34',393692,'/lander-5'),
(972594,'2014-12-15 11:54:02',393693,'/lander-5'),
(972595,'2014-12-15 11:54:14',393685,'/products'),
(972596,'2014-12-15 11:54:29',393684,'/the-forever-love-bear'),
(972597,'2014-12-15 11:55:03',393694,'/lander-5'),
(972598,'2014-12-15 11:55:25',393695,'/home'),
(972599,'2014-12-15 11:55:49',393696,'/lander-2'),
(972600,'2014-12-15 11:56:12',393689,'/products'),
(972601,'2014-12-15 11:56:52',393697,'/lander-2'),
(972602,'2014-12-15 11:57:11',393691,'/products'),
(972603,'2014-12-15 11:57:23',393689,'/the-birthday-sugar-panda'),
(972604,'2014-12-15 11:58:11',393698,'/lander-3'),
(972605,'2014-12-15 11:58:22',393699,'/lander-5'),
(972606,'2014-12-15 11:58:29',393700,'/home'),
(972607,'2014-12-15 11:58:38',393685,'/the-hudson-river-mini-bear'),
(972608,'2014-12-15 11:59:14',393689,'/cart'),
(972609,'2014-12-15 11:59:21',393691,'/the-original-mr-fuzzy'),
(972610,'2014-12-15 11:59:32',393685,'/cart'),
(972611,'2014-12-15 11:59:49',393701,'/home'),
(972612,'2014-12-15 12:00:16',393699,'/products'),
(972613,'2014-12-15 12:00:22',393698,'/products'),
(972614,'2014-12-15 12:01:06',393695,'/products'),
(972615,'2014-12-15 12:01:22',393702,'/lander-5'),
(972616,'2014-12-15 12:01:25',393685,'/shipping'),
(972617,'2014-12-15 12:02:07',393703,'/home'),
(972618,'2014-12-15 12:02:09',393685,'/billing-2'),
(972619,'2014-12-15 12:02:28',393698,'/the-original-mr-fuzzy'),
(972620,'2014-12-15 12:02:34',393699,'/the-forever-love-bear'),
(972621,'2014-12-15 12:02:34',393704,'/lander-3'),
(972622,'2014-12-15 12:03:35',393701,'/products'),
(972623,'2014-12-15 12:03:38',393705,'/lander-5'),
(972624,'2014-12-15 12:03:46',393695,'/the-original-mr-fuzzy'),
(972625,'2014-12-15 12:04:08',393701,'/the-original-mr-fuzzy'),
(972626,'2014-12-15 12:04:10',393706,'/home'),
(972627,'2014-12-15 12:04:27',393704,'/products'),
(972628,'2014-12-15 12:05:16',393698,'/cart'),
(972629,'2014-12-15 12:05:46',393705,'/products'),
(972630,'2014-12-15 12:05:55',393706,'/products'),
(972631,'2014-12-15 12:06:15',393695,'/cart'),
(972632,'2014-12-15 12:06:16',393707,'/lander-5'),
(972633,'2014-12-15 12:06:38',393701,'/cart'),
(972634,'2014-12-15 12:06:45',393703,'/products'),
(972635,'2014-12-15 12:06:48',393698,'/shipping'),
(972636,'2014-12-15 12:06:55',393704,'/the-original-mr-fuzzy'),
(972637,'2014-12-15 12:07:02',393685,'/thank-you-for-your-order'),
(972638,'2014-12-15 12:07:02',393695,'/shipping'),
(972639,'2014-12-15 12:08:02',393701,'/shipping'),
(972640,'2014-12-15 12:08:10',393698,'/billing-2'),
(972641,'2014-12-15 12:08:40',393701,'/billing-2'),
(972642,'2014-12-15 12:08:47',393698,'/thank-you-for-your-order'),
(972643,'2014-12-15 12:08:59',393695,'/billing-2'),
(972644,'2014-12-15 12:09:02',393705,'/the-original-mr-fuzzy'),
(972645,'2014-12-15 12:09:07',393708,'/lander-5'),
(972646,'2014-12-15 12:10:04',393695,'/thank-you-for-your-order'),
(972647,'2014-12-15 12:10:13',393706,'/the-forever-love-bear'),
(972648,'2014-12-15 12:10:16',393709,'/lander-5'),
(972649,'2014-12-15 12:11:09',393703,'/the-hudson-river-mini-bear'),
(972650,'2014-12-15 12:11:20',393709,'/products'),
(972651,'2014-12-15 12:11:33',393710,'/lander-5'),
(972652,'2014-12-15 12:12:10',393711,'/lander-2'),
(972653,'2014-12-15 12:12:34',393712,'/home'),
(972654,'2014-12-15 12:12:47',393713,'/lander-3'),
(972655,'2014-12-15 12:13:12',393701,'/thank-you-for-your-order'),
(972656,'2014-12-15 12:13:16',393714,'/home'),
(972657,'2014-12-15 12:14:23',393715,'/lander-5'),
(972658,'2014-12-15 12:14:39',393708,'/products'),
(972659,'2014-12-15 12:14:49',393703,'/cart'),
(972660,'2014-12-15 12:15:19',393716,'/lander-5'),
(972661,'2014-12-15 12:15:42',393709,'/the-original-mr-fuzzy'),
(972662,'2014-12-15 12:16:04',393716,'/products'),
(972663,'2014-12-15 12:16:19',393710,'/products'),
(972664,'2014-12-15 12:16:52',393703,'/shipping'),
(972665,'2014-12-15 12:16:52',393714,'/products'),
(972666,'2014-12-15 12:17:16',393708,'/the-original-mr-fuzzy'),
(972667,'2014-12-15 12:17:52',393713,'/products'),
(972668,'2014-12-15 12:17:54',393717,'/home'),
(972669,'2014-12-15 12:18:18',393713,'/the-original-mr-fuzzy'),
(972670,'2014-12-15 12:18:33',393703,'/billing-2'),
(972671,'2014-12-15 12:18:43',393717,'/products'),
(972672,'2014-12-15 12:18:46',393713,'/cart'),
(972673,'2014-12-15 12:18:59',393714,'/the-hudson-river-mini-bear'),
(972674,'2014-12-15 12:19:18',393718,'/home'),
(972675,'2014-12-15 12:20:09',393719,'/home'),
(972676,'2014-12-15 12:20:22',393708,'/cart'),
(972677,'2014-12-15 12:20:40',393716,'/the-hudson-river-mini-bear'),
(972678,'2014-12-15 12:20:54',393713,'/shipping'),
(972679,'2014-12-15 12:21:14',393713,'/billing-2'),
(972680,'2014-12-15 12:21:39',393720,'/home'),
(972681,'2014-12-15 12:21:50',393717,'/the-birthday-sugar-panda'),
(972682,'2014-12-15 12:21:54',393721,'/lander-3'),
(972683,'2014-12-15 12:22:08',393722,'/home'),
(972684,'2014-12-15 12:22:09',393718,'/products'),
(972685,'2014-12-15 12:22:31',393720,'/products'),
(972686,'2014-12-15 12:22:48',393721,'/products'),
(972687,'2014-12-15 12:22:50',393723,'/lander-5'),
(972688,'2014-12-15 12:23:04',393724,'/lander-5'),
(972689,'2014-12-15 12:23:43',393718,'/the-original-mr-fuzzy'),
(972690,'2014-12-15 12:25:00',393718,'/cart'),
(972691,'2014-12-15 12:25:11',393720,'/the-original-mr-fuzzy'),
(972692,'2014-12-15 12:25:22',393717,'/cart'),
(972693,'2014-12-15 12:25:49',393713,'/thank-you-for-your-order'),
(972694,'2014-12-15 12:26:00',393717,'/shipping'),
(972695,'2014-12-15 12:26:04',393725,'/home'),
(972696,'2014-12-15 12:26:26',393726,'/home'),
(972697,'2014-12-15 12:26:46',393721,'/the-forever-love-bear'),
(972698,'2014-12-15 12:26:47',393727,'/lander-5'),
(972699,'2014-12-15 12:26:47',393728,'/lander-3'),
(972700,'2014-12-15 12:27:12',393722,'/products'),
(972701,'2014-12-15 12:27:52',393720,'/cart'),
(972702,'2014-12-15 12:28:08',393717,'/billing-2'),
(972703,'2014-12-15 12:28:25',393729,'/home'),
(972704,'2014-12-15 12:28:35',393718,'/shipping'),
(972705,'2014-12-15 12:29:07',393729,'/products'),
(972706,'2014-12-15 12:29:10',393718,'/billing-2'),
(972707,'2014-12-15 12:29:12',393720,'/shipping'),
(972708,'2014-12-15 12:29:21',393730,'/lander-5'),
(972709,'2014-12-15 12:29:53',393729,'/the-original-mr-fuzzy'),
(972710,'2014-12-15 12:29:57',393722,'/the-forever-love-bear'),
(972711,'2014-12-15 12:29:57',393731,'/lander-5'),
(972712,'2014-12-15 12:30:05',393732,'/lander-5'),
(972713,'2014-12-15 12:30:20',393733,'/home'),
(972714,'2014-12-15 12:30:26',393727,'/products'),
(972715,'2014-12-15 12:30:28',393728,'/products'),
(972716,'2014-12-15 12:30:30',393734,'/lander-2'),
(972717,'2014-12-15 12:31:12',393720,'/billing-2'),
(972718,'2014-12-15 12:31:16',393729,'/cart'),
(972719,'2014-12-15 12:31:40',393717,'/thank-you-for-your-order'),
(972720,'2014-12-15 12:31:44',393731,'/products'),
(972721,'2014-12-15 12:31:48',393722,'/cart'),
(972722,'2014-12-15 12:31:48',393735,'/lander-5'),
(972723,'2014-12-15 12:31:54',393733,'/products'),
(972724,'2014-12-15 12:31:57',393736,'/home'),
(972725,'2014-12-15 12:32:00',393727,'/the-forever-love-bear'),
(972726,'2014-12-15 12:32:44',393731,'/the-original-mr-fuzzy'),
(972727,'2014-12-15 12:32:46',393727,'/cart'),
(972728,'2014-12-15 12:32:58',393737,'/lander-5'),
(972729,'2014-12-15 12:34:02',393738,'/home'),
(972730,'2014-12-15 12:34:07',393739,'/lander-3'),
(972731,'2014-12-15 12:34:16',393728,'/the-original-mr-fuzzy'),
(972732,'2014-12-15 12:34:21',393733,'/the-original-mr-fuzzy'),
(972733,'2014-12-15 12:34:35',393731,'/cart'),
(972734,'2014-12-15 12:34:40',393736,'/products'),
(972735,'2014-12-15 12:34:40',393737,'/products'),
(972736,'2014-12-15 12:35:04',393740,'/lander-5'),
(972737,'2014-12-15 12:35:23',393733,'/cart'),
(972738,'2014-12-15 12:35:49',393728,'/cart'),
(972739,'2014-12-15 12:35:55',393741,'/lander-3'),
(972740,'2014-12-15 12:36:00',393740,'/products'),
(972741,'2014-12-15 12:36:01',393742,'/lander-5'),
(972742,'2014-12-15 12:36:14',393743,'/lander-2'),
(972743,'2014-12-15 12:36:24',393742,'/products'),
(972744,'2014-12-15 12:36:28',393744,'/home'),
(972745,'2014-12-15 12:36:47',393731,'/shipping'),
(972746,'2014-12-15 12:36:50',393737,'/the-forever-love-bear'),
(972747,'2014-12-15 12:37:12',393742,'/the-birthday-sugar-panda'),
(972748,'2014-12-15 12:37:19',393745,'/lander-5'),
(972749,'2014-12-15 12:37:21',393746,'/home'),
(972750,'2014-12-15 12:37:34',393747,'/home'),
(972751,'2014-12-15 12:37:46',393738,'/products'),
(972752,'2014-12-15 12:38:21',393748,'/lander-5'),
(972753,'2014-12-15 12:38:28',393747,'/products'),
(972754,'2014-12-15 12:38:33',393728,'/shipping'),
(972755,'2014-12-15 12:38:49',393743,'/products'),
(972756,'2014-12-15 12:38:56',393738,'/the-original-mr-fuzzy'),
(972757,'2014-12-15 12:39:00',393739,'/products'),
(972758,'2014-12-15 12:39:16',393736,'/the-original-mr-fuzzy'),
(972759,'2014-12-15 12:39:31',393740,'/the-original-mr-fuzzy'),
(972760,'2014-12-15 12:39:45',393742,'/cart'),
(972761,'2014-12-15 12:39:49',393747,'/the-original-mr-fuzzy'),
(972762,'2014-12-15 12:40:08',393737,'/cart'),
(972763,'2014-12-15 12:40:38',393741,'/products'),
(972764,'2014-12-15 12:40:48',393742,'/shipping'),
(972765,'2014-12-15 12:40:52',393745,'/products'),
(972766,'2014-12-15 12:40:54',393743,'/the-forever-love-bear'),
(972767,'2014-12-15 12:40:56',393749,'/lander-5'),
(972768,'2014-12-15 12:41:11',393741,'/the-original-mr-fuzzy'),
(972769,'2014-12-15 12:41:55',393750,'/home'),
(972770,'2014-12-15 12:42:05',393736,'/cart'),
(972771,'2014-12-15 12:42:13',393748,'/products'),
(972772,'2014-12-15 12:42:18',393746,'/products'),
(972773,'2014-12-15 12:42:51',393743,'/cart'),
(972774,'2014-12-15 12:43:06',393742,'/billing-2'),
(972775,'2014-12-15 12:43:08',393748,'/the-original-mr-fuzzy'),
(972776,'2014-12-15 12:43:26',393741,'/cart'),
(972777,'2014-12-15 12:43:29',393740,'/cart'),
(972778,'2014-12-15 12:44:07',393751,'/lander-5'),
(972779,'2014-12-15 12:44:32',393736,'/shipping'),
(972780,'2014-12-15 12:44:43',393749,'/products'),
(972781,'2014-12-15 12:44:49',393748,'/cart'),
(972782,'2014-12-15 12:44:50',393752,'/lander-5'),
(972783,'2014-12-15 12:45:01',393749,'/the-original-mr-fuzzy'),
(972784,'2014-12-15 12:45:14',393740,'/shipping'),
(972785,'2014-12-15 12:45:30',393752,'/products'),
(972786,'2014-12-15 12:45:38',393746,'/the-birthday-sugar-panda'),
(972787,'2014-12-15 12:46:04',393743,'/shipping'),
(972788,'2014-12-15 12:46:04',393753,'/lander-5'),
(972789,'2014-12-15 12:46:22',393754,'/lander-5'),
(972790,'2014-12-15 12:46:26',393740,'/billing-2'),
(972791,'2014-12-15 12:46:28',393742,'/thank-you-for-your-order'),
(972792,'2014-12-15 12:46:34',393755,'/home'),
(972793,'2014-12-15 12:46:37',393736,'/billing-2'),
(972794,'2014-12-15 12:46:43',393748,'/shipping'),
(972795,'2014-12-15 12:47:08',393749,'/cart'),
(972796,'2014-12-15 12:47:43',393751,'/products'),
(972797,'2014-12-15 12:47:49',393743,'/billing-2'),
(972798,'2014-12-15 12:48:01',393756,'/home'),
(972799,'2014-12-15 12:48:11',393754,'/products'),
(972800,'2014-12-15 12:48:13',393748,'/billing-2'),
(972801,'2014-12-15 12:48:53',393757,'/lander-3'),
(972802,'2014-12-15 12:48:58',393758,'/lander-2'),
(972803,'2014-12-15 12:50:09',393752,'/the-original-mr-fuzzy'),
(972804,'2014-12-15 12:50:11',393749,'/shipping'),
(972805,'2014-12-15 12:50:18',393753,'/products'),
(972806,'2014-12-15 12:50:31',393748,'/thank-you-for-your-order'),
(972807,'2014-12-15 12:50:33',393759,'/lander-5'),
(972808,'2014-12-15 12:50:39',393751,'/the-original-mr-fuzzy'),
(972809,'2014-12-15 12:51:14',393753,'/the-hudson-river-mini-bear'),
(972810,'2014-12-15 12:51:37',393752,'/cart'),
(972811,'2014-12-15 12:51:48',393753,'/cart'),
(972812,'2014-12-15 12:51:54',393754,'/the-forever-love-bear'),
(972813,'2014-12-15 12:52:03',393760,'/home'),
(972814,'2014-12-15 12:52:06',393749,'/billing-2'),
(972815,'2014-12-15 12:52:11',393761,'/home'),
(972816,'2014-12-15 12:52:26',393756,'/products'),
(972817,'2014-12-15 12:52:31',393762,'/lander-5'),
(972818,'2014-12-15 12:52:41',393753,'/shipping'),
(972819,'2014-12-15 12:53:32',393743,'/thank-you-for-your-order'),
(972820,'2014-12-15 12:53:41',393752,'/shipping'),
(972821,'2014-12-15 12:53:53',393763,'/lander-5'),
(972822,'2014-12-15 12:54:44',393756,'/the-birthday-sugar-panda'),
(972823,'2014-12-15 12:55:18',393760,'/products'),
(972824,'2014-12-15 12:55:30',393752,'/billing-2'),
(972825,'2014-12-15 12:55:43',393753,'/billing-2'),
(972826,'2014-12-15 12:55:55',393764,'/lander-2'),
(972827,'2014-12-15 12:55:59',393759,'/products'),
(972828,'2014-12-15 12:56:17',393749,'/thank-you-for-your-order'),
(972829,'2014-12-15 12:56:25',393765,'/lander-5'),
(972830,'2014-12-15 12:56:51',393766,'/lander-5'),
(972831,'2014-12-15 12:56:53',393761,'/products'),
(972832,'2014-12-15 12:57:13',393767,'/lander-3'),
(972833,'2014-12-15 12:57:20',393768,'/lander-5'),
(972834,'2014-12-15 12:58:14',393769,'/lander-2'),
(972835,'2014-12-15 12:58:45',393753,'/thank-you-for-your-order'),
(972836,'2014-12-15 12:58:50',393770,'/home'),
(972837,'2014-12-15 12:59:08',393761,'/the-original-mr-fuzzy'),
(972838,'2014-12-15 12:59:22',393771,'/lander-5'),
(972839,'2014-12-15 12:59:53',393771,'/products'),
(972840,'2014-12-15 13:00:31',393759,'/the-birthday-sugar-panda'),
(972841,'2014-12-15 13:00:35',393772,'/home'),
(972842,'2014-12-15 13:01:07',393766,'/products'),
(972843,'2014-12-15 13:01:57',393773,'/lander-3'),
(972844,'2014-12-15 13:02:06',393771,'/the-original-mr-fuzzy'),
(972845,'2014-12-15 13:02:12',393759,'/cart'),
(972846,'2014-12-15 13:02:18',393774,'/lander-3'),
(972847,'2014-12-15 13:02:24',393775,'/lander-5'),
(972848,'2014-12-15 13:02:32',393767,'/products'),
(972849,'2014-12-15 13:02:58',393766,'/the-original-mr-fuzzy'),
(972850,'2014-12-15 13:03:05',393772,'/products'),
(972851,'2014-12-15 13:03:13',393776,'/lander-3'),
(972852,'2014-12-15 13:03:29',393777,'/lander-3'),
(972853,'2014-12-15 13:03:30',393778,'/lander-3'),
(972854,'2014-12-15 13:03:38',393759,'/shipping'),
(972855,'2014-12-15 13:03:56',393772,'/the-original-mr-fuzzy'),
(972856,'2014-12-15 13:03:56',393779,'/lander-2'),
(972857,'2014-12-15 13:04:14',393759,'/billing-2'),
(972858,'2014-12-15 13:04:18',393776,'/products'),
(972859,'2014-12-15 13:04:30',393780,'/home'),
(972860,'2014-12-15 13:04:31',393781,'/home'),
(972861,'2014-12-15 13:04:44',393782,'/home'),
(972862,'2014-12-15 13:05:09',393782,'/products'),
(972863,'2014-12-15 13:05:58',393776,'/the-original-mr-fuzzy'),
(972864,'2014-12-15 13:06:26',393783,'/lander-5'),
(972865,'2014-12-15 13:06:35',393772,'/cart'),
(972866,'2014-12-15 13:07:20',393775,'/products'),
(972867,'2014-12-15 13:07:23',393776,'/cart'),
(972868,'2014-12-15 13:08:12',393784,'/lander-5'),
(972869,'2014-12-15 13:08:36',393785,'/lander-5'),
(972870,'2014-12-15 13:08:41',393782,'/the-forever-love-bear'),
(972871,'2014-12-15 13:09:07',393775,'/the-original-mr-fuzzy'),
(972872,'2014-12-15 13:09:14',393780,'/products'),
(972873,'2014-12-15 13:09:15',393776,'/shipping'),
(972874,'2014-12-15 13:09:32',393786,'/lander-5'),
(972875,'2014-12-15 13:09:37',393775,'/cart'),
(972876,'2014-12-15 13:10:04',393787,'/lander-2'),
(972877,'2014-12-15 13:10:06',393776,'/billing-2'),
(972878,'2014-12-15 13:10:12',393775,'/shipping'),
(972879,'2014-12-15 13:10:16',393781,'/products'),
(972880,'2014-12-15 13:10:18',393783,'/products'),
(972881,'2014-12-15 13:10:45',393783,'/the-original-mr-fuzzy'),
(972882,'2014-12-15 13:12:00',393780,'/the-original-mr-fuzzy'),
(972883,'2014-12-15 13:12:33',393775,'/billing-2'),
(972884,'2014-12-15 13:12:33',393788,'/lander-5'),
(972885,'2014-12-15 13:12:34',393786,'/products'),
(972886,'2014-12-15 13:12:39',393785,'/products'),
(972887,'2014-12-15 13:14:27',393781,'/the-original-mr-fuzzy'),
(972888,'2014-12-15 13:14:32',393789,'/lander-5'),
(972889,'2014-12-15 13:14:39',393775,'/thank-you-for-your-order'),
(972890,'2014-12-15 13:14:40',393790,'/home'),
(972891,'2014-12-15 13:14:44',393791,'/lander-2'),
(972892,'2014-12-15 13:15:57',393781,'/cart'),
(972893,'2014-12-15 13:16:21',393788,'/products'),
(972894,'2014-12-15 13:16:28',393792,'/lander-5'),
(972895,'2014-12-15 13:16:29',393786,'/the-birthday-sugar-panda'),
(972896,'2014-12-15 13:17:13',393793,'/home'),
(972897,'2014-12-15 13:17:17',393785,'/the-original-mr-fuzzy'),
(972898,'2014-12-15 13:17:20',393788,'/the-birthday-sugar-panda'),
(972899,'2014-12-15 13:17:28',393794,'/lander-5'),
(972900,'2014-12-15 13:18:02',393795,'/lander-5'),
(972901,'2014-12-15 13:18:18',393796,'/home'),
(972902,'2014-12-15 13:18:55',393797,'/lander-5'),
(972903,'2014-12-15 13:19:22',393798,'/lander-3'),
(972904,'2014-12-15 13:19:27',393799,'/lander-5'),
(972905,'2014-12-15 13:19:30',393800,'/lander-5'),
(972906,'2014-12-15 13:20:25',393790,'/products'),
(972907,'2014-12-15 13:21:32',393801,'/home'),
(972908,'2014-12-15 13:21:38',393792,'/products'),
(972909,'2014-12-15 13:21:53',393802,'/home'),
(972910,'2014-12-15 13:22:11',393790,'/the-original-mr-fuzzy'),
(972911,'2014-12-15 13:22:47',393800,'/products'),
(972912,'2014-12-15 13:22:51',393792,'/the-original-mr-fuzzy'),
(972913,'2014-12-15 13:23:14',393801,'/products'),
(972914,'2014-12-15 13:23:22',393796,'/products'),
(972915,'2014-12-15 13:23:45',393801,'/the-original-mr-fuzzy'),
(972916,'2014-12-15 13:25:21',393803,'/home'),
(972917,'2014-12-15 13:25:42',393792,'/cart'),
(972918,'2014-12-15 13:25:47',393801,'/cart'),
(972919,'2014-12-15 13:27:31',393801,'/shipping'),
(972920,'2014-12-15 13:27:35',393804,'/lander-5'),
(972921,'2014-12-15 13:27:39',393805,'/lander-5'),
(972922,'2014-12-15 13:29:23',393792,'/shipping'),
(972923,'2014-12-15 13:29:29',393801,'/billing-2'),
(972924,'2014-12-15 13:30:06',393803,'/products'),
(972925,'2014-12-15 13:32:05',393804,'/products'),
(972926,'2014-12-15 13:32:06',393792,'/billing-2'),
(972927,'2014-12-15 13:32:09',393801,'/thank-you-for-your-order'),
(972928,'2014-12-15 13:32:58',393792,'/thank-you-for-your-order'),
(972929,'2014-12-15 13:33:11',393803,'/the-birthday-sugar-panda'),
(972930,'2014-12-15 13:34:14',393806,'/lander-5'),
(972931,'2014-12-15 13:35:02',393807,'/lander-5'),
(972932,'2014-12-15 13:36:05',393808,'/lander-2'),
(972933,'2014-12-15 13:36:40',393807,'/products'),
(972934,'2014-12-15 13:36:40',393809,'/lander-3'),
(972935,'2014-12-15 13:37:01',393810,'/lander-5'),
(972936,'2014-12-15 13:37:04',393807,'/the-birthday-sugar-panda'),
(972937,'2014-12-15 13:37:04',393811,'/lander-5'),
(972938,'2014-12-15 13:38:42',393812,'/lander-5'),
(972939,'2014-12-15 13:40:19',393813,'/home'),
(972940,'2014-12-15 13:40:19',393814,'/lander-3'),
(972941,'2014-12-15 13:41:09',393813,'/products'),
(972942,'2014-12-15 13:41:19',393809,'/products'),
(972943,'2014-12-15 13:41:33',393815,'/home'),
(972944,'2014-12-15 13:41:45',393816,'/lander-5'),
(972945,'2014-12-15 13:42:36',393810,'/products'),
(972946,'2014-12-15 13:42:40',393809,'/the-original-mr-fuzzy'),
(972947,'2014-12-15 13:42:40',393817,'/home'),
(972948,'2014-12-15 13:43:48',393816,'/products'),
(972949,'2014-12-15 13:43:53',393809,'/cart'),
(972950,'2014-12-15 13:44:17',393812,'/products'),
(972951,'2014-12-15 13:45:08',393812,'/the-original-mr-fuzzy'),
(972952,'2014-12-15 13:45:13',393816,'/the-original-mr-fuzzy'),
(972953,'2014-12-15 13:45:32',393813,'/the-original-mr-fuzzy'),
(972954,'2014-12-15 13:45:40',393818,'/lander-5'),
(972955,'2014-12-15 13:45:45',393819,'/lander-5'),
(972956,'2014-12-15 13:45:55',393820,'/lander-2'),
(972957,'2014-12-15 13:47:08',393821,'/lander-5'),
(972958,'2014-12-15 13:47:09',393822,'/lander-2'),
(972959,'2014-12-15 13:47:19',393823,'/lander-2'),
(972960,'2014-12-15 13:48:10',393824,'/home'),
(972961,'2014-12-15 13:48:43',393813,'/cart'),
(972962,'2014-12-15 13:49:10',393825,'/lander-5'),
(972963,'2014-12-15 13:49:36',393813,'/shipping'),
(972964,'2014-12-15 13:49:38',393826,'/lander-5'),
(972965,'2014-12-15 13:49:42',393827,'/home'),
(972966,'2014-12-15 13:50:00',393819,'/products'),
(972967,'2014-12-15 13:50:37',393821,'/products'),
(972968,'2014-12-15 13:50:51',393827,'/products'),
(972969,'2014-12-15 13:50:55',393828,'/lander-5'),
(972970,'2014-12-15 13:50:56',393813,'/billing-2'),
(972971,'2014-12-15 13:51:14',393829,'/lander-5'),
(972972,'2014-12-15 13:51:36',393828,'/products'),
(972973,'2014-12-15 13:51:39',393826,'/products'),
(972974,'2014-12-15 13:52:07',393830,'/lander-5'),
(972975,'2014-12-15 13:52:24',393825,'/products'),
(972976,'2014-12-15 13:52:32',393819,'/the-original-mr-fuzzy'),
(972977,'2014-12-15 13:52:39',393829,'/products'),
(972978,'2014-12-15 13:54:24',393821,'/the-birthday-sugar-panda'),
(972979,'2014-12-15 13:54:33',393828,'/the-forever-love-bear'),
(972980,'2014-12-15 13:54:37',393825,'/the-original-mr-fuzzy'),
(972981,'2014-12-15 13:54:44',393827,'/the-original-mr-fuzzy'),
(972982,'2014-12-15 13:55:18',393821,'/cart'),
(972983,'2014-12-15 13:55:28',393831,'/lander-5'),
(972984,'2014-12-15 13:55:30',393829,'/the-original-mr-fuzzy'),
(972985,'2014-12-15 13:55:30',393832,'/lander-5'),
(972986,'2014-12-15 13:55:35',393826,'/the-hudson-river-mini-bear'),
(972987,'2014-12-15 13:55:55',393813,'/thank-you-for-your-order'),
(972988,'2014-12-15 13:56:14',393833,'/lander-5'),
(972989,'2014-12-15 13:56:33',393827,'/cart'),
(972990,'2014-12-15 13:56:53',393830,'/products'),
(972991,'2014-12-15 13:56:55',393828,'/cart'),
(972992,'2014-12-15 13:57:14',393834,'/lander-5'),
(972993,'2014-12-15 13:57:17',393835,'/lander-5'),
(972994,'2014-12-15 13:57:27',393836,'/lander-5'),
(972995,'2014-12-15 13:57:35',393830,'/the-original-mr-fuzzy'),
(972996,'2014-12-15 13:57:46',393821,'/shipping'),
(972997,'2014-12-15 13:58:13',393821,'/billing-2'),
(972998,'2014-12-15 13:58:39',393837,'/home'),
(972999,'2014-12-15 13:58:41',393827,'/shipping'),
(973000,'2014-12-15 13:58:43',393838,'/lander-5'),
(973001,'2014-12-15 13:58:57',393821,'/thank-you-for-your-order'),
(973002,'2014-12-15 13:59:13',393833,'/products'),
(973003,'2014-12-15 13:59:15',393831,'/products'),
(973004,'2014-12-15 13:59:19',393834,'/products'),
(973005,'2014-12-15 13:59:32',393827,'/billing-2'),
(973006,'2014-12-15 13:59:34',393836,'/products'),
(973007,'2014-12-15 13:59:37',393839,'/lander-5'),
(973008,'2014-12-15 13:59:50',393840,'/home'),
(973009,'2014-12-15 13:59:54',393828,'/shipping'),
(973010,'2014-12-15 14:00:01',393834,'/the-forever-love-bear'),
(973011,'2014-12-15 14:00:05',393841,'/lander-2'),
(973012,'2014-12-15 14:00:12',393836,'/the-original-mr-fuzzy'),
(973013,'2014-12-15 14:00:35',393842,'/lander-2'),
(973014,'2014-12-15 14:01:20',393843,'/home'),
(973015,'2014-12-15 14:01:34',393833,'/the-birthday-sugar-panda'),
(973016,'2014-12-15 14:01:45',393842,'/products'),
(973017,'2014-12-15 14:01:59',393844,'/home'),
(973018,'2014-12-15 14:02:14',393845,'/home'),
(973019,'2014-12-15 14:02:17',393834,'/cart'),
(973020,'2014-12-15 14:02:26',393828,'/billing-2'),
(973021,'2014-12-15 14:02:46',393839,'/products'),
(973022,'2014-12-15 14:02:49',393837,'/products'),
(973023,'2014-12-15 14:02:51',393831,'/the-original-mr-fuzzy'),
(973024,'2014-12-15 14:03:03',393846,'/lander-5'),
(973025,'2014-12-15 14:03:18',393827,'/thank-you-for-your-order'),
(973026,'2014-12-15 14:03:33',393845,'/products'),
(973027,'2014-12-15 14:03:39',393837,'/the-original-mr-fuzzy'),
(973028,'2014-12-15 14:03:46',393847,'/lander-3'),
(973029,'2014-12-15 14:03:58',393848,'/lander-5'),
(973030,'2014-12-15 14:04:01',393836,'/cart'),
(973031,'2014-12-15 14:04:06',393847,'/products'),
(973032,'2014-12-15 14:04:06',393849,'/home'),
(973033,'2014-12-15 14:04:29',393842,'/the-original-mr-fuzzy'),
(973034,'2014-12-15 14:04:34',393837,'/cart'),
(973035,'2014-12-15 14:04:45',393839,'/the-forever-love-bear'),
(973036,'2014-12-15 14:04:50',393844,'/products'),
(973037,'2014-12-15 14:05:34',393837,'/shipping'),
(973038,'2014-12-15 14:06:01',393846,'/products'),
(973039,'2014-12-15 14:06:06',393845,'/the-birthday-sugar-panda'),
(973040,'2014-12-15 14:06:37',393837,'/billing-2'),
(973041,'2014-12-15 14:07:06',393849,'/products'),
(973042,'2014-12-15 14:07:28',393837,'/thank-you-for-your-order'),
(973043,'2014-12-15 14:07:44',393849,'/the-original-mr-fuzzy'),
(973044,'2014-12-15 14:07:55',393844,'/the-birthday-sugar-panda'),
(973045,'2014-12-15 14:07:59',393847,'/the-original-mr-fuzzy'),
(973046,'2014-12-15 14:08:06',393828,'/thank-you-for-your-order'),
(973047,'2014-12-15 14:08:27',393839,'/cart'),
(973048,'2014-12-15 14:08:39',393844,'/cart'),
(973049,'2014-12-15 14:09:15',393846,'/the-birthday-sugar-panda'),
(973050,'2014-12-15 14:09:17',393850,'/lander-5'),
(973051,'2014-12-15 14:10:09',393851,'/home'),
(973052,'2014-12-15 14:10:26',393852,'/lander-5'),
(973053,'2014-12-15 14:11:14',393853,'/lander-5'),
(973054,'2014-12-15 14:11:34',393844,'/shipping'),
(973055,'2014-12-15 14:13:18',393854,'/lander-5'),
(973056,'2014-12-15 14:14:41',393844,'/billing-2'),
(973057,'2014-12-15 14:15:16',393855,'/lander-3'),
(973058,'2014-12-15 14:15:20',393856,'/home'),
(973059,'2014-12-15 14:15:39',393857,'/lander-5'),
(973060,'2014-12-15 14:16:50',393858,'/home'),
(973061,'2014-12-15 14:17:18',393856,'/products'),
(973062,'2014-12-15 14:17:38',393859,'/lander-3'),
(973063,'2014-12-15 14:18:39',393860,'/lander-3'),
(973064,'2014-12-15 14:18:54',393855,'/products'),
(973065,'2014-12-15 14:19:14',393858,'/products'),
(973066,'2014-12-15 14:19:57',393861,'/lander-5'),
(973067,'2014-12-15 14:19:59',393856,'/the-original-mr-fuzzy'),
(973068,'2014-12-15 14:20:45',393861,'/products'),
(973069,'2014-12-15 14:21:30',393860,'/products'),
(973070,'2014-12-15 14:21:34',393862,'/lander-5'),
(973071,'2014-12-15 14:22:04',393863,'/lander-3'),
(973072,'2014-12-15 14:23:06',393856,'/cart'),
(973073,'2014-12-15 14:23:24',393855,'/the-original-mr-fuzzy'),
(973074,'2014-12-15 14:23:25',393864,'/home'),
(973075,'2014-12-15 14:23:39',393865,'/lander-5'),
(973076,'2014-12-15 14:25:36',393860,'/the-original-mr-fuzzy'),
(973077,'2014-12-15 14:26:33',393866,'/lander-5'),
(973078,'2014-12-15 14:27:20',393865,'/products'),
(973079,'2014-12-15 14:29:00',393867,'/lander-3'),
(973080,'2014-12-15 14:29:43',393868,'/lander-5'),
(973081,'2014-12-15 14:30:40',393865,'/the-original-mr-fuzzy'),
(973082,'2014-12-15 14:31:19',393869,'/home'),
(973083,'2014-12-15 14:31:26',393866,'/products'),
(973084,'2014-12-15 14:31:32',393870,'/lander-5'),
(973085,'2014-12-15 14:32:26',393867,'/products'),
(973086,'2014-12-15 14:32:41',393865,'/cart'),
(973087,'2014-12-15 14:33:08',393865,'/shipping'),
(973088,'2014-12-15 14:33:13',393871,'/lander-3'),
(973089,'2014-12-15 14:33:18',393868,'/products'),
(973090,'2014-12-15 14:33:23',393872,'/lander-5'),
(973091,'2014-12-15 14:33:37',393865,'/billing-2'),
(973092,'2014-12-15 14:33:53',393867,'/the-birthday-sugar-panda'),
(973093,'2014-12-15 14:34:31',393872,'/products'),
(973094,'2014-12-15 14:34:31',393873,'/home'),
(973095,'2014-12-15 14:34:50',393871,'/products'),
(973096,'2014-12-15 14:34:57',393874,'/lander-5'),
(973097,'2014-12-15 14:35:03',393875,'/lander-3'),
(973098,'2014-12-15 14:35:28',393876,'/lander-5'),
(973099,'2014-12-15 14:35:32',393866,'/the-original-mr-fuzzy'),
(973100,'2014-12-15 14:35:56',393875,'/products'),
(973101,'2014-12-15 14:36:21',393874,'/products'),
(973102,'2014-12-15 14:36:50',393868,'/the-original-mr-fuzzy'),
(973103,'2014-12-15 14:38:09',393876,'/products'),
(973104,'2014-12-15 14:38:46',393872,'/the-birthday-sugar-panda'),
(973105,'2014-12-15 14:39:08',393873,'/products'),
(973106,'2014-12-15 14:39:17',393868,'/cart'),
(973107,'2014-12-15 14:39:31',393866,'/cart'),
(973108,'2014-12-15 14:39:49',393874,'/the-hudson-river-mini-bear'),
(973109,'2014-12-15 14:40:39',393873,'/the-hudson-river-mini-bear'),
(973110,'2014-12-15 14:41:51',393876,'/the-original-mr-fuzzy'),
(973111,'2014-12-15 14:42:26',393874,'/cart'),
(973112,'2014-12-15 14:42:26',393877,'/lander-5'),
(973113,'2014-12-15 14:42:44',393878,'/lander-2'),
(973114,'2014-12-15 14:44:11',393873,'/cart'),
(973115,'2014-12-15 14:44:55',393879,'/lander-5'),
(973116,'2014-12-15 14:45:51',393878,'/products'),
(973117,'2014-12-15 14:46:34',393880,'/lander-5'),
(973118,'2014-12-15 14:47:03',393878,'/the-hudson-river-mini-bear'),
(973119,'2014-12-15 14:47:09',393881,'/lander-5'),
(973120,'2014-12-15 14:47:38',393879,'/products'),
(973121,'2014-12-15 14:47:53',393877,'/products'),
(973122,'2014-12-15 14:48:06',393873,'/shipping'),
(973123,'2014-12-15 14:48:06',393882,'/lander-5'),
(973124,'2014-12-15 14:48:06',393883,'/lander-3'),
(973125,'2014-12-15 14:49:34',393873,'/billing-2'),
(973126,'2014-12-15 14:50:11',393884,'/lander-3'),
(973127,'2014-12-15 14:51:16',393877,'/the-original-mr-fuzzy'),
(973128,'2014-12-15 14:51:55',393873,'/thank-you-for-your-order'),
(973129,'2014-12-15 14:52:04',393879,'/the-original-mr-fuzzy'),
(973130,'2014-12-15 14:52:19',393882,'/products'),
(973131,'2014-12-15 14:52:59',393882,'/the-original-mr-fuzzy'),
(973132,'2014-12-15 14:53:15',393885,'/lander-5'),
(973133,'2014-12-15 14:53:21',393886,'/lander-5'),
(973134,'2014-12-15 14:54:10',393879,'/cart'),
(973135,'2014-12-15 14:54:33',393887,'/home'),
(973136,'2014-12-15 14:55:51',393888,'/lander-2'),
(973137,'2014-12-15 14:56:57',393889,'/lander-5'),
(973138,'2014-12-15 14:57:05',393887,'/products'),
(973139,'2014-12-15 14:57:43',393879,'/shipping'),
(973140,'2014-12-15 14:57:48',393889,'/products'),
(973141,'2014-12-15 14:58:32',393885,'/products'),
(973142,'2014-12-15 14:58:35',393890,'/lander-5'),
(973143,'2014-12-15 14:59:43',393891,'/home'),
(973144,'2014-12-15 15:00:22',393879,'/billing-2'),
(973145,'2014-12-15 15:00:32',393891,'/products'),
(973146,'2014-12-15 15:01:23',393892,'/lander-5'),
(973147,'2014-12-15 15:01:33',393885,'/the-original-mr-fuzzy'),
(973148,'2014-12-15 15:01:34',393893,'/lander-5'),
(973149,'2014-12-15 15:01:47',393889,'/the-hudson-river-mini-bear'),
(973150,'2014-12-15 15:03:47',393879,'/thank-you-for-your-order'),
(973151,'2014-12-15 15:04:34',393893,'/products'),
(973152,'2014-12-15 15:06:23',393893,'/the-original-mr-fuzzy'),
(973153,'2014-12-15 15:06:54',393894,'/lander-3'),
(973154,'2014-12-15 15:07:09',393895,'/lander-5'),
(973155,'2014-12-15 15:07:26',393896,'/lander-5'),
(973156,'2014-12-15 15:07:50',393897,'/lander-3'),
(973157,'2014-12-15 15:08:25',393898,'/home'),
(973158,'2014-12-15 15:08:28',393899,'/lander-5'),
(973159,'2014-12-15 15:08:31',393900,'/lander-3'),
(973160,'2014-12-15 15:08:35',393893,'/cart'),
(973161,'2014-12-15 15:08:37',393901,'/lander-5'),
(973162,'2014-12-15 15:08:45',393902,'/lander-5'),
(973163,'2014-12-15 15:09:15',393903,'/lander-5'),
(973164,'2014-12-15 15:09:17',393900,'/products'),
(973165,'2014-12-15 15:09:26',393904,'/home'),
(973166,'2014-12-15 15:09:50',393895,'/products'),
(973167,'2014-12-15 15:10:24',393901,'/products'),
(973168,'2014-12-15 15:10:35',393905,'/lander-5'),
(973169,'2014-12-15 15:10:43',393893,'/shipping'),
(973170,'2014-12-15 15:11:03',393900,'/the-original-mr-fuzzy'),
(973171,'2014-12-15 15:11:05',393895,'/the-birthday-sugar-panda'),
(973172,'2014-12-15 15:12:01',393906,'/lander-5'),
(973173,'2014-12-15 15:13:06',393907,'/lander-3'),
(973174,'2014-12-15 15:13:07',393901,'/the-birthday-sugar-panda'),
(973175,'2014-12-15 15:13:11',393896,'/products'),
(973176,'2014-12-15 15:13:16',393903,'/products'),
(973177,'2014-12-15 15:13:21',393902,'/products'),
(973178,'2014-12-15 15:13:43',393904,'/products'),
(973179,'2014-12-15 15:13:47',393896,'/the-birthday-sugar-panda'),
(973180,'2014-12-15 15:14:07',393908,'/home'),
(973181,'2014-12-15 15:14:14',393898,'/products'),
(973182,'2014-12-15 15:14:22',393903,'/the-original-mr-fuzzy'),
(973183,'2014-12-15 15:14:37',393909,'/lander-3'),
(973184,'2014-12-15 15:14:58',393907,'/products'),
(973185,'2014-12-15 15:15:14',393910,'/lander-5'),
(973186,'2014-12-15 15:15:19',393903,'/cart'),
(973187,'2014-12-15 15:15:41',393905,'/products'),
(973188,'2014-12-15 15:15:51',393911,'/home'),
(973189,'2014-12-15 15:15:55',393912,'/lander-3'),
(973190,'2014-12-15 15:16:25',393906,'/products'),
(973191,'2014-12-15 15:16:48',393904,'/the-original-mr-fuzzy'),
(973192,'2014-12-15 15:16:54',393911,'/products'),
(973193,'2014-12-15 15:17:01',393902,'/the-original-mr-fuzzy'),
(973194,'2014-12-15 15:17:08',393909,'/products'),
(973195,'2014-12-15 15:17:10',393911,'/the-original-mr-fuzzy'),
(973196,'2014-12-15 15:17:13',393910,'/products'),
(973197,'2014-12-15 15:17:37',393908,'/products'),
(973198,'2014-12-15 15:17:37',393913,'/lander-3'),
(973199,'2014-12-15 15:17:39',393898,'/the-forever-love-bear'),
(973200,'2014-12-15 15:17:39',393906,'/the-original-mr-fuzzy'),
(973201,'2014-12-15 15:17:42',393903,'/shipping'),
(973202,'2014-12-15 15:18:19',393898,'/cart'),
(973203,'2014-12-15 15:18:43',393905,'/the-forever-love-bear'),
(973204,'2014-12-15 15:18:49',393908,'/the-original-mr-fuzzy'),
(973205,'2014-12-15 15:19:14',393909,'/the-birthday-sugar-panda'),
(973206,'2014-12-15 15:19:28',393910,'/the-original-mr-fuzzy'),
(973207,'2014-12-15 15:19:40',393908,'/cart'),
(973208,'2014-12-15 15:19:43',393903,'/billing-2'),
(973209,'2014-12-15 15:20:15',393909,'/cart'),
(973210,'2014-12-15 15:20:20',393912,'/products'),
(973211,'2014-12-15 15:20:29',393911,'/cart'),
(973212,'2014-12-15 15:20:33',393914,'/home'),
(973213,'2014-12-15 15:20:37',393902,'/cart'),
(973214,'2014-12-15 15:20:42',393915,'/home'),
(973215,'2014-12-15 15:21:29',393908,'/shipping'),
(973216,'2014-12-15 15:21:33',393910,'/cart'),
(973217,'2014-12-15 15:21:35',393898,'/shipping'),
(973218,'2014-12-15 15:21:48',393915,'/products'),
(973219,'2014-12-15 15:21:53',393916,'/home'),
(973220,'2014-12-15 15:22:47',393911,'/shipping'),
(973221,'2014-12-15 15:23:10',393910,'/shipping'),
(973222,'2014-12-15 15:23:19',393908,'/billing-2'),
(973223,'2014-12-15 15:23:29',393912,'/the-birthday-sugar-panda'),
(973224,'2014-12-15 15:23:40',393917,'/lander-5'),
(973225,'2014-12-15 15:24:13',393898,'/billing-2'),
(973226,'2014-12-15 15:24:51',393917,'/products'),
(973227,'2014-12-15 15:24:58',393916,'/products'),
(973228,'2014-12-15 15:25:06',393911,'/billing-2'),
(973229,'2014-12-15 15:25:08',393914,'/products'),
(973230,'2014-12-15 15:25:30',393917,'/the-original-mr-fuzzy'),
(973231,'2014-12-15 15:25:58',393910,'/billing-2'),
(973232,'2014-12-15 15:26:10',393918,'/lander-5'),
(973233,'2014-12-15 15:26:33',393918,'/products'),
(973234,'2014-12-15 15:26:34',393914,'/the-birthday-sugar-panda'),
(973235,'2014-12-15 15:26:54',393916,'/the-original-mr-fuzzy'),
(973236,'2014-12-15 15:28:13',393911,'/thank-you-for-your-order'),
(973237,'2014-12-15 15:28:13',393918,'/the-original-mr-fuzzy'),
(973238,'2014-12-15 15:28:29',393898,'/thank-you-for-your-order'),
(973239,'2014-12-15 15:28:39',393908,'/thank-you-for-your-order'),
(973240,'2014-12-15 15:28:51',393910,'/thank-you-for-your-order'),
(973241,'2014-12-15 15:29:12',393914,'/cart'),
(973242,'2014-12-15 15:29:50',393919,'/lander-5'),
(973243,'2014-12-15 15:30:09',393920,'/lander-3'),
(973244,'2014-12-15 15:30:25',393921,'/lander-2'),
(973245,'2014-12-15 15:30:52',393922,'/home'),
(973246,'2014-12-15 15:31:48',393923,'/home'),
(973247,'2014-12-15 15:31:53',393914,'/shipping'),
(973248,'2014-12-15 15:32:59',393924,'/lander-3'),
(973249,'2014-12-15 15:33:26',393924,'/products'),
(973250,'2014-12-15 15:33:56',393922,'/products'),
(973251,'2014-12-15 15:34:21',393925,'/lander-5'),
(973252,'2014-12-15 15:34:44',393914,'/billing-2'),
(973253,'2014-12-15 15:35:07',393924,'/the-hudson-river-mini-bear'),
(973254,'2014-12-15 15:35:51',393914,'/thank-you-for-your-order'),
(973255,'2014-12-15 15:35:56',393926,'/lander-3'),
(973256,'2014-12-15 15:36:43',393925,'/products'),
(973257,'2014-12-15 15:37:56',393924,'/cart'),
(973258,'2014-12-15 15:38:33',393927,'/lander-5'),
(973259,'2014-12-15 15:38:59',393928,'/home'),
(973260,'2014-12-15 15:39:01',393929,'/lander-3'),
(973261,'2014-12-15 15:39:04',393930,'/home'),
(973262,'2014-12-15 15:39:52',393928,'/products'),
(973263,'2014-12-15 15:39:54',393925,'/the-original-mr-fuzzy'),
(973264,'2014-12-15 15:40:55',393931,'/lander-5'),
(973265,'2014-12-15 15:40:58',393932,'/lander-5'),
(973266,'2014-12-15 15:41:07',393930,'/products'),
(973267,'2014-12-15 15:41:40',393928,'/the-original-mr-fuzzy'),
(973268,'2014-12-15 15:42:15',393933,'/lander-3'),
(973269,'2014-12-15 15:42:25',393934,'/home'),
(973270,'2014-12-15 15:43:06',393931,'/products'),
(973271,'2014-12-15 15:43:18',393935,'/lander-3'),
(973272,'2014-12-15 15:43:43',393936,'/lander-5'),
(973273,'2014-12-15 15:43:53',393933,'/products'),
(973274,'2014-12-15 15:44:41',393930,'/the-forever-love-bear'),
(973275,'2014-12-15 15:45:19',393936,'/products'),
(973276,'2014-12-15 15:45:34',393933,'/the-birthday-sugar-panda'),
(973277,'2014-12-15 15:45:41',393937,'/lander-3'),
(973278,'2014-12-15 15:45:47',393932,'/products'),
(973279,'2014-12-15 15:46:01',393938,'/home'),
(973280,'2014-12-15 15:46:10',393939,'/home'),
(973281,'2014-12-15 15:46:29',393931,'/the-original-mr-fuzzy'),
(973282,'2014-12-15 15:46:53',393940,'/lander-3'),
(973283,'2014-12-15 15:47:19',393932,'/the-original-mr-fuzzy'),
(973284,'2014-12-15 15:47:34',393941,'/lander-3'),
(973285,'2014-12-15 15:48:03',393934,'/products'),
(973286,'2014-12-15 15:48:19',393942,'/home'),
(973287,'2014-12-15 15:48:53',393938,'/products'),
(973288,'2014-12-15 15:48:53',393943,'/lander-5'),
(973289,'2014-12-15 15:49:09',393936,'/the-original-mr-fuzzy'),
(973290,'2014-12-15 15:49:24',393932,'/cart'),
(973291,'2014-12-15 15:49:49',393944,'/lander-2'),
(973292,'2014-12-15 15:49:54',393945,'/home'),
(973293,'2014-12-15 15:51:03',393939,'/products'),
(973294,'2014-12-15 15:51:14',393942,'/products'),
(973295,'2014-12-15 15:51:39',393934,'/the-original-mr-fuzzy'),
(973296,'2014-12-15 15:51:48',393946,'/lander-5'),
(973297,'2014-12-15 15:52:12',393942,'/the-original-mr-fuzzy'),
(973298,'2014-12-15 15:52:37',393938,'/the-original-mr-fuzzy'),
(973299,'2014-12-15 15:52:45',393947,'/lander-5'),
(973300,'2014-12-15 15:53:11',393934,'/cart'),
(973301,'2014-12-15 15:53:13',393948,'/home'),
(973302,'2014-12-15 15:53:32',393939,'/the-original-mr-fuzzy'),
(973303,'2014-12-15 15:53:38',393938,'/cart'),
(973304,'2014-12-15 15:54:13',393949,'/lander-5'),
(973305,'2014-12-15 15:54:30',393947,'/products'),
(973306,'2014-12-15 15:54:51',393950,'/lander-5'),
(973307,'2014-12-15 15:55:17',393946,'/products'),
(973308,'2014-12-15 15:55:31',393951,'/lander-3'),
(973309,'2014-12-15 15:55:50',393934,'/shipping'),
(973310,'2014-12-15 15:55:57',393952,'/home'),
(973311,'2014-12-15 15:56:13',393951,'/products'),
(973312,'2014-12-15 15:56:48',393946,'/the-birthday-sugar-panda'),
(973313,'2014-12-15 15:57:00',393934,'/billing-2'),
(973314,'2014-12-15 15:57:13',393939,'/cart'),
(973315,'2014-12-15 15:57:20',393953,'/home'),
(973316,'2014-12-15 15:57:46',393948,'/products'),
(973317,'2014-12-15 15:57:51',393953,'/products'),
(973318,'2014-12-15 15:57:56',393954,'/lander-2'),
(973319,'2014-12-15 15:58:10',393955,'/home'),
(973320,'2014-12-15 15:58:28',393939,'/shipping'),
(973321,'2014-12-15 15:58:46',393953,'/the-original-mr-fuzzy'),
(973322,'2014-12-15 15:58:59',393947,'/the-original-mr-fuzzy'),
(973323,'2014-12-15 15:59:54',393956,'/lander-5'),
(973324,'2014-12-15 16:00:22',393952,'/products'),
(973325,'2014-12-15 16:00:26',393957,'/home'),
(973326,'2014-12-15 16:01:54',393958,'/lander-5'),
(973327,'2014-12-15 16:02:09',393948,'/the-forever-love-bear'),
(973328,'2014-12-15 16:03:01',393947,'/cart'),
(973329,'2014-12-15 16:03:06',393959,'/lander-5'),
(973330,'2014-12-15 16:03:23',393960,'/lander-5'),
(973331,'2014-12-15 16:03:32',393948,'/cart'),
(973332,'2014-12-15 16:03:33',393961,'/lander-3'),
(973333,'2014-12-15 16:03:38',393955,'/products'),
(973334,'2014-12-15 16:03:55',393962,'/lander-5'),
(973335,'2014-12-15 16:04:07',393952,'/the-original-mr-fuzzy'),
(973336,'2014-12-15 16:04:12',393961,'/products'),
(973337,'2014-12-15 16:04:23',393959,'/products'),
(973338,'2014-12-15 16:04:33',393958,'/products'),
(973339,'2014-12-15 16:04:35',393947,'/shipping'),
(973340,'2014-12-15 16:05:10',393957,'/products'),
(973341,'2014-12-15 16:05:15',393962,'/products'),
(973342,'2014-12-15 16:05:36',393955,'/the-original-mr-fuzzy'),
(973343,'2014-12-15 16:05:48',393960,'/products'),
(973344,'2014-12-15 16:05:49',393952,'/cart'),
(973345,'2014-12-15 16:05:58',393963,'/lander-5'),
(973346,'2014-12-15 16:06:06',393958,'/the-birthday-sugar-panda'),
(973347,'2014-12-15 16:06:30',393960,'/the-original-mr-fuzzy'),
(973348,'2014-12-15 16:06:36',393962,'/the-birthday-sugar-panda'),
(973349,'2014-12-15 16:06:42',393961,'/the-original-mr-fuzzy'),
(973350,'2014-12-15 16:07:00',393964,'/lander-3'),
(973351,'2014-12-15 16:07:20',393947,'/billing-2'),
(973352,'2014-12-15 16:07:26',393962,'/cart'),
(973353,'2014-12-15 16:07:36',393957,'/the-original-mr-fuzzy'),
(973354,'2014-12-15 16:08:16',393947,'/thank-you-for-your-order'),
(973355,'2014-12-15 16:08:20',393965,'/lander-3'),
(973356,'2014-12-15 16:08:33',393966,'/lander-5'),
(973357,'2014-12-15 16:08:36',393967,'/lander-3'),
(973358,'2014-12-15 16:09:02',393959,'/the-birthday-sugar-panda'),
(973359,'2014-12-15 16:09:39',393968,'/lander-3'),
(973360,'2014-12-15 16:09:42',393969,'/home'),
(973361,'2014-12-15 16:10:06',393960,'/cart'),
(973362,'2014-12-15 16:10:24',393966,'/products'),
(973363,'2014-12-15 16:10:46',393970,'/lander-5'),
(973364,'2014-12-15 16:11:15',393962,'/shipping'),
(973365,'2014-12-15 16:11:31',393957,'/cart'),
(973366,'2014-12-15 16:11:42',393970,'/products'),
(973367,'2014-12-15 16:11:48',393962,'/billing-2'),
(973368,'2014-12-15 16:11:58',393969,'/products'),
(973369,'2014-12-15 16:12:11',393959,'/cart'),
(973370,'2014-12-15 16:12:22',393962,'/thank-you-for-your-order'),
(973371,'2014-12-15 16:13:12',393960,'/shipping'),
(973372,'2014-12-15 16:13:48',393966,'/the-original-mr-fuzzy'),
(973373,'2014-12-15 16:15:16',393971,'/home'),
(973374,'2014-12-15 16:15:32',393970,'/the-original-mr-fuzzy'),
(973375,'2014-12-15 16:15:40',393972,'/lander-3'),
(973376,'2014-12-15 16:15:58',393959,'/shipping'),
(973377,'2014-12-15 16:16:10',393973,'/home'),
(973378,'2014-12-15 16:16:26',393960,'/billing-2'),
(973379,'2014-12-15 16:16:54',393974,'/lander-3'),
(973380,'2014-12-15 16:17:10',393959,'/billing-2'),
(973381,'2014-12-15 16:17:13',393960,'/thank-you-for-your-order'),
(973382,'2014-12-15 16:17:38',393971,'/products'),
(973383,'2014-12-15 16:19:12',393975,'/lander-3'),
(973384,'2014-12-15 16:19:23',393976,'/lander-2'),
(973385,'2014-12-15 16:19:39',393977,'/home'),
(973386,'2014-12-15 16:19:43',393978,'/lander-2'),
(973387,'2014-12-15 16:19:45',393979,'/lander-5'),
(973388,'2014-12-15 16:19:54',393973,'/products'),
(973389,'2014-12-15 16:20:05',393980,'/lander-5'),
(973390,'2014-12-15 16:20:21',393981,'/lander-3'),
(973391,'2014-12-15 16:21:54',393974,'/products'),
(973392,'2014-12-15 16:23:14',393982,'/lander-5'),
(973393,'2014-12-15 16:23:17',393979,'/products'),
(973394,'2014-12-15 16:23:52',393982,'/products'),
(973395,'2014-12-15 16:24:24',393979,'/the-original-mr-fuzzy'),
(973396,'2014-12-15 16:24:25',393975,'/products'),
(973397,'2014-12-15 16:24:54',393983,'/lander-5'),
(973398,'2014-12-15 16:25:20',393984,'/lander-5'),
(973399,'2014-12-15 16:26:15',393974,'/the-original-mr-fuzzy'),
(973400,'2014-12-15 16:28:14',393985,'/home'),
(973401,'2014-12-15 16:28:15',393979,'/cart'),
(973402,'2014-12-15 16:28:25',393986,'/lander-5'),
(973403,'2014-12-15 16:30:16',393983,'/products'),
(973404,'2014-12-15 16:30:16',393987,'/lander-5'),
(973405,'2014-12-15 16:30:17',393986,'/products'),
(973406,'2014-12-15 16:30:33',393979,'/shipping'),
(973407,'2014-12-15 16:30:42',393985,'/products'),
(973408,'2014-12-15 16:31:17',393987,'/products'),
(973409,'2014-12-15 16:31:25',393983,'/the-original-mr-fuzzy'),
(973410,'2014-12-15 16:31:56',393988,'/lander-5'),
(973411,'2014-12-15 16:32:01',393979,'/billing-2'),
(973412,'2014-12-15 16:32:14',393989,'/lander-5'),
(973413,'2014-12-15 16:32:25',393986,'/the-original-mr-fuzzy'),
(973414,'2014-12-15 16:33:02',393986,'/cart'),
(973415,'2014-12-15 16:33:13',393983,'/cart'),
(973416,'2014-12-15 16:33:16',393990,'/home'),
(973417,'2014-12-15 16:33:19',393989,'/products'),
(973418,'2014-12-15 16:33:50',393987,'/the-original-mr-fuzzy'),
(973419,'2014-12-15 16:34:59',393989,'/the-original-mr-fuzzy'),
(973420,'2014-12-15 16:35:12',393991,'/lander-3'),
(973421,'2014-12-15 16:36:31',393983,'/shipping'),
(973422,'2014-12-15 16:37:12',393992,'/lander-5'),
(973423,'2014-12-15 16:37:52',393990,'/products'),
(973424,'2014-12-15 16:38:20',393990,'/the-original-mr-fuzzy'),
(973425,'2014-12-15 16:38:50',393993,'/lander-2'),
(973426,'2014-12-15 16:38:59',393983,'/billing-2'),
(973427,'2014-12-15 16:39:09',393994,'/home'),
(973428,'2014-12-15 16:39:55',393995,'/lander-5'),
(973429,'2014-12-15 16:40:37',393994,'/products'),
(973430,'2014-12-15 16:41:12',393996,'/home'),
(973431,'2014-12-15 16:41:58',393993,'/products'),
(973432,'2014-12-15 16:42:00',393997,'/lander-3'),
(973433,'2014-12-15 16:42:52',393998,'/home'),
(973434,'2014-12-15 16:43:10',393999,'/lander-5'),
(973435,'2014-12-15 16:43:12',394000,'/lander-2'),
(973436,'2014-12-15 16:43:26',393993,'/the-birthday-sugar-panda'),
(973437,'2014-12-15 16:43:35',393999,'/products'),
(973438,'2014-12-15 16:44:07',393983,'/thank-you-for-your-order'),
(973439,'2014-12-15 16:45:24',393996,'/products'),
(973440,'2014-12-15 16:45:24',394001,'/lander-5'),
(973441,'2014-12-15 16:45:25',393997,'/products'),
(973442,'2014-12-15 16:46:17',394002,'/lander-2'),
(973443,'2014-12-15 16:46:18',394003,'/lander-5'),
(973444,'2014-12-15 16:46:19',394004,'/lander-2'),
(973445,'2014-12-15 16:46:40',393996,'/the-original-mr-fuzzy'),
(973446,'2014-12-15 16:46:51',394004,'/products'),
(973447,'2014-12-15 16:47:05',393997,'/the-original-mr-fuzzy'),
(973448,'2014-12-15 16:47:24',394005,'/lander-5'),
(973449,'2014-12-15 16:47:48',394003,'/products'),
(973450,'2014-12-15 16:47:54',393999,'/the-hudson-river-mini-bear'),
(973451,'2014-12-15 16:47:55',394001,'/products'),
(973452,'2014-12-15 16:48:12',394004,'/the-original-mr-fuzzy'),
(973453,'2014-12-15 16:48:51',393999,'/cart'),
(973454,'2014-12-15 16:49:04',394006,'/lander-5'),
(973455,'2014-12-15 16:49:11',394005,'/products'),
(973456,'2014-12-15 16:49:34',394007,'/lander-5'),
(973457,'2014-12-15 16:49:41',394008,'/lander-5'),
(973458,'2014-12-15 16:49:58',394003,'/the-birthday-sugar-panda'),
(973459,'2014-12-15 16:50:16',394009,'/lander-2'),
(973460,'2014-12-15 16:50:57',393999,'/shipping'),
(973461,'2014-12-15 16:50:59',394001,'/the-original-mr-fuzzy'),
(973462,'2014-12-15 16:51:00',394010,'/lander-5'),
(973463,'2014-12-15 16:51:50',394008,'/products'),
(973464,'2014-12-15 16:52:51',394011,'/home'),
(973465,'2014-12-15 16:53:29',394011,'/products'),
(973466,'2014-12-15 16:53:34',394005,'/the-original-mr-fuzzy'),
(973467,'2014-12-15 16:54:14',394012,'/home'),
(973468,'2014-12-15 16:56:04',394005,'/cart'),
(973469,'2014-12-15 16:56:15',394010,'/products'),
(973470,'2014-12-15 16:56:16',394008,'/the-original-mr-fuzzy'),
(973471,'2014-12-15 16:56:30',394013,'/lander-2'),
(973472,'2014-12-15 16:57:06',394011,'/the-birthday-sugar-panda'),
(973473,'2014-12-15 16:58:11',394008,'/cart'),
(973474,'2014-12-15 16:58:31',394014,'/lander-3'),
(973475,'2014-12-15 16:58:39',394015,'/lander-5'),
(973476,'2014-12-15 16:58:53',394016,'/lander-5'),
(973477,'2014-12-15 16:59:06',394012,'/products'),
(973478,'2014-12-15 16:59:17',394011,'/cart'),
(973479,'2014-12-15 16:59:20',394017,'/home'),
(973480,'2014-12-15 16:59:28',394018,'/home'),
(973481,'2014-12-15 16:59:33',394012,'/the-hudson-river-mini-bear'),
(973482,'2014-12-15 16:59:35',394019,'/lander-5'),
(973483,'2014-12-15 16:59:43',394020,'/lander-5'),
(973484,'2014-12-15 16:59:55',394005,'/shipping'),
(973485,'2014-12-15 17:00:02',394008,'/shipping'),
(973486,'2014-12-15 17:00:34',394010,'/the-original-mr-fuzzy'),
(973487,'2014-12-15 17:00:43',394021,'/lander-5'),
(973488,'2014-12-15 17:00:54',394016,'/products'),
(973489,'2014-12-15 17:01:10',394008,'/billing-2'),
(973490,'2014-12-15 17:01:23',394012,'/cart'),
(973491,'2014-12-15 17:01:24',394022,'/lander-3'),
(973492,'2014-12-15 17:01:40',394019,'/products'),
(973493,'2014-12-15 17:01:42',394005,'/billing-2'),
(973494,'2014-12-15 17:01:48',394011,'/shipping'),
(973495,'2014-12-15 17:01:58',394020,'/products'),
(973496,'2014-12-15 17:02:14',394010,'/cart'),
(973497,'2014-12-15 17:02:14',394020,'/the-hudson-river-mini-bear'),
(973498,'2014-12-15 17:02:25',394015,'/products'),
(973499,'2014-12-15 17:02:38',394019,'/the-original-mr-fuzzy'),
(973500,'2014-12-15 17:03:01',394023,'/lander-5'),
(973501,'2014-12-15 17:03:12',394010,'/shipping'),
(973502,'2014-12-15 17:03:12',394024,'/home'),
(973503,'2014-12-15 17:03:34',394012,'/shipping'),
(973504,'2014-12-15 17:03:36',394020,'/cart'),
(973505,'2014-12-15 17:03:36',394025,'/lander-5'),
(973506,'2014-12-15 17:03:48',394016,'/the-original-mr-fuzzy'),
(973507,'2014-12-15 17:03:54',394011,'/billing-2'),
(973508,'2014-12-15 17:04:16',394005,'/thank-you-for-your-order'),
(973509,'2014-12-15 17:04:49',394019,'/cart'),
(973510,'2014-12-15 17:05:01',394012,'/billing-2'),
(973511,'2014-12-15 17:05:27',394026,'/home'),
(973512,'2014-12-15 17:05:50',394021,'/products'),
(973513,'2014-12-15 17:06:01',394011,'/thank-you-for-your-order'),
(973514,'2014-12-15 17:06:07',394010,'/billing-2'),
(973515,'2014-12-15 17:06:14',394025,'/products'),
(973516,'2014-12-15 17:06:28',394027,'/lander-5'),
(973517,'2014-12-15 17:06:51',394015,'/the-original-mr-fuzzy'),
(973518,'2014-12-15 17:07:42',394028,'/lander-5'),
(973519,'2014-12-15 17:07:50',394019,'/shipping'),
(973520,'2014-12-15 17:08:11',394010,'/thank-you-for-your-order'),
(973521,'2014-12-15 17:08:50',394025,'/the-original-mr-fuzzy'),
(973522,'2014-12-15 17:08:56',394029,'/lander-5'),
(973523,'2014-12-15 17:09:28',394030,'/lander-3'),
(973524,'2014-12-15 17:09:54',394031,'/lander-5'),
(973525,'2014-12-15 17:10:07',394032,'/lander-5'),
(973526,'2014-12-15 17:10:21',394033,'/lander-3'),
(973527,'2014-12-15 17:10:42',394034,'/lander-3'),
(973528,'2014-12-15 17:10:45',394033,'/products'),
(973529,'2014-12-15 17:10:48',394031,'/products'),
(973530,'2014-12-15 17:10:56',394035,'/lander-5'),
(973531,'2014-12-15 17:11:30',394035,'/products'),
(973532,'2014-12-15 17:12:09',394035,'/the-original-mr-fuzzy'),
(973533,'2014-12-15 17:12:19',394025,'/cart'),
(973534,'2014-12-15 17:12:32',394032,'/products'),
(973535,'2014-12-15 17:12:48',394028,'/products'),
(973536,'2014-12-15 17:13:09',394036,'/lander-3'),
(973537,'2014-12-15 17:13:20',394025,'/shipping'),
(973538,'2014-12-15 17:13:38',394032,'/the-original-mr-fuzzy'),
(973539,'2014-12-15 17:13:41',394037,'/lander-5'),
(973540,'2014-12-15 17:13:48',394031,'/the-original-mr-fuzzy'),
(973541,'2014-12-15 17:13:52',394038,'/lander-3'),
(973542,'2014-12-15 17:14:27',394038,'/products'),
(973543,'2014-12-15 17:14:57',394030,'/products'),
(973544,'2014-12-15 17:15:03',394038,'/the-forever-love-bear'),
(973545,'2014-12-15 17:15:08',394039,'/home'),
(973546,'2014-12-15 17:15:53',394028,'/the-original-mr-fuzzy'),
(973547,'2014-12-15 17:15:58',394040,'/home'),
(973548,'2014-12-15 17:17:09',394041,'/lander-2'),
(973549,'2014-12-15 17:17:15',394037,'/products'),
(973550,'2014-12-15 17:18:35',394042,'/home'),
(973551,'2014-12-15 17:21:09',394040,'/products'),
(973552,'2014-12-15 17:21:20',394037,'/the-original-mr-fuzzy'),
(973553,'2014-12-15 17:21:23',394043,'/lander-5'),
(973554,'2014-12-15 17:23:17',394044,'/lander-3'),
(973555,'2014-12-15 17:23:40',394045,'/lander-2'),
(973556,'2014-12-15 17:24:52',394040,'/the-original-mr-fuzzy'),
(973557,'2014-12-15 17:26:10',394044,'/products'),
(973558,'2014-12-15 17:26:17',394046,'/lander-3'),
(973559,'2014-12-15 17:26:28',394047,'/home'),
(973560,'2014-12-15 17:26:35',394043,'/products'),
(973561,'2014-12-15 17:26:37',394048,'/lander-5'),
(973562,'2014-12-15 17:26:45',394044,'/the-original-mr-fuzzy'),
(973563,'2014-12-15 17:28:00',394047,'/products'),
(973564,'2014-12-15 17:29:03',394049,'/lander-5'),
(973565,'2014-12-15 17:29:38',394047,'/the-original-mr-fuzzy'),
(973566,'2014-12-15 17:29:52',394043,'/the-forever-love-bear'),
(973567,'2014-12-15 17:29:58',394050,'/home'),
(973568,'2014-12-15 17:30:02',394048,'/products'),
(973569,'2014-12-15 17:30:10',394051,'/lander-5'),
(973570,'2014-12-15 17:31:01',394052,'/lander-5'),
(973571,'2014-12-15 17:31:33',394049,'/products'),
(973572,'2014-12-15 17:31:50',394048,'/the-original-mr-fuzzy'),
(973573,'2014-12-15 17:31:50',394051,'/products'),
(973574,'2014-12-15 17:31:51',394043,'/cart'),
(973575,'2014-12-15 17:31:51',394053,'/lander-5'),
(973576,'2014-12-15 17:31:53',394054,'/lander-5'),
(973577,'2014-12-15 17:32:01',394052,'/products'),
(973578,'2014-12-15 17:32:16',394053,'/products'),
(973579,'2014-12-15 17:32:19',394047,'/cart'),
(973580,'2014-12-15 17:32:57',394050,'/products'),
(973581,'2014-12-15 17:34:16',394055,'/lander-5'),
(973582,'2014-12-15 17:34:18',394056,'/lander-5'),
(973583,'2014-12-15 17:34:44',394043,'/shipping'),
(973584,'2014-12-15 17:34:52',394053,'/the-birthday-sugar-panda'),
(973585,'2014-12-15 17:35:19',394043,'/billing-2'),
(973586,'2014-12-15 17:36:11',394047,'/shipping'),
(973587,'2014-12-15 17:36:28',394051,'/the-forever-love-bear'),
(973588,'2014-12-15 17:36:46',394050,'/the-original-mr-fuzzy'),
(973589,'2014-12-15 17:36:55',394054,'/products'),
(973590,'2014-12-15 17:37:18',394057,'/home'),
(973591,'2014-12-15 17:37:22',394047,'/billing-2'),
(973592,'2014-12-15 17:37:32',394058,'/home'),
(973593,'2014-12-15 17:38:41',394055,'/products'),
(973594,'2014-12-15 17:39:13',394059,'/lander-5'),
(973595,'2014-12-15 17:39:58',394060,'/lander-2'),
(973596,'2014-12-15 17:40:11',394054,'/the-original-mr-fuzzy'),
(973597,'2014-12-15 17:40:34',394061,'/home'),
(973598,'2014-12-15 17:40:52',394062,'/lander-5'),
(973599,'2014-12-15 17:41:07',394063,'/lander-5'),
(973600,'2014-12-15 17:41:19',394064,'/lander-3'),
(973601,'2014-12-15 17:41:25',394065,'/home'),
(973602,'2014-12-15 17:41:38',394066,'/lander-3'),
(973603,'2014-12-15 17:41:40',394062,'/products'),
(973604,'2014-12-15 17:41:42',394067,'/lander-5'),
(973605,'2014-12-15 17:42:27',394058,'/products'),
(973606,'2014-12-15 17:42:34',394055,'/the-original-mr-fuzzy'),
(973607,'2014-12-15 17:42:37',394068,'/lander-3'),
(973608,'2014-12-15 17:42:40',394067,'/products'),
(973609,'2014-12-15 17:42:51',394063,'/products'),
(973610,'2014-12-15 17:43:12',394068,'/products'),
(973611,'2014-12-15 17:43:17',394067,'/the-original-mr-fuzzy'),
(973612,'2014-12-15 17:43:23',394063,'/the-original-mr-fuzzy'),
(973613,'2014-12-15 17:43:56',394069,'/lander-5'),
(973614,'2014-12-15 17:44:34',394063,'/cart'),
(973615,'2014-12-15 17:44:45',394070,'/lander-3'),
(973616,'2014-12-15 17:45:52',394070,'/products'),
(973617,'2014-12-15 17:45:57',394055,'/cart'),
(973618,'2014-12-15 17:46:53',394066,'/products'),
(973619,'2014-12-15 17:47:13',394068,'/the-original-mr-fuzzy'),
(973620,'2014-12-15 17:47:18',394071,'/home'),
(973621,'2014-12-15 17:47:46',394063,'/shipping'),
(973622,'2014-12-15 17:48:39',394063,'/billing-2'),
(973623,'2014-12-15 17:48:44',394072,'/lander-5'),
(973624,'2014-12-15 17:49:34',394073,'/lander-5'),
(973625,'2014-12-15 17:50:08',394072,'/products'),
(973626,'2014-12-15 17:50:43',394074,'/lander-5'),
(973627,'2014-12-15 17:50:55',394066,'/the-original-mr-fuzzy'),
(973628,'2014-12-15 17:51:07',394075,'/lander-5'),
(973629,'2014-12-15 17:51:35',394076,'/lander-5'),
(973630,'2014-12-15 17:52:50',394074,'/products'),
(973631,'2014-12-15 17:53:08',394073,'/products'),
(973632,'2014-12-15 17:53:26',394073,'/the-original-mr-fuzzy'),
(973633,'2014-12-15 17:53:26',394077,'/home'),
(973634,'2014-12-15 17:55:15',394076,'/products'),
(973635,'2014-12-15 17:55:18',394074,'/the-hudson-river-mini-bear'),
(973636,'2014-12-15 17:57:06',394078,'/home'),
(973637,'2014-12-15 17:57:35',394076,'/the-birthday-sugar-panda'),
(973638,'2014-12-15 17:57:40',394077,'/products'),
(973639,'2014-12-15 17:57:40',394079,'/home'),
(973640,'2014-12-15 17:57:58',394074,'/cart'),
(973641,'2014-12-15 17:58:25',394079,'/products'),
(973642,'2014-12-15 17:59:20',394080,'/lander-3'),
(973643,'2014-12-15 17:59:44',394081,'/lander-5'),
(973644,'2014-12-15 18:00:43',394080,'/products'),
(973645,'2014-12-15 18:00:49',394082,'/lander-5'),
(973646,'2014-12-15 18:01:16',394078,'/products'),
(973647,'2014-12-15 18:01:35',394079,'/the-birthday-sugar-panda'),
(973648,'2014-12-15 18:01:41',394077,'/the-original-mr-fuzzy'),
(973649,'2014-12-15 18:02:26',394081,'/products'),
(973650,'2014-12-15 18:03:39',394079,'/cart'),
(973651,'2014-12-15 18:04:08',394079,'/shipping'),
(973652,'2014-12-15 18:04:21',394080,'/the-birthday-sugar-panda'),
(973653,'2014-12-15 18:04:42',394079,'/billing-2'),
(973654,'2014-12-15 18:05:08',394083,'/lander-5'),
(973655,'2014-12-15 18:05:14',394078,'/the-original-mr-fuzzy'),
(973656,'2014-12-15 18:06:10',394084,'/lander-2'),
(973657,'2014-12-15 18:06:21',394082,'/products'),
(973658,'2014-12-15 18:06:29',394081,'/the-birthday-sugar-panda'),
(973659,'2014-12-15 18:07:04',394085,'/lander-5'),
(973660,'2014-12-15 18:08:15',394083,'/products'),
(973661,'2014-12-15 18:08:22',394086,'/lander-5'),
(973662,'2014-12-15 18:08:24',394081,'/cart'),
(973663,'2014-12-15 18:08:33',394079,'/thank-you-for-your-order'),
(973664,'2014-12-15 18:10:12',394083,'/the-original-mr-fuzzy'),
(973665,'2014-12-15 18:10:57',394086,'/products'),
(973666,'2014-12-15 18:10:59',394082,'/the-original-mr-fuzzy'),
(973667,'2014-12-15 18:11:04',394087,'/lander-5'),
(973668,'2014-12-15 18:12:09',394088,'/lander-5'),
(973669,'2014-12-15 18:12:39',394089,'/lander-3'),
(973670,'2014-12-15 18:13:57',394082,'/cart'),
(973671,'2014-12-15 18:13:57',394090,'/lander-5'),
(973672,'2014-12-15 18:15:22',394086,'/the-original-mr-fuzzy'),
(973673,'2014-12-15 18:15:33',394091,'/home'),
(973674,'2014-12-15 18:16:55',394092,'/home'),
(973675,'2014-12-15 18:17:11',394082,'/shipping'),
(973676,'2014-12-15 18:17:20',394093,'/lander-5'),
(973677,'2014-12-15 18:17:40',394090,'/products'),
(973678,'2014-12-15 18:18:08',394094,'/lander-3'),
(973679,'2014-12-15 18:18:15',394093,'/products'),
(973680,'2014-12-15 18:18:38',394093,'/the-original-mr-fuzzy'),
(973681,'2014-12-15 18:18:59',394095,'/lander-5'),
(973682,'2014-12-15 18:19:35',394092,'/products'),
(973683,'2014-12-15 18:19:45',394093,'/cart'),
(973684,'2014-12-15 18:19:55',394082,'/billing-2'),
(973685,'2014-12-15 18:20:27',394090,'/the-original-mr-fuzzy'),
(973686,'2014-12-15 18:20:56',394096,'/lander-5'),
(973687,'2014-12-15 18:21:47',394082,'/thank-you-for-your-order'),
(973688,'2014-12-15 18:21:48',394090,'/cart'),
(973689,'2014-12-15 18:21:56',394097,'/lander-5'),
(973690,'2014-12-15 18:22:59',394095,'/products'),
(973691,'2014-12-15 18:23:21',394093,'/shipping'),
(973692,'2014-12-15 18:24:03',394097,'/products'),
(973693,'2014-12-15 18:24:38',394097,'/the-original-mr-fuzzy'),
(973694,'2014-12-15 18:24:57',394098,'/lander-5'),
(973695,'2014-12-15 18:25:07',394099,'/lander-5'),
(973696,'2014-12-15 18:25:09',394095,'/the-original-mr-fuzzy'),
(973697,'2014-12-15 18:25:19',394100,'/home'),
(973698,'2014-12-15 18:25:49',394101,'/home'),
(973699,'2014-12-15 18:26:06',394102,'/lander-5'),
(973700,'2014-12-15 18:26:15',394093,'/billing-2'),
(973701,'2014-12-15 18:28:52',394102,'/products'),
(973702,'2014-12-15 18:28:59',394101,'/products'),
(973703,'2014-12-15 18:29:38',394099,'/products'),
(973704,'2014-12-15 18:30:02',394101,'/the-original-mr-fuzzy'),
(973705,'2014-12-15 18:30:15',394099,'/the-original-mr-fuzzy'),
(973706,'2014-12-15 18:30:32',394103,'/home'),
(973707,'2014-12-15 18:30:58',394104,'/lander-5'),
(973708,'2014-12-15 18:31:20',394099,'/cart'),
(973709,'2014-12-15 18:32:01',394102,'/the-original-mr-fuzzy'),
(973710,'2014-12-15 18:32:05',394105,'/lander-5'),
(973711,'2014-12-15 18:32:08',394099,'/shipping'),
(973712,'2014-12-15 18:32:18',394106,'/home'),
(973713,'2014-12-15 18:32:19',394107,'/lander-3'),
(973714,'2014-12-15 18:33:15',394108,'/lander-5'),
(973715,'2014-12-15 18:33:40',394107,'/products'),
(973716,'2014-12-15 18:35:10',394099,'/billing-2'),
(973717,'2014-12-15 18:35:12',394109,'/lander-3'),
(973718,'2014-12-15 18:35:52',394110,'/lander-2'),
(973719,'2014-12-15 18:36:26',394104,'/products'),
(973720,'2014-12-15 18:36:54',394111,'/lander-5'),
(973721,'2014-12-15 18:37:38',394099,'/thank-you-for-your-order'),
(973722,'2014-12-15 18:37:56',394112,'/lander-5'),
(973723,'2014-12-15 18:38:51',394111,'/products'),
(973724,'2014-12-15 18:38:55',394113,'/lander-5'),
(973725,'2014-12-15 18:39:38',394113,'/products'),
(973726,'2014-12-15 18:39:57',394104,'/the-original-mr-fuzzy'),
(973727,'2014-12-15 18:41:37',394104,'/cart'),
(973728,'2014-12-15 18:42:18',394111,'/the-original-mr-fuzzy'),
(973729,'2014-12-15 18:45:23',394114,'/home'),
(973730,'2014-12-15 18:48:37',394115,'/lander-5'),
(973731,'2014-12-15 18:49:37',394116,'/lander-3'),
(973732,'2014-12-15 18:50:09',394117,'/lander-5'),
(973733,'2014-12-15 18:51:06',394118,'/lander-3'),
(973734,'2014-12-15 18:51:28',394118,'/products'),
(973735,'2014-12-15 18:51:40',394119,'/lander-3'),
(973736,'2014-12-15 18:52:04',394120,'/lander-3'),
(973737,'2014-12-15 18:52:05',394121,'/lander-5'),
(973738,'2014-12-15 18:52:16',394122,'/lander-5'),
(973739,'2014-12-15 18:52:43',394117,'/products'),
(973740,'2014-12-15 18:54:46',394117,'/the-forever-love-bear'),
(973741,'2014-12-15 18:55:27',394119,'/products'),
(973742,'2014-12-15 18:56:37',394123,'/lander-5'),
(973743,'2014-12-15 18:56:46',394122,'/products'),
(973744,'2014-12-15 18:56:49',394124,'/home'),
(973745,'2014-12-15 18:56:55',394125,'/lander-5'),
(973746,'2014-12-15 18:57:41',394120,'/products'),
(973747,'2014-12-15 18:58:07',394126,'/lander-3'),
(973748,'2014-12-15 18:58:18',394120,'/the-original-mr-fuzzy'),
(973749,'2014-12-15 18:59:30',394119,'/the-original-mr-fuzzy'),
(973750,'2014-12-15 18:59:33',394124,'/products'),
(973751,'2014-12-15 19:01:05',394125,'/products'),
(973752,'2014-12-15 19:01:32',394127,'/lander-2'),
(973753,'2014-12-15 19:01:57',394128,'/lander-5'),
(973754,'2014-12-15 19:03:30',394124,'/the-forever-love-bear'),
(973755,'2014-12-15 19:04:28',394129,'/home'),
(973756,'2014-12-15 19:05:00',394130,'/lander-2'),
(973757,'2014-12-15 19:05:27',394131,'/home'),
(973758,'2014-12-15 19:05:29',394125,'/the-original-mr-fuzzy'),
(973759,'2014-12-15 19:05:41',394132,'/home'),
(973760,'2014-12-15 19:07:13',394131,'/products'),
(973761,'2014-12-15 19:07:28',394130,'/products'),
(973762,'2014-12-15 19:07:52',394131,'/the-forever-love-bear'),
(973763,'2014-12-15 19:08:31',394130,'/the-original-mr-fuzzy'),
(973764,'2014-12-15 19:08:52',394131,'/cart'),
(973765,'2014-12-15 19:09:17',394133,'/lander-5'),
(973766,'2014-12-15 19:10:17',394134,'/home'),
(973767,'2014-12-15 19:11:36',394135,'/lander-3'),
(973768,'2014-12-15 19:12:29',394131,'/shipping'),
(973769,'2014-12-15 19:13:33',394136,'/home'),
(973770,'2014-12-15 19:14:03',394137,'/lander-3'),
(973771,'2014-12-15 19:14:49',394134,'/products'),
(973772,'2014-12-15 19:15:05',394138,'/home'),
(973773,'2014-12-15 19:15:23',394139,'/lander-3'),
(973774,'2014-12-15 19:15:41',394131,'/billing-2'),
(973775,'2014-12-15 19:15:45',394138,'/products'),
(973776,'2014-12-15 19:16:40',394140,'/home'),
(973777,'2014-12-15 19:16:47',394141,'/home'),
(973778,'2014-12-15 19:17:41',394141,'/products'),
(973779,'2014-12-15 19:18:35',394137,'/products'),
(973780,'2014-12-15 19:19:24',394139,'/products'),
(973781,'2014-12-15 19:23:35',394142,'/lander-5'),
(973782,'2014-12-15 19:23:40',394139,'/the-forever-love-bear'),
(973783,'2014-12-15 19:24:26',394143,'/home'),
(973784,'2014-12-15 19:24:52',394143,'/products'),
(973785,'2014-12-15 19:25:09',394144,'/lander-5'),
(973786,'2014-12-15 19:26:05',394145,'/lander-5'),
(973787,'2014-12-15 19:26:26',394145,'/products'),
(973788,'2014-12-15 19:26:52',394139,'/cart'),
(973789,'2014-12-15 19:27:06',394144,'/products'),
(973790,'2014-12-15 19:27:54',394139,'/shipping'),
(973791,'2014-12-15 19:27:57',394143,'/the-original-mr-fuzzy'),
(973792,'2014-12-15 19:28:21',394146,'/lander-5'),
(973793,'2014-12-15 19:28:24',394147,'/lander-3'),
(973794,'2014-12-15 19:28:34',394148,'/home'),
(973795,'2014-12-15 19:28:38',394139,'/billing-2'),
(973796,'2014-12-15 19:28:49',394142,'/products'),
(973797,'2014-12-15 19:29:02',394144,'/the-hudson-river-mini-bear'),
(973798,'2014-12-15 19:29:36',394139,'/thank-you-for-your-order'),
(973799,'2014-12-15 19:30:01',394143,'/cart'),
(973800,'2014-12-15 19:30:14',394144,'/cart'),
(973801,'2014-12-15 19:30:17',394142,'/the-original-mr-fuzzy'),
(973802,'2014-12-15 19:30:30',394147,'/products'),
(973803,'2014-12-15 19:30:47',394149,'/lander-2'),
(973804,'2014-12-15 19:31:04',394144,'/shipping'),
(973805,'2014-12-15 19:31:04',394145,'/the-original-mr-fuzzy'),
(973806,'2014-12-15 19:31:58',394142,'/cart'),
(973807,'2014-12-15 19:32:18',394144,'/billing-2'),
(973808,'2014-12-15 19:32:23',394143,'/shipping'),
(973809,'2014-12-15 19:32:39',394150,'/home'),
(973810,'2014-12-15 19:33:08',394142,'/shipping'),
(973811,'2014-12-15 19:33:12',394151,'/lander-5'),
(973812,'2014-12-15 19:33:37',394143,'/billing-2'),
(973813,'2014-12-15 19:33:41',394151,'/products'),
(973814,'2014-12-15 19:33:59',394152,'/home'),
(973815,'2014-12-15 19:33:59',394153,'/home'),
(973816,'2014-12-15 19:34:04',394145,'/cart'),
(973817,'2014-12-15 19:34:19',394147,'/the-original-mr-fuzzy'),
(973818,'2014-12-15 19:34:45',394154,'/home'),
(973819,'2014-12-15 19:34:57',394144,'/thank-you-for-your-order'),
(973820,'2014-12-15 19:35:22',394152,'/products'),
(973821,'2014-12-15 19:35:32',394143,'/thank-you-for-your-order'),
(973822,'2014-12-15 19:35:38',394142,'/billing-2'),
(973823,'2014-12-15 19:36:03',394150,'/products'),
(973824,'2014-12-15 19:36:26',394152,'/the-birthday-sugar-panda'),
(973825,'2014-12-15 19:36:33',394150,'/the-original-mr-fuzzy'),
(973826,'2014-12-15 19:37:20',394153,'/products'),
(973827,'2014-12-15 19:37:34',394155,'/lander-3'),
(973828,'2014-12-15 19:37:39',394156,'/lander-5'),
(973829,'2014-12-15 19:37:45',394142,'/thank-you-for-your-order'),
(973830,'2014-12-15 19:37:47',394151,'/the-original-mr-fuzzy'),
(973831,'2014-12-15 19:37:59',394145,'/shipping'),
(973832,'2014-12-15 19:38:00',394157,'/lander-5'),
(973833,'2014-12-15 19:38:15',394158,'/lander-2'),
(973834,'2014-12-15 19:38:59',394153,'/the-original-mr-fuzzy'),
(973835,'2014-12-15 19:39:02',394159,'/lander-3'),
(973836,'2014-12-15 19:39:40',394160,'/lander-5'),
(973837,'2014-12-15 19:40:08',394145,'/billing-2'),
(973838,'2014-12-15 19:40:19',394159,'/products'),
(973839,'2014-12-15 19:41:29',394151,'/cart'),
(973840,'2014-12-15 19:41:53',394155,'/products'),
(973841,'2014-12-15 19:41:55',394145,'/thank-you-for-your-order'),
(973842,'2014-12-15 19:42:15',394155,'/the-birthday-sugar-panda'),
(973843,'2014-12-15 19:42:34',394161,'/home'),
(973844,'2014-12-15 19:43:13',394162,'/home'),
(973845,'2014-12-15 19:43:14',394161,'/products'),
(973846,'2014-12-15 19:43:39',394162,'/products'),
(973847,'2014-12-15 19:43:53',394151,'/shipping'),
(973848,'2014-12-15 19:44:00',394163,'/lander-5'),
(973849,'2014-12-15 19:44:04',394155,'/cart'),
(973850,'2014-12-15 19:44:15',394161,'/the-original-mr-fuzzy'),
(973851,'2014-12-15 19:44:47',394151,'/billing-2'),
(973852,'2014-12-15 19:45:26',394161,'/cart'),
(973853,'2014-12-15 19:47:09',394164,'/lander-5'),
(973854,'2014-12-15 19:47:23',394162,'/the-original-mr-fuzzy'),
(973855,'2014-12-15 19:47:34',394155,'/shipping'),
(973856,'2014-12-15 19:48:12',394155,'/billing-2'),
(973857,'2014-12-15 19:49:27',394155,'/thank-you-for-your-order'),
(973858,'2014-12-15 19:49:44',394165,'/lander-3'),
(973859,'2014-12-15 19:49:45',394166,'/home'),
(973860,'2014-12-15 19:50:23',394151,'/thank-you-for-your-order'),
(973861,'2014-12-15 19:51:04',394162,'/cart'),
(973862,'2014-12-15 19:51:43',394166,'/products'),
(973863,'2014-12-15 19:53:49',394166,'/the-forever-love-bear'),
(973864,'2014-12-15 19:53:54',394162,'/shipping'),
(973865,'2014-12-15 19:54:05',394167,'/lander-3'),
(973866,'2014-12-15 19:54:15',394168,'/lander-5'),
(973867,'2014-12-15 19:56:55',394162,'/billing-2'),
(973868,'2014-12-15 19:57:22',394166,'/cart'),
(973869,'2014-12-15 19:57:39',394169,'/lander-5'),
(973870,'2014-12-15 20:02:36',394170,'/lander-5'),
(973871,'2014-12-15 20:03:15',394169,'/products'),
(973872,'2014-12-15 20:03:25',394171,'/lander-5'),
(973873,'2014-12-15 20:04:37',394172,'/lander-3'),
(973874,'2014-12-15 20:05:55',394173,'/lander-5'),
(973875,'2014-12-15 20:06:46',394169,'/the-original-mr-fuzzy'),
(973876,'2014-12-15 20:07:31',394174,'/lander-5'),
(973877,'2014-12-15 20:10:33',394175,'/lander-5'),
(973878,'2014-12-15 20:12:57',394176,'/home'),
(973879,'2014-12-15 20:15:23',394177,'/lander-2'),
(973880,'2014-12-15 20:15:38',394178,'/lander-3'),
(973881,'2014-12-15 20:19:06',394179,'/lander-3'),
(973882,'2014-12-15 20:19:14',394180,'/lander-3'),
(973883,'2014-12-15 20:19:42',394181,'/lander-5'),
(973884,'2014-12-15 20:20:13',394177,'/products'),
(973885,'2014-12-15 20:20:58',394182,'/home'),
(973886,'2014-12-15 20:21:48',394183,'/lander-5'),
(973887,'2014-12-15 20:22:14',394184,'/home'),
(973888,'2014-12-15 20:22:24',394180,'/products'),
(973889,'2014-12-15 20:22:25',394177,'/the-original-mr-fuzzy'),
(973890,'2014-12-15 20:23:16',394181,'/products'),
(973891,'2014-12-15 20:24:33',394185,'/lander-5'),
(973892,'2014-12-15 20:25:02',394177,'/cart'),
(973893,'2014-12-15 20:25:43',394185,'/products'),
(973894,'2014-12-15 20:26:15',394181,'/the-birthday-sugar-panda'),
(973895,'2014-12-15 20:26:25',394184,'/products'),
(973896,'2014-12-15 20:26:29',394183,'/products'),
(973897,'2014-12-15 20:27:01',394180,'/the-original-mr-fuzzy'),
(973898,'2014-12-15 20:27:18',394183,'/the-original-mr-fuzzy'),
(973899,'2014-12-15 20:28:04',394181,'/cart'),
(973900,'2014-12-15 20:28:12',394185,'/the-original-mr-fuzzy'),
(973901,'2014-12-15 20:29:02',394180,'/cart'),
(973902,'2014-12-15 20:29:47',394185,'/cart'),
(973903,'2014-12-15 20:29:53',394183,'/cart'),
(973904,'2014-12-15 20:30:06',394184,'/the-birthday-sugar-panda'),
(973905,'2014-12-15 20:31:21',394186,'/lander-3'),
(973906,'2014-12-15 20:33:14',394183,'/shipping'),
(973907,'2014-12-15 20:33:30',394184,'/cart'),
(973908,'2014-12-15 20:34:26',394183,'/billing-2'),
(973909,'2014-12-15 20:34:27',394187,'/home'),
(973910,'2014-12-15 20:34:29',394188,'/lander-2'),
(973911,'2014-12-15 20:34:49',394189,'/lander-5'),
(973912,'2014-12-15 20:35:25',394190,'/home'),
(973913,'2014-12-15 20:35:56',394186,'/products'),
(973914,'2014-12-15 20:38:13',394190,'/products'),
(973915,'2014-12-15 20:38:57',394183,'/thank-you-for-your-order'),
(973916,'2014-12-15 20:38:58',394191,'/lander-5'),
(973917,'2014-12-15 20:39:01',394189,'/products'),
(973918,'2014-12-15 20:39:20',394187,'/products'),
(973919,'2014-12-15 20:40:25',394187,'/the-birthday-sugar-panda'),
(973920,'2014-12-15 20:41:04',394191,'/products'),
(973921,'2014-12-15 20:41:11',394189,'/the-original-mr-fuzzy'),
(973922,'2014-12-15 20:41:21',394187,'/cart'),
(973923,'2014-12-15 20:41:31',394192,'/home'),
(973924,'2014-12-15 20:41:58',394193,'/lander-2'),
(973925,'2014-12-15 20:42:04',394194,'/home'),
(973926,'2014-12-15 20:42:59',394195,'/home'),
(973927,'2014-12-15 20:43:57',394191,'/the-birthday-sugar-panda'),
(973928,'2014-12-15 20:44:02',394192,'/products'),
(973929,'2014-12-15 20:44:14',394196,'/lander-5'),
(973930,'2014-12-15 20:46:42',394197,'/lander-5'),
(973931,'2014-12-15 20:47:05',394191,'/cart'),
(973932,'2014-12-15 20:47:08',394198,'/lander-5'),
(973933,'2014-12-15 20:47:18',394192,'/the-original-mr-fuzzy'),
(973934,'2014-12-15 20:47:26',394199,'/lander-3'),
(973935,'2014-12-15 20:47:28',394194,'/products'),
(973936,'2014-12-15 20:47:47',394191,'/shipping'),
(973937,'2014-12-15 20:48:06',394195,'/products'),
(973938,'2014-12-15 20:48:15',394198,'/products'),
(973939,'2014-12-15 20:48:38',394198,'/the-original-mr-fuzzy'),
(973940,'2014-12-15 20:48:42',394196,'/products'),
(973941,'2014-12-15 20:48:52',394195,'/the-original-mr-fuzzy'),
(973942,'2014-12-15 20:49:07',394200,'/home'),
(973943,'2014-12-15 20:49:52',394198,'/cart'),
(973944,'2014-12-15 20:50:15',394191,'/billing-2'),
(973945,'2014-12-15 20:50:31',394194,'/the-forever-love-bear'),
(973946,'2014-12-15 20:50:39',394199,'/products'),
(973947,'2014-12-15 20:51:49',394201,'/lander-5'),
(973948,'2014-12-15 20:51:56',394196,'/the-original-mr-fuzzy'),
(973949,'2014-12-15 20:52:31',394198,'/shipping'),
(973950,'2014-12-15 20:53:24',394196,'/cart'),
(973951,'2014-12-15 20:53:55',394202,'/lander-5'),
(973952,'2014-12-15 20:54:02',394203,'/lander-3'),
(973953,'2014-12-15 20:54:14',394204,'/lander-3'),
(973954,'2014-12-15 20:54:36',394198,'/billing-2'),
(973955,'2014-12-15 20:54:46',394205,'/lander-3'),
(973956,'2014-12-15 20:55:45',394206,'/home'),
(973957,'2014-12-15 20:55:48',394207,'/lander-2'),
(973958,'2014-12-15 20:56:31',394208,'/lander-3'),
(973959,'2014-12-15 20:57:17',394196,'/shipping'),
(973960,'2014-12-15 20:57:41',394202,'/products'),
(973961,'2014-12-15 20:57:50',394209,'/lander-5'),
(973962,'2014-12-15 20:58:17',394206,'/products'),
(973963,'2014-12-15 20:58:25',394210,'/lander-3'),
(973964,'2014-12-15 20:58:27',394202,'/the-original-mr-fuzzy'),
(973965,'2014-12-15 20:59:39',394206,'/the-original-mr-fuzzy'),
(973966,'2014-12-15 20:59:44',394202,'/cart'),
(973967,'2014-12-15 20:59:50',394196,'/billing-2'),
(973968,'2014-12-15 20:59:56',394204,'/products'),
(973969,'2014-12-15 21:00:21',394205,'/products'),
(973970,'2014-12-15 21:00:58',394202,'/shipping'),
(973971,'2014-12-15 21:01:09',394211,'/home'),
(973972,'2014-12-15 21:01:16',394205,'/the-original-mr-fuzzy'),
(973973,'2014-12-15 21:01:38',394211,'/products'),
(973974,'2014-12-15 21:01:59',394212,'/lander-5'),
(973975,'2014-12-15 21:02:02',394209,'/products'),
(973976,'2014-12-15 21:02:24',394204,'/the-original-mr-fuzzy'),
(973977,'2014-12-15 21:02:27',394196,'/thank-you-for-your-order'),
(973978,'2014-12-15 21:03:09',394211,'/the-original-mr-fuzzy'),
(973979,'2014-12-15 21:03:24',394213,'/lander-3'),
(973980,'2014-12-15 21:03:29',394206,'/cart'),
(973981,'2014-12-15 21:03:37',394205,'/cart'),
(973982,'2014-12-15 21:04:06',394214,'/home'),
(973983,'2014-12-15 21:05:47',394211,'/cart'),
(973984,'2014-12-15 21:05:51',394209,'/the-birthday-sugar-panda'),
(973985,'2014-12-15 21:06:34',394209,'/cart'),
(973986,'2014-12-15 21:06:37',394213,'/products'),
(973987,'2014-12-15 21:06:54',394213,'/the-forever-love-bear'),
(973988,'2014-12-15 21:07:17',394211,'/shipping'),
(973989,'2014-12-15 21:07:39',394214,'/products'),
(973990,'2014-12-15 21:08:16',394215,'/lander-5'),
(973991,'2014-12-15 21:09:31',394216,'/home'),
(973992,'2014-12-15 21:09:44',394211,'/billing-2'),
(973993,'2014-12-15 21:09:45',394217,'/lander-3'),
(973994,'2014-12-15 21:10:09',394218,'/home'),
(973995,'2014-12-15 21:10:14',394213,'/cart'),
(973996,'2014-12-15 21:10:41',394219,'/home'),
(973997,'2014-12-15 21:10:54',394220,'/lander-5'),
(973998,'2014-12-15 21:11:24',394218,'/products'),
(973999,'2014-12-15 21:11:39',394215,'/products'),
(974000,'2014-12-15 21:11:41',394221,'/home'),
(974001,'2014-12-15 21:11:55',394219,'/products'),
(974002,'2014-12-15 21:12:41',394215,'/the-original-mr-fuzzy'),
(974003,'2014-12-15 21:12:46',394222,'/lander-5'),
(974004,'2014-12-15 21:13:22',394219,'/the-original-mr-fuzzy'),
(974005,'2014-12-15 21:13:40',394213,'/shipping'),
(974006,'2014-12-15 21:13:41',394215,'/cart'),
(974007,'2014-12-15 21:13:57',394220,'/products'),
(974008,'2014-12-15 21:14:26',394220,'/the-original-mr-fuzzy'),
(974009,'2014-12-15 21:14:39',394216,'/products'),
(974010,'2014-12-15 21:15:03',394218,'/the-birthday-sugar-panda'),
(974011,'2014-12-15 21:15:25',394221,'/products'),
(974012,'2014-12-15 21:16:21',394220,'/cart'),
(974013,'2014-12-15 21:16:25',394213,'/billing-2'),
(974014,'2014-12-15 21:16:29',394223,'/lander-5'),
(974015,'2014-12-15 21:16:37',394224,'/lander-5'),
(974016,'2014-12-15 21:17:58',394220,'/shipping'),
(974017,'2014-12-15 21:18:06',394225,'/home'),
(974018,'2014-12-15 21:18:19',394226,'/lander-5'),
(974019,'2014-12-15 21:18:42',394216,'/the-original-mr-fuzzy'),
(974020,'2014-12-15 21:18:56',394226,'/products'),
(974021,'2014-12-15 21:20:05',394227,'/home'),
(974022,'2014-12-15 21:20:10',394224,'/products'),
(974023,'2014-12-15 21:20:10',394228,'/lander-5'),
(974024,'2014-12-15 21:20:37',394224,'/the-birthday-sugar-panda'),
(974025,'2014-12-15 21:21:02',394229,'/lander-5'),
(974026,'2014-12-15 21:21:08',394220,'/billing-2'),
(974027,'2014-12-15 21:21:34',394230,'/lander-2'),
(974028,'2014-12-15 21:22:04',394223,'/products'),
(974029,'2014-12-15 21:22:20',394227,'/products'),
(974030,'2014-12-15 21:22:30',394229,'/products'),
(974031,'2014-12-15 21:23:12',394226,'/the-original-mr-fuzzy'),
(974032,'2014-12-15 21:23:23',394224,'/cart'),
(974033,'2014-12-15 21:24:12',394229,'/the-birthday-sugar-panda'),
(974034,'2014-12-15 21:24:16',394223,'/the-hudson-river-mini-bear'),
(974035,'2014-12-15 21:24:24',394227,'/the-birthday-sugar-panda'),
(974036,'2014-12-15 21:24:34',394231,'/lander-5'),
(974037,'2014-12-15 21:26:36',394232,'/lander-5'),
(974038,'2014-12-15 21:26:38',394227,'/cart'),
(974039,'2014-12-15 21:26:38',394229,'/cart'),
(974040,'2014-12-15 21:26:47',394223,'/cart'),
(974041,'2014-12-15 21:27:26',394233,'/lander-5'),
(974042,'2014-12-15 21:27:33',394234,'/home'),
(974043,'2014-12-15 21:27:38',394227,'/shipping'),
(974044,'2014-12-15 21:27:46',394232,'/products'),
(974045,'2014-12-15 21:28:13',394235,'/lander-3'),
(974046,'2014-12-15 21:28:41',394234,'/products'),
(974047,'2014-12-15 21:29:03',394227,'/billing-2'),
(974048,'2014-12-15 21:29:47',394232,'/the-original-mr-fuzzy'),
(974049,'2014-12-15 21:30:03',394229,'/shipping'),
(974050,'2014-12-15 21:31:12',394233,'/products'),
(974051,'2014-12-15 21:31:33',394233,'/the-original-mr-fuzzy'),
(974052,'2014-12-15 21:32:22',394236,'/home'),
(974053,'2014-12-15 21:32:37',394237,'/home'),
(974054,'2014-12-15 21:32:59',394233,'/cart'),
(974055,'2014-12-15 21:33:07',394229,'/billing-2'),
(974056,'2014-12-15 21:33:17',394227,'/thank-you-for-your-order'),
(974057,'2014-12-15 21:33:38',394236,'/products'),
(974058,'2014-12-15 21:37:53',394236,'/the-original-mr-fuzzy'),
(974059,'2014-12-15 21:42:27',394238,'/home'),
(974060,'2014-12-15 21:43:04',394239,'/home'),
(974061,'2014-12-15 21:45:03',394240,'/lander-5'),
(974062,'2014-12-15 21:45:18',394239,'/products'),
(974063,'2014-12-15 21:47:06',394238,'/products'),
(974064,'2014-12-15 21:48:11',394239,'/the-original-mr-fuzzy'),
(974065,'2014-12-15 21:48:55',394241,'/lander-5'),
(974066,'2014-12-15 21:49:23',394238,'/the-original-mr-fuzzy'),
(974067,'2014-12-15 21:49:24',394242,'/lander-5'),
(974068,'2014-12-15 21:50:09',394243,'/lander-3'),
(974069,'2014-12-15 21:50:34',394240,'/products'),
(974070,'2014-12-15 21:51:02',394244,'/lander-3'),
(974071,'2014-12-15 21:51:15',394245,'/home'),
(974072,'2014-12-15 21:51:41',394241,'/products'),
(974073,'2014-12-15 21:52:35',394241,'/the-forever-love-bear'),
(974074,'2014-12-15 21:53:24',394240,'/the-original-mr-fuzzy'),
(974075,'2014-12-15 21:53:46',394246,'/lander-5'),
(974076,'2014-12-15 21:54:12',394245,'/products'),
(974077,'2014-12-15 21:54:16',394242,'/products'),
(974078,'2014-12-15 21:54:57',394244,'/products'),
(974079,'2014-12-15 21:55:33',394243,'/products'),
(974080,'2014-12-15 21:55:33',394245,'/the-original-mr-fuzzy'),
(974081,'2014-12-15 21:55:56',394241,'/cart'),
(974082,'2014-12-15 21:56:28',394240,'/cart'),
(974083,'2014-12-15 21:56:32',394247,'/home'),
(974084,'2014-12-15 21:56:51',394241,'/shipping'),
(974085,'2014-12-15 21:57:07',394244,'/the-original-mr-fuzzy'),
(974086,'2014-12-15 21:57:25',394241,'/billing-2'),
(974087,'2014-12-15 21:57:56',394248,'/lander-5'),
(974088,'2014-12-15 21:58:18',394246,'/products'),
(974089,'2014-12-15 21:58:32',394249,'/lander-5'),
(974090,'2014-12-15 21:58:51',394245,'/cart'),
(974091,'2014-12-15 21:59:29',394240,'/shipping'),
(974092,'2014-12-15 21:59:41',394250,'/home'),
(974093,'2014-12-15 22:00:06',394243,'/the-birthday-sugar-panda'),
(974094,'2014-12-15 22:00:09',394251,'/lander-5'),
(974095,'2014-12-15 22:00:21',394245,'/shipping'),
(974096,'2014-12-15 22:00:36',394244,'/cart'),
(974097,'2014-12-15 22:00:55',394245,'/billing-2'),
(974098,'2014-12-15 22:01:30',394240,'/billing-2'),
(974099,'2014-12-15 22:02:08',394249,'/products'),
(974100,'2014-12-15 22:02:57',394244,'/shipping'),
(974101,'2014-12-15 22:03:34',394248,'/products'),
(974102,'2014-12-15 22:05:13',394244,'/billing-2'),
(974103,'2014-12-15 22:05:14',394252,'/lander-3'),
(974104,'2014-12-15 22:05:22',394251,'/products'),
(974105,'2014-12-15 22:05:39',394253,'/lander-5'),
(974106,'2014-12-15 22:05:46',394251,'/the-original-mr-fuzzy'),
(974107,'2014-12-15 22:06:05',394254,'/home'),
(974108,'2014-12-15 22:06:41',394249,'/the-forever-love-bear'),
(974109,'2014-12-15 22:07:23',394255,'/home'),
(974110,'2014-12-15 22:07:32',394244,'/thank-you-for-your-order'),
(974111,'2014-12-15 22:07:59',394248,'/the-original-mr-fuzzy'),
(974112,'2014-12-15 22:08:05',394255,'/products'),
(974113,'2014-12-15 22:08:27',394256,'/home'),
(974114,'2014-12-15 22:08:58',394257,'/lander-3'),
(974115,'2014-12-15 22:09:25',394255,'/the-hudson-river-mini-bear'),
(974116,'2014-12-15 22:09:30',394258,'/lander-5'),
(974117,'2014-12-15 22:10:01',394257,'/products'),
(974118,'2014-12-15 22:10:06',394259,'/lander-5'),
(974119,'2014-12-15 22:10:50',394257,'/the-hudson-river-mini-bear'),
(974120,'2014-12-15 22:11:43',394256,'/products'),
(974121,'2014-12-15 22:13:43',394260,'/lander-5'),
(974122,'2014-12-15 22:14:44',394258,'/products'),
(974123,'2014-12-15 22:14:52',394259,'/products'),
(974124,'2014-12-15 22:15:37',394259,'/the-forever-love-bear'),
(974125,'2014-12-15 22:17:36',394259,'/cart'),
(974126,'2014-12-15 22:18:57',394258,'/the-original-mr-fuzzy'),
(974127,'2014-12-15 22:19:06',394261,'/lander-5'),
(974128,'2014-12-15 22:21:16',394259,'/shipping'),
(974129,'2014-12-15 22:22:24',394262,'/lander-5'),
(974130,'2014-12-15 22:22:49',394259,'/billing-2'),
(974131,'2014-12-15 22:23:23',394263,'/lander-2'),
(974132,'2014-12-15 22:26:07',394264,'/lander-5'),
(974133,'2014-12-15 22:27:24',394264,'/products'),
(974134,'2014-12-15 22:27:57',394262,'/products'),
(974135,'2014-12-15 22:30:48',394265,'/lander-5'),
(974136,'2014-12-15 22:31:05',394266,'/lander-5'),
(974137,'2014-12-15 22:31:17',394265,'/products'),
(974138,'2014-12-15 22:32:01',394262,'/the-forever-love-bear'),
(974139,'2014-12-15 22:32:01',394264,'/the-original-mr-fuzzy'),
(974140,'2014-12-15 22:32:25',394267,'/lander-3'),
(974141,'2014-12-15 22:33:06',394265,'/the-birthday-sugar-panda'),
(974142,'2014-12-15 22:33:25',394268,'/home'),
(974143,'2014-12-15 22:33:46',394269,'/lander-5'),
(974144,'2014-12-15 22:35:15',394262,'/cart'),
(974145,'2014-12-15 22:35:19',394270,'/home'),
(974146,'2014-12-15 22:36:15',394267,'/products'),
(974147,'2014-12-15 22:36:47',394270,'/products'),
(974148,'2014-12-15 22:37:17',394271,'/lander-3'),
(974149,'2014-12-15 22:40:05',394267,'/the-original-mr-fuzzy'),
(974150,'2014-12-15 22:40:12',394272,'/home'),
(974151,'2014-12-15 22:40:55',394271,'/products'),
(974152,'2014-12-15 22:41:20',394272,'/products'),
(974153,'2014-12-15 22:41:22',394270,'/the-original-mr-fuzzy'),
(974154,'2014-12-15 22:42:50',394273,'/home'),
(974155,'2014-12-15 22:43:14',394271,'/the-original-mr-fuzzy'),
(974156,'2014-12-15 22:43:23',394272,'/the-original-mr-fuzzy'),
(974157,'2014-12-15 22:43:28',394273,'/products'),
(974158,'2014-12-15 22:44:14',394274,'/lander-5'),
(974159,'2014-12-15 22:44:53',394275,'/lander-5'),
(974160,'2014-12-15 22:46:29',394273,'/the-birthday-sugar-panda'),
(974161,'2014-12-15 22:47:03',394276,'/lander-5'),
(974162,'2014-12-15 22:48:00',394277,'/lander-3'),
(974163,'2014-12-15 22:48:03',394278,'/lander-3'),
(974164,'2014-12-15 22:50:00',394275,'/products'),
(974165,'2014-12-15 22:50:00',394279,'/home'),
(974166,'2014-12-15 22:51:04',394276,'/products'),
(974167,'2014-12-15 22:51:37',394280,'/lander-2'),
(974168,'2014-12-15 22:52:39',394281,'/lander-5'),
(974169,'2014-12-15 22:53:25',394282,'/lander-5'),
(974170,'2014-12-15 22:54:18',394275,'/the-original-mr-fuzzy'),
(974171,'2014-12-15 22:54:25',394276,'/the-original-mr-fuzzy'),
(974172,'2014-12-15 22:54:53',394279,'/products'),
(974173,'2014-12-15 22:55:33',394282,'/products'),
(974174,'2014-12-15 22:55:35',394283,'/lander-5'),
(974175,'2014-12-15 22:55:59',394282,'/the-original-mr-fuzzy'),
(974176,'2014-12-15 22:56:26',394280,'/products'),
(974177,'2014-12-15 22:56:59',394284,'/lander-5'),
(974178,'2014-12-15 22:57:02',394283,'/products'),
(974179,'2014-12-15 22:58:17',394283,'/the-original-mr-fuzzy'),
(974180,'2014-12-15 22:58:27',394279,'/the-birthday-sugar-panda'),
(974181,'2014-12-15 22:59:00',394285,'/lander-3'),
(974182,'2014-12-15 22:59:19',394286,'/lander-3'),
(974183,'2014-12-15 22:59:36',394280,'/the-original-mr-fuzzy'),
(974184,'2014-12-15 23:00:57',394279,'/cart'),
(974185,'2014-12-15 23:03:44',394279,'/shipping'),
(974186,'2014-12-15 23:04:47',394286,'/products'),
(974187,'2014-12-15 23:06:31',394279,'/billing-2'),
(974188,'2014-12-15 23:08:31',394287,'/lander-5'),
(974189,'2014-12-15 23:10:03',394279,'/thank-you-for-your-order'),
(974190,'2014-12-15 23:10:09',394288,'/lander-5'),
(974191,'2014-12-15 23:10:10',394289,'/home'),
(974192,'2014-12-15 23:11:16',394288,'/products'),
(974193,'2014-12-15 23:12:30',394290,'/home'),
(974194,'2014-12-15 23:12:33',394291,'/lander-5'),
(974195,'2014-12-15 23:12:55',394292,'/lander-5'),
(974196,'2014-12-15 23:13:12',394288,'/the-forever-love-bear'),
(974197,'2014-12-15 23:13:55',394287,'/products'),
(974198,'2014-12-15 23:14:13',394287,'/the-original-mr-fuzzy'),
(974199,'2014-12-15 23:15:36',394293,'/lander-3'),
(974200,'2014-12-15 23:15:41',394290,'/products'),
(974201,'2014-12-15 23:16:35',394287,'/cart'),
(974202,'2014-12-15 23:17:04',394294,'/lander-5'),
(974203,'2014-12-15 23:17:06',394288,'/cart'),
(974204,'2014-12-15 23:17:07',394293,'/products'),
(974205,'2014-12-15 23:17:53',394294,'/products'),
(974206,'2014-12-15 23:18:03',394292,'/products'),
(974207,'2014-12-15 23:18:18',394295,'/lander-5'),
(974208,'2014-12-15 23:18:29',394293,'/the-original-mr-fuzzy'),
(974209,'2014-12-15 23:18:32',394296,'/home'),
(974210,'2014-12-15 23:18:43',394297,'/home'),
(974211,'2014-12-15 23:19:02',394292,'/the-original-mr-fuzzy'),
(974212,'2014-12-15 23:19:11',394287,'/shipping'),
(974213,'2014-12-15 23:19:44',394290,'/the-birthday-sugar-panda'),
(974214,'2014-12-15 23:20:39',394296,'/products'),
(974215,'2014-12-15 23:20:51',394298,'/home'),
(974216,'2014-12-15 23:21:12',394296,'/the-original-mr-fuzzy'),
(974217,'2014-12-15 23:21:31',394294,'/the-original-mr-fuzzy'),
(974218,'2014-12-15 23:21:37',394299,'/lander-5'),
(974219,'2014-12-15 23:22:16',394296,'/cart'),
(974220,'2014-12-15 23:22:19',394287,'/billing-2'),
(974221,'2014-12-15 23:22:39',394298,'/products'),
(974222,'2014-12-15 23:22:40',394297,'/products'),
(974223,'2014-12-15 23:23:04',394297,'/the-original-mr-fuzzy'),
(974224,'2014-12-15 23:24:05',394300,'/lander-5'),
(974225,'2014-12-15 23:24:28',394300,'/products'),
(974226,'2014-12-15 23:27:12',394298,'/the-original-mr-fuzzy'),
(974227,'2014-12-15 23:27:17',394287,'/thank-you-for-your-order'),
(974228,'2014-12-15 23:28:07',394300,'/the-original-mr-fuzzy'),
(974229,'2014-12-15 23:28:10',394301,'/lander-5'),
(974230,'2014-12-15 23:28:37',394300,'/cart'),
(974231,'2014-12-15 23:29:21',394300,'/shipping'),
(974232,'2014-12-15 23:30:29',394300,'/billing-2'),
(974233,'2014-12-15 23:31:11',394302,'/home'),
(974234,'2014-12-15 23:31:52',394303,'/lander-5'),
(974235,'2014-12-15 23:32:40',394304,'/home'),
(974236,'2014-12-15 23:32:49',394305,'/home'),
(974237,'2014-12-15 23:33:03',394303,'/products'),
(974238,'2014-12-15 23:33:12',394306,'/lander-3'),
(974239,'2014-12-15 23:34:36',394303,'/the-birthday-sugar-panda'),
(974240,'2014-12-15 23:35:02',394302,'/products'),
(974241,'2014-12-15 23:36:43',394307,'/lander-2'),
(974242,'2014-12-15 23:38:02',394308,'/lander-5'),
(974243,'2014-12-15 23:39:21',394302,'/the-birthday-sugar-panda'),
(974244,'2014-12-15 23:41:37',394309,'/home'),
(974245,'2014-12-15 23:41:54',394302,'/cart'),
(974246,'2014-12-15 23:41:55',394310,'/lander-5'),
(974247,'2014-12-15 23:42:28',394311,'/lander-5'),
(974248,'2014-12-15 23:44:36',394302,'/shipping'),
(974249,'2014-12-15 23:44:44',394309,'/products'),
(974250,'2014-12-15 23:45:33',394311,'/products'),
(974251,'2014-12-15 23:46:01',394312,'/lander-5'),
(974252,'2014-12-15 23:46:31',394312,'/products'),
(974253,'2014-12-15 23:46:50',394313,'/lander-3'),
(974254,'2014-12-15 23:47:39',394314,'/home'),
(974255,'2014-12-15 23:48:06',394309,'/the-birthday-sugar-panda'),
(974256,'2014-12-15 23:48:38',394311,'/the-forever-love-bear'),
(974257,'2014-12-15 23:50:04',394315,'/lander-5'),
(974258,'2014-12-15 23:52:58',394316,'/lander-5'),
(974259,'2014-12-15 23:52:59',394317,'/lander-2'),
(974260,'2014-12-15 23:53:37',394316,'/products'),
(974261,'2014-12-15 23:54:11',394318,'/lander-5'),
(974262,'2014-12-15 23:54:18',394316,'/the-forever-love-bear'),
(974263,'2014-12-15 23:58:18',394319,'/home'),
(974264,'2014-12-15 23:58:21',394320,'/lander-5'),
(974265,'2014-12-15 23:58:44',394321,'/lander-5'),
(974266,'2014-12-15 23:58:52',394318,'/products'),
(974267,'2014-12-16 00:01:37',394318,'/the-original-mr-fuzzy'),
(974268,'2014-12-16 00:01:37',394321,'/products'),
(974269,'2014-12-16 00:02:13',394319,'/products'),
(974270,'2014-12-16 00:02:38',394321,'/the-original-mr-fuzzy'),
(974271,'2014-12-16 00:02:43',394322,'/home'),
(974272,'2014-12-16 00:02:48',394323,'/home'),
(974273,'2014-12-16 00:02:51',394324,'/lander-5'),
(974274,'2014-12-16 00:03:14',394320,'/products'),
(974275,'2014-12-16 00:04:48',394319,'/the-original-mr-fuzzy'),
(974276,'2014-12-16 00:05:09',394318,'/cart'),
(974277,'2014-12-16 00:07:10',394323,'/products'),
(974278,'2014-12-16 00:07:35',394322,'/products'),
(974279,'2014-12-16 00:07:41',394320,'/the-original-mr-fuzzy'),
(974280,'2014-12-16 00:07:53',394322,'/the-birthday-sugar-panda'),
(974281,'2014-12-16 00:09:47',394323,'/the-original-mr-fuzzy'),
(974282,'2014-12-16 00:10:00',394320,'/cart'),
(974283,'2014-12-16 00:10:19',394323,'/cart'),
(974284,'2014-12-16 00:14:08',394323,'/shipping'),
(974285,'2014-12-16 00:14:10',394325,'/lander-5'),
(974286,'2014-12-16 00:15:52',394323,'/billing-2'),
(974287,'2014-12-16 00:16:29',394326,'/lander-5'),
(974288,'2014-12-16 00:18:45',394325,'/products'),
(974289,'2014-12-16 00:20:01',394327,'/home'),
(974290,'2014-12-16 00:20:33',394328,'/lander-2'),
(974291,'2014-12-16 00:21:34',394329,'/lander-3'),
(974292,'2014-12-16 00:21:51',394325,'/the-original-mr-fuzzy'),
(974293,'2014-12-16 00:23:26',394327,'/products'),
(974294,'2014-12-16 00:24:51',394330,'/lander-5'),
(974295,'2014-12-16 00:25:48',394330,'/products'),
(974296,'2014-12-16 00:26:23',394327,'/the-original-mr-fuzzy'),
(974297,'2014-12-16 00:26:36',394330,'/the-original-mr-fuzzy'),
(974298,'2014-12-16 00:27:46',394331,'/home'),
(974299,'2014-12-16 00:29:34',394331,'/products'),
(974300,'2014-12-16 00:33:18',394331,'/the-hudson-river-mini-bear'),
(974301,'2014-12-16 00:41:51',394332,'/lander-5'),
(974302,'2014-12-16 00:44:02',394333,'/lander-5'),
(974303,'2014-12-16 00:47:26',394333,'/products'),
(974304,'2014-12-16 00:47:54',394334,'/home'),
(974305,'2014-12-16 00:50:07',394335,'/lander-3'),
(974306,'2014-12-16 00:50:11',394333,'/the-original-mr-fuzzy'),
(974307,'2014-12-16 00:52:09',394335,'/products'),
(974308,'2014-12-16 00:52:20',394336,'/home'),
(974309,'2014-12-16 00:52:53',394337,'/lander-5'),
(974310,'2014-12-16 00:53:50',394338,'/lander-5'),
(974311,'2014-12-16 00:54:16',394337,'/products'),
(974312,'2014-12-16 00:54:27',394335,'/the-original-mr-fuzzy'),
(974313,'2014-12-16 00:54:57',394339,'/lander-5'),
(974314,'2014-12-16 00:55:36',394340,'/lander-3'),
(974315,'2014-12-16 00:55:53',394336,'/products'),
(974316,'2014-12-16 00:56:12',394338,'/products'),
(974317,'2014-12-16 00:57:09',394341,'/lander-5'),
(974318,'2014-12-16 00:57:49',394337,'/the-hudson-river-mini-bear'),
(974319,'2014-12-16 00:58:22',394342,'/lander-5'),
(974320,'2014-12-16 00:58:45',394342,'/products'),
(974321,'2014-12-16 00:58:55',394336,'/the-original-mr-fuzzy'),
(974322,'2014-12-16 01:00:13',394338,'/the-original-mr-fuzzy'),
(974323,'2014-12-16 01:00:26',394337,'/cart'),
(974324,'2014-12-16 01:00:42',394340,'/products'),
(974325,'2014-12-16 01:01:03',394340,'/the-original-mr-fuzzy'),
(974326,'2014-12-16 01:01:58',394342,'/the-original-mr-fuzzy'),
(974327,'2014-12-16 01:02:11',394341,'/products'),
(974328,'2014-12-16 01:04:01',394343,'/lander-5'),
(974329,'2014-12-16 01:04:51',394341,'/the-original-mr-fuzzy'),
(974330,'2014-12-16 01:18:44',394344,'/lander-3'),
(974331,'2014-12-16 01:25:54',394345,'/lander-5'),
(974332,'2014-12-16 01:28:37',394346,'/lander-2'),
(974333,'2014-12-16 01:30:39',394347,'/home'),
(974334,'2014-12-16 01:32:51',394348,'/lander-2'),
(974335,'2014-12-16 01:34:06',394349,'/home'),
(974336,'2014-12-16 01:38:25',394350,'/lander-3'),
(974337,'2014-12-16 01:39:06',394350,'/products'),
(974338,'2014-12-16 01:40:10',394351,'/lander-3'),
(974339,'2014-12-16 01:40:25',394352,'/lander-5'),
(974340,'2014-12-16 01:42:33',394350,'/the-original-mr-fuzzy'),
(974341,'2014-12-16 01:46:20',394350,'/cart'),
(974342,'2014-12-16 01:48:05',394353,'/home'),
(974343,'2014-12-16 01:48:17',394354,'/lander-2'),
(974344,'2014-12-16 01:49:14',394355,'/lander-5'),
(974345,'2014-12-16 01:49:48',394350,'/shipping'),
(974346,'2014-12-16 01:51:49',394350,'/billing-2'),
(974347,'2014-12-16 01:53:06',394356,'/lander-5'),
(974348,'2014-12-16 01:53:40',394357,'/lander-3'),
(974349,'2014-12-16 01:54:58',394358,'/lander-3'),
(974350,'2014-12-16 01:55:04',394350,'/thank-you-for-your-order'),
(974351,'2014-12-16 01:55:22',394357,'/products'),
(974352,'2014-12-16 02:01:31',394359,'/home'),
(974353,'2014-12-16 02:07:51',394360,'/home'),
(974354,'2014-12-16 02:14:15',394361,'/home'),
(974355,'2014-12-16 02:15:49',394361,'/products'),
(974356,'2014-12-16 02:18:44',394361,'/the-original-mr-fuzzy'),
(974357,'2014-12-16 02:30:05',394362,'/lander-2'),
(974358,'2014-12-16 02:32:22',394363,'/lander-5'),
(974359,'2014-12-16 02:34:40',394364,'/lander-3'),
(974360,'2014-12-16 02:35:21',394365,'/lander-3'),
(974361,'2014-12-16 02:39:29',394364,'/products'),
(974362,'2014-12-16 02:43:26',394364,'/the-hudson-river-mini-bear'),
(974363,'2014-12-16 02:51:30',394366,'/lander-5'),
(974364,'2014-12-16 02:52:16',394367,'/lander-5'),
(974365,'2014-12-16 02:53:14',394368,'/lander-5'),
(974366,'2014-12-16 02:55:07',394369,'/lander-5'),
(974367,'2014-12-16 02:56:17',394367,'/products'),
(974368,'2014-12-16 02:56:27',394368,'/products'),
(974369,'2014-12-16 02:56:44',394369,'/products'),
(974370,'2014-12-16 02:58:24',394368,'/the-forever-love-bear'),
(974371,'2014-12-16 02:58:45',394369,'/the-original-mr-fuzzy'),
(974372,'2014-12-16 03:02:01',394370,'/lander-5'),
(974373,'2014-12-16 03:13:48',394371,'/lander-5'),
(974374,'2014-12-16 03:15:08',394371,'/products'),
(974375,'2014-12-16 03:18:04',394372,'/home'),
(974376,'2014-12-16 03:19:11',394371,'/the-original-mr-fuzzy'),
(974377,'2014-12-16 03:22:29',394371,'/cart'),
(974378,'2014-12-16 03:26:26',394373,'/lander-5'),
(974379,'2014-12-16 03:29:06',394374,'/lander-5'),
(974380,'2014-12-16 03:29:20',394375,'/lander-5'),
(974381,'2014-12-16 03:30:04',394376,'/lander-5'),
(974382,'2014-12-16 03:31:25',394374,'/products'),
(974383,'2014-12-16 03:31:25',394377,'/home'),
(974384,'2014-12-16 03:32:03',394374,'/the-original-mr-fuzzy'),
(974385,'2014-12-16 03:33:11',394374,'/cart'),
(974386,'2014-12-16 03:34:07',394375,'/products'),
(974387,'2014-12-16 03:35:08',394374,'/shipping'),
(974388,'2014-12-16 03:35:25',394377,'/products'),
(974389,'2014-12-16 03:35:56',394377,'/the-original-mr-fuzzy'),
(974390,'2014-12-16 03:36:46',394374,'/billing-2'),
(974391,'2014-12-16 03:38:11',394375,'/the-original-mr-fuzzy'),
(974392,'2014-12-16 03:40:50',394375,'/cart'),
(974393,'2014-12-16 03:43:25',394375,'/shipping'),
(974394,'2014-12-16 03:44:23',394378,'/lander-3'),
(974395,'2014-12-16 03:45:11',394375,'/billing-2'),
(974396,'2014-12-16 03:45:13',394379,'/lander-5'),
(974397,'2014-12-16 03:45:59',394375,'/thank-you-for-your-order'),
(974398,'2014-12-16 03:49:14',394378,'/products'),
(974399,'2014-12-16 03:51:08',394380,'/lander-5'),
(974400,'2014-12-16 03:52:36',394378,'/the-original-mr-fuzzy'),
(974401,'2014-12-16 03:54:42',394378,'/cart'),
(974402,'2014-12-16 03:59:43',394381,'/home'),
(974403,'2014-12-16 04:02:11',394381,'/products'),
(974404,'2014-12-16 04:03:57',394381,'/the-hudson-river-mini-bear'),
(974405,'2014-12-16 04:05:40',394382,'/lander-5'),
(974406,'2014-12-16 04:06:05',394381,'/cart'),
(974407,'2014-12-16 04:06:45',394382,'/products'),
(974408,'2014-12-16 04:09:32',394383,'/lander-5'),
(974409,'2014-12-16 04:11:02',394384,'/lander-3'),
(974410,'2014-12-16 04:11:39',394384,'/products'),
(974411,'2014-12-16 04:12:41',394385,'/lander-5'),
(974412,'2014-12-16 04:13:49',394386,'/lander-5'),
(974413,'2014-12-16 04:14:35',394384,'/the-original-mr-fuzzy'),
(974414,'2014-12-16 04:14:58',394387,'/home'),
(974415,'2014-12-16 04:15:21',394388,'/lander-5'),
(974416,'2014-12-16 04:15:26',394387,'/products'),
(974417,'2014-12-16 04:15:38',394389,'/lander-5'),
(974418,'2014-12-16 04:15:42',394387,'/the-original-mr-fuzzy'),
(974419,'2014-12-16 04:16:29',394389,'/products'),
(974420,'2014-12-16 04:19:27',394388,'/products'),
(974421,'2014-12-16 04:20:35',394388,'/the-original-mr-fuzzy'),
(974422,'2014-12-16 04:21:06',394389,'/the-original-mr-fuzzy'),
(974423,'2014-12-16 04:21:58',394390,'/home'),
(974424,'2014-12-16 04:24:40',394391,'/home'),
(974425,'2014-12-16 04:25:07',394392,'/home'),
(974426,'2014-12-16 04:27:36',394393,'/lander-5'),
(974427,'2014-12-16 04:28:39',394393,'/products'),
(974428,'2014-12-16 04:29:42',394392,'/products'),
(974429,'2014-12-16 04:30:09',394394,'/lander-5'),
(974430,'2014-12-16 04:30:23',394393,'/the-original-mr-fuzzy'),
(974431,'2014-12-16 04:31:58',394394,'/products'),
(974432,'2014-12-16 04:32:25',394395,'/home'),
(974433,'2014-12-16 04:35:21',394394,'/the-original-mr-fuzzy'),
(974434,'2014-12-16 04:36:25',394396,'/lander-5'),
(974435,'2014-12-16 04:36:30',394397,'/home'),
(974436,'2014-12-16 04:37:32',394398,'/lander-5'),
(974437,'2014-12-16 04:39:20',394394,'/cart'),
(974438,'2014-12-16 04:39:42',394396,'/products'),
(974439,'2014-12-16 04:41:36',394397,'/products'),
(974440,'2014-12-16 04:42:30',394394,'/shipping'),
(974441,'2014-12-16 04:43:12',394394,'/billing-2'),
(974442,'2014-12-16 04:45:56',394399,'/lander-3'),
(974443,'2014-12-16 04:46:32',394399,'/products'),
(974444,'2014-12-16 04:49:13',394399,'/the-original-mr-fuzzy'),
(974445,'2014-12-16 04:49:21',394400,'/home'),
(974446,'2014-12-16 04:51:18',394401,'/lander-5'),
(974447,'2014-12-16 04:51:58',394402,'/lander-5'),
(974448,'2014-12-16 04:52:44',394401,'/products'),
(974449,'2014-12-16 04:53:29',394402,'/products'),
(974450,'2014-12-16 04:55:46',394401,'/the-original-mr-fuzzy'),
(974451,'2014-12-16 04:55:54',394402,'/the-original-mr-fuzzy'),
(974452,'2014-12-16 04:58:59',394403,'/lander-5'),
(974453,'2014-12-16 05:00:37',394404,'/lander-5'),
(974454,'2014-12-16 05:01:07',394405,'/home'),
(974455,'2014-12-16 05:02:53',394404,'/products'),
(974456,'2014-12-16 05:05:38',394404,'/the-original-mr-fuzzy'),
(974457,'2014-12-16 05:06:15',394405,'/products'),
(974458,'2014-12-16 05:06:18',394406,'/lander-3'),
(974459,'2014-12-16 05:13:03',394407,'/home'),
(974460,'2014-12-16 05:14:11',394408,'/lander-2'),
(974461,'2014-12-16 05:14:55',394409,'/lander-5'),
(974462,'2014-12-16 05:17:16',394410,'/home'),
(974463,'2014-12-16 05:17:58',394409,'/products'),
(974464,'2014-12-16 05:19:08',394411,'/lander-5'),
(974465,'2014-12-16 05:19:47',394409,'/the-original-mr-fuzzy'),
(974466,'2014-12-16 05:20:32',394412,'/lander-2'),
(974467,'2014-12-16 05:20:58',394411,'/products'),
(974468,'2014-12-16 05:21:33',394411,'/the-original-mr-fuzzy'),
(974469,'2014-12-16 05:21:37',394413,'/lander-3'),
(974470,'2014-12-16 05:21:53',394409,'/cart'),
(974471,'2014-12-16 05:22:05',394410,'/products'),
(974472,'2014-12-16 05:22:27',394409,'/shipping'),
(974473,'2014-12-16 05:23:15',394409,'/billing-2'),
(974474,'2014-12-16 05:23:54',394414,'/home'),
(974475,'2014-12-16 05:24:53',394415,'/lander-3'),
(974476,'2014-12-16 05:27:22',394409,'/thank-you-for-your-order'),
(974477,'2014-12-16 05:30:46',394416,'/lander-5'),
(974478,'2014-12-16 05:32:35',394417,'/lander-2'),
(974479,'2014-12-16 05:32:54',394416,'/products'),
(974480,'2014-12-16 05:34:18',394418,'/lander-3'),
(974481,'2014-12-16 05:34:32',394416,'/the-original-mr-fuzzy'),
(974482,'2014-12-16 05:36:22',394416,'/cart'),
(974483,'2014-12-16 05:36:44',394418,'/products'),
(974484,'2014-12-16 05:37:01',394419,'/lander-5'),
(974485,'2014-12-16 05:38:27',394418,'/the-original-mr-fuzzy'),
(974486,'2014-12-16 05:40:07',394416,'/shipping'),
(974487,'2014-12-16 05:41:39',394416,'/billing-2'),
(974488,'2014-12-16 05:43:06',394420,'/lander-5'),
(974489,'2014-12-16 05:43:37',394416,'/thank-you-for-your-order'),
(974490,'2014-12-16 05:44:28',394420,'/products'),
(974491,'2014-12-16 05:47:57',394420,'/the-original-mr-fuzzy'),
(974492,'2014-12-16 05:50:19',394421,'/home'),
(974493,'2014-12-16 05:51:01',394421,'/products'),
(974494,'2014-12-16 05:54:11',394421,'/the-original-mr-fuzzy'),
(974495,'2014-12-16 05:57:32',394422,'/lander-5'),
(974496,'2014-12-16 06:04:38',394423,'/lander-5'),
(974497,'2014-12-16 06:04:50',394424,'/lander-5'),
(974498,'2014-12-16 06:05:28',394425,'/home'),
(974499,'2014-12-16 06:05:54',394423,'/products'),
(974500,'2014-12-16 06:09:07',394426,'/home'),
(974501,'2014-12-16 06:11:17',394427,'/lander-5'),
(974502,'2014-12-16 06:11:38',394426,'/products'),
(974503,'2014-12-16 06:12:23',394426,'/the-forever-love-bear'),
(974504,'2014-12-16 06:13:04',394428,'/lander-5'),
(974505,'2014-12-16 06:15:02',394429,'/lander-3'),
(974506,'2014-12-16 06:16:23',394428,'/products'),
(974507,'2014-12-16 06:19:52',394429,'/products'),
(974508,'2014-12-16 06:27:34',394430,'/home'),
(974509,'2014-12-16 06:40:45',394431,'/lander-5'),
(974510,'2014-12-16 06:42:29',394431,'/products'),
(974511,'2014-12-16 06:45:57',394432,'/home'),
(974512,'2014-12-16 06:46:02',394433,'/lander-5'),
(974513,'2014-12-16 06:47:11',394432,'/products'),
(974514,'2014-12-16 06:47:50',394433,'/products'),
(974515,'2014-12-16 06:48:40',394434,'/lander-5'),
(974516,'2014-12-16 06:49:59',394432,'/the-original-mr-fuzzy'),
(974517,'2014-12-16 06:50:33',394433,'/the-original-mr-fuzzy'),
(974518,'2014-12-16 06:52:57',394435,'/lander-5'),
(974519,'2014-12-16 06:59:59',394436,'/lander-5'),
(974520,'2014-12-16 07:00:34',394437,'/lander-3'),
(974521,'2014-12-16 07:01:02',394437,'/products'),
(974522,'2014-12-16 07:02:13',394438,'/lander-2'),
(974523,'2014-12-16 07:03:45',394439,'/home'),
(974524,'2014-12-16 07:05:06',394440,'/lander-2'),
(974525,'2014-12-16 07:05:08',394436,'/products'),
(974526,'2014-12-16 07:05:35',394436,'/the-hudson-river-mini-bear'),
(974527,'2014-12-16 07:06:11',394441,'/lander-5'),
(974528,'2014-12-16 07:08:29',394442,'/lander-5'),
(974529,'2014-12-16 07:10:12',394442,'/products'),
(974530,'2014-12-16 07:11:13',394443,'/lander-5'),
(974531,'2014-12-16 07:12:56',394442,'/the-original-mr-fuzzy'),
(974532,'2014-12-16 07:13:29',394444,'/lander-3'),
(974533,'2014-12-16 07:14:10',394443,'/products'),
(974534,'2014-12-16 07:14:41',394444,'/products'),
(974535,'2014-12-16 07:14:53',394445,'/lander-3'),
(974536,'2014-12-16 07:15:23',394442,'/cart'),
(974537,'2014-12-16 07:17:22',394443,'/the-original-mr-fuzzy'),
(974538,'2014-12-16 07:17:44',394442,'/shipping'),
(974539,'2014-12-16 07:17:50',394444,'/the-forever-love-bear'),
(974540,'2014-12-16 07:19:26',394446,'/lander-5'),
(974541,'2014-12-16 07:19:44',394442,'/billing-2'),
(974542,'2014-12-16 07:19:51',394445,'/products'),
(974543,'2014-12-16 07:20:01',394443,'/cart'),
(974544,'2014-12-16 07:20:40',394447,'/lander-2'),
(974545,'2014-12-16 07:20:55',394448,'/lander-5'),
(974546,'2014-12-16 07:21:59',394449,'/lander-5'),
(974547,'2014-12-16 07:22:25',394448,'/products'),
(974548,'2014-12-16 07:23:54',394448,'/the-original-mr-fuzzy'),
(974549,'2014-12-16 07:27:47',394450,'/home'),
(974550,'2014-12-16 07:29:11',394451,'/home'),
(974551,'2014-12-16 07:30:21',394450,'/products'),
(974552,'2014-12-16 07:31:32',394452,'/lander-5'),
(974553,'2014-12-16 07:32:08',394453,'/lander-5'),
(974554,'2014-12-16 07:32:14',394454,'/lander-5'),
(974555,'2014-12-16 07:32:28',394450,'/the-original-mr-fuzzy'),
(974556,'2014-12-16 07:34:18',394450,'/cart'),
(974557,'2014-12-16 07:36:13',394455,'/lander-3'),
(974558,'2014-12-16 07:36:28',394456,'/lander-5'),
(974559,'2014-12-16 07:36:49',394452,'/products'),
(974560,'2014-12-16 07:37:47',394456,'/products'),
(974561,'2014-12-16 07:38:19',394452,'/the-original-mr-fuzzy'),
(974562,'2014-12-16 07:38:49',394455,'/products'),
(974563,'2014-12-16 07:39:09',394452,'/cart'),
(974564,'2014-12-16 07:39:14',394457,'/lander-5'),
(974565,'2014-12-16 07:39:44',394455,'/the-original-mr-fuzzy'),
(974566,'2014-12-16 07:41:30',394458,'/lander-3'),
(974567,'2014-12-16 07:41:38',394455,'/cart'),
(974568,'2014-12-16 07:42:26',394459,'/home'),
(974569,'2014-12-16 07:42:58',394452,'/shipping'),
(974570,'2014-12-16 07:45:10',394452,'/billing-2'),
(974571,'2014-12-16 07:46:43',394459,'/products'),
(974572,'2014-12-16 07:50:28',394460,'/lander-3'),
(974573,'2014-12-16 07:50:51',394460,'/products'),
(974574,'2014-12-16 07:50:56',394459,'/the-forever-love-bear'),
(974575,'2014-12-16 07:51:55',394461,'/lander-3'),
(974576,'2014-12-16 07:52:51',394462,'/home'),
(974577,'2014-12-16 07:53:29',394463,'/lander-5'),
(974578,'2014-12-16 07:53:32',394461,'/products'),
(974579,'2014-12-16 07:53:53',394459,'/cart'),
(974580,'2014-12-16 07:56:36',394464,'/lander-5'),
(974581,'2014-12-16 07:56:39',394465,'/home'),
(974582,'2014-12-16 07:56:51',394462,'/products'),
(974583,'2014-12-16 07:57:18',394462,'/the-original-mr-fuzzy'),
(974584,'2014-12-16 07:57:27',394466,'/lander-5'),
(974585,'2014-12-16 07:57:50',394463,'/products'),
(974586,'2014-12-16 07:59:45',394467,'/lander-3'),
(974587,'2014-12-16 08:00:24',394463,'/the-forever-love-bear'),
(974588,'2014-12-16 08:00:55',394466,'/products'),
(974589,'2014-12-16 08:01:17',394468,'/lander-5'),
(974590,'2014-12-16 08:01:31',394464,'/products'),
(974591,'2014-12-16 08:01:57',394465,'/products'),
(974592,'2014-12-16 08:03:03',394469,'/lander-2'),
(974593,'2014-12-16 08:04:04',394470,'/lander-3'),
(974594,'2014-12-16 08:04:20',394465,'/the-forever-love-bear'),
(974595,'2014-12-16 08:04:52',394466,'/the-birthday-sugar-panda'),
(974596,'2014-12-16 08:05:10',394471,'/home'),
(974597,'2014-12-16 08:06:40',394470,'/products'),
(974598,'2014-12-16 08:07:56',394472,'/lander-2'),
(974599,'2014-12-16 08:08:41',394471,'/products'),
(974600,'2014-12-16 08:09:58',394471,'/the-original-mr-fuzzy'),
(974601,'2014-12-16 08:10:14',394470,'/the-forever-love-bear'),
(974602,'2014-12-16 08:11:39',394473,'/lander-5'),
(974603,'2014-12-16 08:15:09',394474,'/lander-3'),
(974604,'2014-12-16 08:15:48',394475,'/home'),
(974605,'2014-12-16 08:18:07',394475,'/products'),
(974606,'2014-12-16 08:18:15',394476,'/lander-5'),
(974607,'2014-12-16 08:18:56',394477,'/lander-5'),
(974608,'2014-12-16 08:19:16',394476,'/products'),
(974609,'2014-12-16 08:21:58',394478,'/lander-5'),
(974610,'2014-12-16 08:22:27',394475,'/the-forever-love-bear'),
(974611,'2014-12-16 08:22:43',394479,'/lander-5'),
(974612,'2014-12-16 08:23:45',394475,'/cart'),
(974613,'2014-12-16 08:24:38',394475,'/shipping'),
(974614,'2014-12-16 08:24:53',394480,'/lander-5'),
(974615,'2014-12-16 08:24:59',394481,'/lander-5'),
(974616,'2014-12-16 08:25:02',394482,'/lander-5'),
(974617,'2014-12-16 08:25:14',394483,'/lander-2'),
(974618,'2014-12-16 08:26:22',394475,'/billing-2'),
(974619,'2014-12-16 08:26:50',394484,'/lander-3'),
(974620,'2014-12-16 08:27:30',394479,'/products'),
(974621,'2014-12-16 08:27:53',394483,'/products'),
(974622,'2014-12-16 08:28:13',394485,'/lander-5'),
(974623,'2014-12-16 08:28:33',394475,'/thank-you-for-your-order'),
(974624,'2014-12-16 08:29:33',394484,'/products'),
(974625,'2014-12-16 08:32:10',394483,'/the-original-mr-fuzzy'),
(974626,'2014-12-16 08:32:59',394486,'/lander-5'),
(974627,'2014-12-16 08:33:04',394483,'/cart'),
(974628,'2014-12-16 08:33:20',394484,'/the-original-mr-fuzzy'),
(974629,'2014-12-16 08:35:04',394487,'/lander-5'),
(974630,'2014-12-16 08:36:30',394483,'/shipping'),
(974631,'2014-12-16 08:36:53',394487,'/products'),
(974632,'2014-12-16 08:37:11',394484,'/cart'),
(974633,'2014-12-16 08:38:12',394483,'/billing-2'),
(974634,'2014-12-16 08:39:06',394488,'/home'),
(974635,'2014-12-16 08:39:52',394489,'/lander-5'),
(974636,'2014-12-16 08:40:36',394484,'/shipping'),
(974637,'2014-12-16 08:40:40',394490,'/lander-5'),
(974638,'2014-12-16 08:40:41',394491,'/lander-3'),
(974639,'2014-12-16 08:41:54',394488,'/products'),
(974640,'2014-12-16 08:43:17',394488,'/the-original-mr-fuzzy'),
(974641,'2014-12-16 08:43:35',394484,'/billing-2'),
(974642,'2014-12-16 08:44:49',394488,'/cart'),
(974643,'2014-12-16 08:45:02',394489,'/products'),
(974644,'2014-12-16 08:47:02',394492,'/lander-5'),
(974645,'2014-12-16 08:47:42',394488,'/shipping'),
(974646,'2014-12-16 08:48:02',394484,'/thank-you-for-your-order'),
(974647,'2014-12-16 08:48:28',394488,'/billing-2'),
(974648,'2014-12-16 08:49:13',394489,'/the-original-mr-fuzzy'),
(974649,'2014-12-16 08:49:40',394493,'/lander-5'),
(974650,'2014-12-16 08:50:33',394494,'/home'),
(974651,'2014-12-16 08:51:56',394493,'/products'),
(974652,'2014-12-16 08:52:11',394489,'/cart'),
(974653,'2014-12-16 08:53:13',394488,'/thank-you-for-your-order'),
(974654,'2014-12-16 08:54:13',394495,'/lander-5'),
(974655,'2014-12-16 08:55:09',394493,'/the-original-mr-fuzzy'),
(974656,'2014-12-16 08:55:19',394496,'/home'),
(974657,'2014-12-16 08:55:59',394489,'/shipping'),
(974658,'2014-12-16 08:56:20',394489,'/billing-2'),
(974659,'2014-12-16 08:57:40',394493,'/cart'),
(974660,'2014-12-16 08:57:53',394497,'/lander-5'),
(974661,'2014-12-16 08:58:07',394498,'/lander-5'),
(974662,'2014-12-16 08:58:44',394499,'/home'),
(974663,'2014-12-16 08:59:19',394500,'/home'),
(974664,'2014-12-16 08:59:32',394499,'/products'),
(974665,'2014-12-16 08:59:49',394501,'/lander-5'),
(974666,'2014-12-16 09:00:37',394502,'/home'),
(974667,'2014-12-16 09:00:38',394497,'/products'),
(974668,'2014-12-16 09:00:41',394499,'/the-original-mr-fuzzy'),
(974669,'2014-12-16 09:00:58',394489,'/thank-you-for-your-order'),
(974670,'2014-12-16 09:01:26',394503,'/lander-5'),
(974671,'2014-12-16 09:01:47',394500,'/products'),
(974672,'2014-12-16 09:02:21',394503,'/products'),
(974673,'2014-12-16 09:02:54',394498,'/products'),
(974674,'2014-12-16 09:03:41',394504,'/lander-5'),
(974675,'2014-12-16 09:03:53',394505,'/home'),
(974676,'2014-12-16 09:03:57',394497,'/the-forever-love-bear'),
(974677,'2014-12-16 09:04:24',394506,'/lander-5'),
(974678,'2014-12-16 09:04:53',394500,'/the-hudson-river-mini-bear'),
(974679,'2014-12-16 09:05:10',394498,'/the-forever-love-bear'),
(974680,'2014-12-16 09:05:17',394507,'/lander-5'),
(974681,'2014-12-16 09:05:20',394503,'/the-original-mr-fuzzy'),
(974682,'2014-12-16 09:05:39',394505,'/products'),
(974683,'2014-12-16 09:05:52',394500,'/cart'),
(974684,'2014-12-16 09:05:52',394508,'/home'),
(974685,'2014-12-16 09:06:07',394504,'/products'),
(974686,'2014-12-16 09:07:05',394504,'/the-original-mr-fuzzy'),
(974687,'2014-12-16 09:07:16',394509,'/home'),
(974688,'2014-12-16 09:07:33',394510,'/home'),
(974689,'2014-12-16 09:07:35',394511,'/lander-5'),
(974690,'2014-12-16 09:08:25',394498,'/cart'),
(974691,'2014-12-16 09:09:10',394508,'/products'),
(974692,'2014-12-16 09:09:18',394512,'/home'),
(974693,'2014-12-16 09:10:00',394513,'/lander-5'),
(974694,'2014-12-16 09:10:05',394505,'/the-original-mr-fuzzy'),
(974695,'2014-12-16 09:10:28',394509,'/products'),
(974696,'2014-12-16 09:10:33',394508,'/the-original-mr-fuzzy'),
(974697,'2014-12-16 09:11:55',394514,'/lander-5'),
(974698,'2014-12-16 09:12:08',394515,'/lander-3'),
(974699,'2014-12-16 09:12:32',394514,'/products'),
(974700,'2014-12-16 09:12:38',394508,'/cart'),
(974701,'2014-12-16 09:12:39',394509,'/the-original-mr-fuzzy'),
(974702,'2014-12-16 09:12:47',394516,'/lander-3'),
(974703,'2014-12-16 09:13:31',394512,'/products'),
(974704,'2014-12-16 09:13:40',394517,'/home'),
(974705,'2014-12-16 09:13:49',394518,'/lander-3'),
(974706,'2014-12-16 09:14:38',394514,'/the-forever-love-bear'),
(974707,'2014-12-16 09:15:29',394519,'/home'),
(974708,'2014-12-16 09:15:31',394508,'/shipping'),
(974709,'2014-12-16 09:15:59',394517,'/products'),
(974710,'2014-12-16 09:17:03',394520,'/lander-3'),
(974711,'2014-12-16 09:17:32',394508,'/billing-2'),
(974712,'2014-12-16 09:17:39',394521,'/lander-3'),
(974713,'2014-12-16 09:17:50',394516,'/products'),
(974714,'2014-12-16 09:18:02',394514,'/cart'),
(974715,'2014-12-16 09:19:18',394522,'/lander-5'),
(974716,'2014-12-16 09:20:15',394523,'/lander-3'),
(974717,'2014-12-16 09:20:44',394514,'/shipping'),
(974718,'2014-12-16 09:21:15',394524,'/home'),
(974719,'2014-12-16 09:21:25',394523,'/products'),
(974720,'2014-12-16 09:21:30',394516,'/the-original-mr-fuzzy'),
(974721,'2014-12-16 09:22:09',394522,'/products'),
(974722,'2014-12-16 09:22:22',394525,'/lander-3'),
(974723,'2014-12-16 09:22:48',394526,'/lander-5'),
(974724,'2014-12-16 09:22:58',394527,'/lander-2'),
(974725,'2014-12-16 09:23:16',394528,'/home'),
(974726,'2014-12-16 09:23:21',394529,'/lander-5'),
(974727,'2014-12-16 09:23:39',394514,'/billing-2'),
(974728,'2014-12-16 09:24:07',394528,'/products'),
(974729,'2014-12-16 09:24:16',394527,'/products'),
(974730,'2014-12-16 09:24:32',394516,'/cart'),
(974731,'2014-12-16 09:24:38',394526,'/products'),
(974732,'2014-12-16 09:25:07',394526,'/the-original-mr-fuzzy'),
(974733,'2014-12-16 09:25:08',394523,'/the-original-mr-fuzzy'),
(974734,'2014-12-16 09:25:09',394522,'/the-original-mr-fuzzy'),
(974735,'2014-12-16 09:25:16',394525,'/products'),
(974736,'2014-12-16 09:25:27',394516,'/shipping'),
(974737,'2014-12-16 09:26:03',394522,'/cart'),
(974738,'2014-12-16 09:26:04',394530,'/lander-5'),
(974739,'2014-12-16 09:26:06',394528,'/the-original-mr-fuzzy'),
(974740,'2014-12-16 09:26:12',394531,'/lander-5'),
(974741,'2014-12-16 09:26:48',394514,'/thank-you-for-your-order'),
(974742,'2014-12-16 09:26:49',394532,'/lander-5'),
(974743,'2014-12-16 09:27:09',394528,'/cart'),
(974744,'2014-12-16 09:27:18',394533,'/home'),
(974745,'2014-12-16 09:28:16',394534,'/home'),
(974746,'2014-12-16 09:28:32',394527,'/the-original-mr-fuzzy'),
(974747,'2014-12-16 09:28:50',394535,'/home'),
(974748,'2014-12-16 09:29:09',394529,'/products'),
(974749,'2014-12-16 09:29:23',394522,'/shipping'),
(974750,'2014-12-16 09:30:04',394536,'/lander-3'),
(974751,'2014-12-16 09:30:06',394537,'/lander-5'),
(974752,'2014-12-16 09:30:27',394529,'/the-hudson-river-mini-bear'),
(974753,'2014-12-16 09:30:40',394531,'/products'),
(974754,'2014-12-16 09:30:45',394538,'/lander-5'),
(974755,'2014-12-16 09:30:49',394528,'/shipping'),
(974756,'2014-12-16 09:30:50',394527,'/cart'),
(974757,'2014-12-16 09:30:51',394539,'/lander-5'),
(974758,'2014-12-16 09:30:55',394531,'/the-original-mr-fuzzy'),
(974759,'2014-12-16 09:31:18',394538,'/products'),
(974760,'2014-12-16 09:31:30',394534,'/products'),
(974761,'2014-12-16 09:31:42',394522,'/billing-2'),
(974762,'2014-12-16 09:32:01',394529,'/cart'),
(974763,'2014-12-16 09:33:01',394522,'/thank-you-for-your-order'),
(974764,'2014-12-16 09:33:04',394534,'/the-original-mr-fuzzy'),
(974765,'2014-12-16 09:33:08',394535,'/products'),
(974766,'2014-12-16 09:33:13',394528,'/billing-2'),
(974767,'2014-12-16 09:33:32',394540,'/home'),
(974768,'2014-12-16 09:33:32',394541,'/home'),
(974769,'2014-12-16 09:33:38',394527,'/shipping'),
(974770,'2014-12-16 09:33:43',394542,'/lander-5'),
(974771,'2014-12-16 09:34:10',394543,'/lander-3'),
(974772,'2014-12-16 09:34:30',394529,'/shipping'),
(974773,'2014-12-16 09:34:41',394544,'/lander-5'),
(974774,'2014-12-16 09:34:54',394543,'/products'),
(974775,'2014-12-16 09:35:05',394541,'/products'),
(974776,'2014-12-16 09:35:33',394535,'/the-original-mr-fuzzy'),
(974777,'2014-12-16 09:35:43',394529,'/billing-2'),
(974778,'2014-12-16 09:36:09',394527,'/billing-2'),
(974779,'2014-12-16 09:36:11',394545,'/lander-5'),
(974780,'2014-12-16 09:36:12',394535,'/cart'),
(974781,'2014-12-16 09:36:50',394546,'/lander-3'),
(974782,'2014-12-16 09:36:53',394547,'/home'),
(974783,'2014-12-16 09:37:13',394535,'/shipping'),
(974784,'2014-12-16 09:37:14',394548,'/lander-3'),
(974785,'2014-12-16 09:37:35',394528,'/thank-you-for-your-order'),
(974786,'2014-12-16 09:37:49',394541,'/the-original-mr-fuzzy'),
(974787,'2014-12-16 09:37:54',394542,'/products'),
(974788,'2014-12-16 09:37:55',394527,'/thank-you-for-your-order'),
(974789,'2014-12-16 09:38:01',394549,'/lander-5'),
(974790,'2014-12-16 09:38:21',394550,'/home'),
(974791,'2014-12-16 09:38:40',394535,'/billing-2'),
(974792,'2014-12-16 09:39:19',394551,'/lander-2'),
(974793,'2014-12-16 09:39:28',394543,'/the-original-mr-fuzzy'),
(974794,'2014-12-16 09:39:37',394542,'/the-original-mr-fuzzy'),
(974795,'2014-12-16 09:39:38',394549,'/products'),
(974796,'2014-12-16 09:39:45',394552,'/lander-3'),
(974797,'2014-12-16 09:39:46',394547,'/products'),
(974798,'2014-12-16 09:39:49',394550,'/products'),
(974799,'2014-12-16 09:39:52',394544,'/products'),
(974800,'2014-12-16 09:40:13',394553,'/lander-5'),
(974801,'2014-12-16 09:40:40',394550,'/the-forever-love-bear'),
(974802,'2014-12-16 09:40:55',394554,'/home'),
(974803,'2014-12-16 09:41:10',394555,'/lander-5'),
(974804,'2014-12-16 09:42:20',394547,'/the-birthday-sugar-panda'),
(974805,'2014-12-16 09:42:50',394556,'/lander-5'),
(974806,'2014-12-16 09:42:58',394557,'/home'),
(974807,'2014-12-16 09:42:59',394558,'/lander-5'),
(974808,'2014-12-16 09:43:04',394548,'/products'),
(974809,'2014-12-16 09:43:42',394559,'/lander-5'),
(974810,'2014-12-16 09:44:02',394549,'/the-original-mr-fuzzy'),
(974811,'2014-12-16 09:44:03',394544,'/the-forever-love-bear'),
(974812,'2014-12-16 09:44:10',394535,'/thank-you-for-your-order'),
(974813,'2014-12-16 09:44:56',394552,'/products'),
(974814,'2014-12-16 09:45:22',394560,'/lander-5'),
(974815,'2014-12-16 09:45:26',394554,'/products'),
(974816,'2014-12-16 09:45:47',394549,'/cart'),
(974817,'2014-12-16 09:45:47',394561,'/home'),
(974818,'2014-12-16 09:46:02',394555,'/products'),
(974819,'2014-12-16 09:46:06',394560,'/products'),
(974820,'2014-12-16 09:46:13',394562,'/home'),
(974821,'2014-12-16 09:46:14',394558,'/products'),
(974822,'2014-12-16 09:46:43',394549,'/shipping'),
(974823,'2014-12-16 09:47:03',394549,'/billing-2'),
(974824,'2014-12-16 09:47:20',394558,'/the-original-mr-fuzzy'),
(974825,'2014-12-16 09:47:26',394563,'/lander-5'),
(974826,'2014-12-16 09:47:28',394559,'/products'),
(974827,'2014-12-16 09:47:32',394564,'/lander-2'),
(974828,'2014-12-16 09:47:52',394563,'/products'),
(974829,'2014-12-16 09:48:27',394565,'/lander-5'),
(974830,'2014-12-16 09:48:38',394562,'/products'),
(974831,'2014-12-16 09:48:39',394566,'/home'),
(974832,'2014-12-16 09:48:57',394552,'/the-hudson-river-mini-bear'),
(974833,'2014-12-16 09:49:30',394554,'/the-original-mr-fuzzy'),
(974834,'2014-12-16 09:49:38',394555,'/the-original-mr-fuzzy'),
(974835,'2014-12-16 09:50:15',394567,'/home'),
(974836,'2014-12-16 09:50:20',394560,'/the-birthday-sugar-panda'),
(974837,'2014-12-16 09:50:22',394568,'/home'),
(974838,'2014-12-16 09:50:29',394562,'/the-birthday-sugar-panda'),
(974839,'2014-12-16 09:50:31',394549,'/thank-you-for-your-order'),
(974840,'2014-12-16 09:50:41',394563,'/the-original-mr-fuzzy'),
(974841,'2014-12-16 09:50:42',394561,'/products'),
(974842,'2014-12-16 09:50:47',394559,'/the-original-mr-fuzzy'),
(974843,'2014-12-16 09:50:54',394569,'/lander-3'),
(974844,'2014-12-16 09:51:12',394560,'/cart'),
(974845,'2014-12-16 09:52:14',394566,'/products'),
(974846,'2014-12-16 09:52:46',394561,'/the-birthday-sugar-panda'),
(974847,'2014-12-16 09:53:33',394559,'/cart'),
(974848,'2014-12-16 09:53:37',394563,'/cart'),
(974849,'2014-12-16 09:54:14',394563,'/shipping'),
(974850,'2014-12-16 09:54:17',394560,'/shipping'),
(974851,'2014-12-16 09:54:47',394559,'/shipping'),
(974852,'2014-12-16 09:54:58',394570,'/lander-5'),
(974853,'2014-12-16 09:55:17',394571,'/lander-5'),
(974854,'2014-12-16 09:55:30',394560,'/billing-2'),
(974855,'2014-12-16 09:56:03',394566,'/the-original-mr-fuzzy'),
(974856,'2014-12-16 09:56:14',394560,'/thank-you-for-your-order'),
(974857,'2014-12-16 09:56:22',394572,'/lander-5'),
(974858,'2014-12-16 09:57:17',394563,'/billing-2'),
(974859,'2014-12-16 09:57:25',394571,'/products'),
(974860,'2014-12-16 09:57:38',394559,'/billing-2'),
(974861,'2014-12-16 09:58:20',394573,'/lander-2'),
(974862,'2014-12-16 09:58:59',394571,'/the-original-mr-fuzzy'),
(974863,'2014-12-16 09:59:32',394574,'/home'),
(974864,'2014-12-16 10:00:03',394574,'/products'),
(974865,'2014-12-16 10:00:55',394575,'/lander-5'),
(974866,'2014-12-16 10:01:37',394576,'/lander-3'),
(974867,'2014-12-16 10:02:23',394574,'/the-birthday-sugar-panda'),
(974868,'2014-12-16 10:02:28',394577,'/lander-3'),
(974869,'2014-12-16 10:03:06',394559,'/thank-you-for-your-order'),
(974870,'2014-12-16 10:03:14',394578,'/home'),
(974871,'2014-12-16 10:03:36',394579,'/home'),
(974872,'2014-12-16 10:03:50',394578,'/products'),
(974873,'2014-12-16 10:03:57',394573,'/products'),
(974874,'2014-12-16 10:04:32',394573,'/the-forever-love-bear'),
(974875,'2014-12-16 10:05:16',394578,'/the-hudson-river-mini-bear'),
(974876,'2014-12-16 10:05:39',394580,'/lander-5'),
(974877,'2014-12-16 10:06:10',394579,'/products'),
(974878,'2014-12-16 10:06:33',394580,'/products'),
(974879,'2014-12-16 10:08:17',394577,'/products'),
(974880,'2014-12-16 10:09:08',394577,'/the-original-mr-fuzzy'),
(974881,'2014-12-16 10:09:19',394581,'/home'),
(974882,'2014-12-16 10:09:37',394582,'/lander-5'),
(974883,'2014-12-16 10:09:48',394577,'/cart'),
(974884,'2014-12-16 10:10:30',394577,'/shipping'),
(974885,'2014-12-16 10:10:53',394580,'/the-hudson-river-mini-bear'),
(974886,'2014-12-16 10:11:05',394582,'/products'),
(974887,'2014-12-16 10:11:19',394583,'/lander-3'),
(974888,'2014-12-16 10:11:23',394584,'/home'),
(974889,'2014-12-16 10:12:56',394585,'/lander-5'),
(974890,'2014-12-16 10:13:20',394586,'/lander-5'),
(974891,'2014-12-16 10:13:43',394587,'/lander-5'),
(974892,'2014-12-16 10:14:09',394584,'/products'),
(974893,'2014-12-16 10:14:10',394588,'/lander-5'),
(974894,'2014-12-16 10:14:58',394582,'/the-original-mr-fuzzy'),
(974895,'2014-12-16 10:15:53',394584,'/the-original-mr-fuzzy'),
(974896,'2014-12-16 10:16:22',394582,'/cart'),
(974897,'2014-12-16 10:16:53',394589,'/lander-3'),
(974898,'2014-12-16 10:16:57',394590,'/home'),
(974899,'2014-12-16 10:17:14',394586,'/products'),
(974900,'2014-12-16 10:17:18',394591,'/lander-5'),
(974901,'2014-12-16 10:17:29',394588,'/products'),
(974902,'2014-12-16 10:17:38',394582,'/shipping'),
(974903,'2014-12-16 10:17:44',394586,'/the-original-mr-fuzzy'),
(974904,'2014-12-16 10:18:01',394592,'/home'),
(974905,'2014-12-16 10:18:11',394591,'/products'),
(974906,'2014-12-16 10:18:23',394585,'/products'),
(974907,'2014-12-16 10:19:34',394585,'/the-original-mr-fuzzy'),
(974908,'2014-12-16 10:20:10',394582,'/billing-2'),
(974909,'2014-12-16 10:20:31',394593,'/lander-5'),
(974910,'2014-12-16 10:20:32',394585,'/cart'),
(974911,'2014-12-16 10:20:33',394588,'/the-original-mr-fuzzy'),
(974912,'2014-12-16 10:21:39',394593,'/products'),
(974913,'2014-12-16 10:22:08',394594,'/lander-5'),
(974914,'2014-12-16 10:22:46',394593,'/the-forever-love-bear'),
(974915,'2014-12-16 10:23:04',394595,'/home'),
(974916,'2014-12-16 10:23:25',394592,'/products'),
(974917,'2014-12-16 10:23:30',394596,'/lander-5'),
(974918,'2014-12-16 10:23:46',394592,'/the-original-mr-fuzzy'),
(974919,'2014-12-16 10:24:20',394593,'/cart'),
(974920,'2014-12-16 10:24:23',394588,'/cart'),
(974921,'2014-12-16 10:24:27',394585,'/shipping'),
(974922,'2014-12-16 10:24:41',394597,'/home'),
(974923,'2014-12-16 10:24:43',394598,'/lander-2'),
(974924,'2014-12-16 10:25:00',394592,'/cart'),
(974925,'2014-12-16 10:25:27',394594,'/products'),
(974926,'2014-12-16 10:25:30',394588,'/shipping'),
(974927,'2014-12-16 10:26:21',394599,'/lander-5'),
(974928,'2014-12-16 10:26:42',394599,'/products'),
(974929,'2014-12-16 10:26:49',394600,'/lander-5'),
(974930,'2014-12-16 10:27:39',394585,'/billing-2'),
(974931,'2014-12-16 10:27:43',394588,'/billing-2'),
(974932,'2014-12-16 10:27:44',394601,'/home'),
(974933,'2014-12-16 10:28:33',394599,'/the-original-mr-fuzzy'),
(974934,'2014-12-16 10:28:54',394597,'/products'),
(974935,'2014-12-16 10:29:13',394602,'/lander-2'),
(974936,'2014-12-16 10:29:14',394601,'/products'),
(974937,'2014-12-16 10:29:16',394597,'/the-original-mr-fuzzy'),
(974938,'2014-12-16 10:29:47',394594,'/the-original-mr-fuzzy'),
(974939,'2014-12-16 10:30:02',394585,'/thank-you-for-your-order'),
(974940,'2014-12-16 10:30:07',394603,'/home'),
(974941,'2014-12-16 10:31:01',394604,'/lander-5'),
(974942,'2014-12-16 10:31:40',394588,'/thank-you-for-your-order'),
(974943,'2014-12-16 10:31:45',394604,'/products'),
(974944,'2014-12-16 10:31:53',394605,'/home'),
(974945,'2014-12-16 10:31:56',394606,'/lander-5'),
(974946,'2014-12-16 10:32:44',394601,'/the-hudson-river-mini-bear'),
(974947,'2014-12-16 10:33:01',394597,'/cart'),
(974948,'2014-12-16 10:33:02',394603,'/products'),
(974949,'2014-12-16 10:33:20',394602,'/products'),
(974950,'2014-12-16 10:33:37',394607,'/home'),
(974951,'2014-12-16 10:33:41',394597,'/shipping'),
(974952,'2014-12-16 10:33:49',394606,'/products'),
(974953,'2014-12-16 10:34:49',394597,'/billing-2'),
(974954,'2014-12-16 10:34:55',394608,'/home'),
(974955,'2014-12-16 10:35:22',394601,'/cart'),
(974956,'2014-12-16 10:35:48',394606,'/the-original-mr-fuzzy'),
(974957,'2014-12-16 10:36:07',394604,'/the-original-mr-fuzzy'),
(974958,'2014-12-16 10:36:11',394602,'/the-hudson-river-mini-bear'),
(974959,'2014-12-16 10:36:12',394605,'/products'),
(974960,'2014-12-16 10:36:26',394597,'/thank-you-for-your-order'),
(974961,'2014-12-16 10:36:33',394603,'/the-original-mr-fuzzy'),
(974962,'2014-12-16 10:36:34',394609,'/lander-5'),
(974963,'2014-12-16 10:37:13',394607,'/products'),
(974964,'2014-12-16 10:37:43',394602,'/cart'),
(974965,'2014-12-16 10:37:46',394610,'/lander-5'),
(974966,'2014-12-16 10:38:23',394605,'/the-original-mr-fuzzy'),
(974967,'2014-12-16 10:38:28',394611,'/lander-2'),
(974968,'2014-12-16 10:38:36',394601,'/shipping'),
(974969,'2014-12-16 10:39:10',394609,'/products'),
(974970,'2014-12-16 10:39:37',394609,'/the-original-mr-fuzzy'),
(974971,'2014-12-16 10:40:13',394601,'/billing-2'),
(974972,'2014-12-16 10:40:19',394607,'/the-original-mr-fuzzy'),
(974973,'2014-12-16 10:40:55',394612,'/home'),
(974974,'2014-12-16 10:41:23',394605,'/cart'),
(974975,'2014-12-16 10:42:08',394613,'/lander-5'),
(974976,'2014-12-16 10:42:20',394609,'/cart'),
(974977,'2014-12-16 10:42:38',394611,'/products'),
(974978,'2014-12-16 10:44:11',394611,'/the-original-mr-fuzzy'),
(974979,'2014-12-16 10:44:38',394611,'/cart'),
(974980,'2014-12-16 10:44:39',394614,'/lander-3'),
(974981,'2014-12-16 10:44:40',394615,'/lander-5'),
(974982,'2014-12-16 10:44:41',394616,'/home'),
(974983,'2014-12-16 10:44:56',394617,'/lander-2'),
(974984,'2014-12-16 10:45:07',394618,'/lander-5'),
(974985,'2014-12-16 10:45:52',394613,'/products'),
(974986,'2014-12-16 10:47:35',394613,'/the-original-mr-fuzzy'),
(974987,'2014-12-16 10:47:42',394611,'/shipping'),
(974988,'2014-12-16 10:48:48',394619,'/lander-5'),
(974989,'2014-12-16 10:48:51',394618,'/products'),
(974990,'2014-12-16 10:49:06',394611,'/billing-2'),
(974991,'2014-12-16 10:49:44',394620,'/home'),
(974992,'2014-12-16 10:49:58',394611,'/thank-you-for-your-order'),
(974993,'2014-12-16 10:49:59',394621,'/lander-5'),
(974994,'2014-12-16 10:50:05',394622,'/lander-5'),
(974995,'2014-12-16 10:50:22',394623,'/lander-2'),
(974996,'2014-12-16 10:50:38',394622,'/products'),
(974997,'2014-12-16 10:50:38',394624,'/lander-2'),
(974998,'2014-12-16 10:51:55',394625,'/lander-5'),
(974999,'2014-12-16 10:52:03',394621,'/products'),
(975000,'2014-12-16 10:52:08',394620,'/products'),
(975001,'2014-12-16 10:52:09',394622,'/the-original-mr-fuzzy'),
(975002,'2014-12-16 10:52:33',394618,'/the-original-mr-fuzzy'),
(975003,'2014-12-16 10:53:12',394621,'/the-original-mr-fuzzy'),
(975004,'2014-12-16 10:54:14',394621,'/cart'),
(975005,'2014-12-16 10:54:18',394626,'/lander-5'),
(975006,'2014-12-16 10:54:26',394627,'/lander-5'),
(975007,'2014-12-16 10:54:58',394628,'/lander-5'),
(975008,'2014-12-16 10:55:03',394629,'/lander-3'),
(975009,'2014-12-16 10:55:08',394625,'/products'),
(975010,'2014-12-16 10:55:26',394630,'/lander-5'),
(975011,'2014-12-16 10:56:24',394620,'/the-birthday-sugar-panda'),
(975012,'2014-12-16 10:56:32',394631,'/home'),
(975013,'2014-12-16 10:56:37',394632,'/lander-3'),
(975014,'2014-12-16 10:56:46',394633,'/home'),
(975015,'2014-12-16 10:57:12',394627,'/products'),
(975016,'2014-12-16 10:57:35',394632,'/products'),
(975017,'2014-12-16 10:57:39',394634,'/lander-5'),
(975018,'2014-12-16 10:58:29',394627,'/the-birthday-sugar-panda'),
(975019,'2014-12-16 10:58:32',394628,'/products'),
(975020,'2014-12-16 10:58:52',394635,'/lander-3'),
(975021,'2014-12-16 10:58:53',394636,'/home'),
(975022,'2014-12-16 10:58:55',394631,'/products'),
(975023,'2014-12-16 10:58:55',394633,'/products'),
(975024,'2014-12-16 10:59:00',394625,'/the-original-mr-fuzzy'),
(975025,'2014-12-16 11:00:15',394637,'/home'),
(975026,'2014-12-16 11:00:43',394633,'/the-original-mr-fuzzy'),
(975027,'2014-12-16 11:01:00',394638,'/home'),
(975028,'2014-12-16 11:01:03',394627,'/cart'),
(975029,'2014-12-16 11:01:48',394639,'/home'),
(975030,'2014-12-16 11:01:58',394628,'/the-original-mr-fuzzy'),
(975031,'2014-12-16 11:02:00',394640,'/home'),
(975032,'2014-12-16 11:02:25',394625,'/cart'),
(975033,'2014-12-16 11:02:35',394641,'/home'),
(975034,'2014-12-16 11:03:09',394631,'/the-original-mr-fuzzy'),
(975035,'2014-12-16 11:03:39',394636,'/products'),
(975036,'2014-12-16 11:03:40',394627,'/shipping'),
(975037,'2014-12-16 11:04:06',394636,'/the-original-mr-fuzzy'),
(975038,'2014-12-16 11:04:08',394625,'/shipping'),
(975039,'2014-12-16 11:04:11',394628,'/cart'),
(975040,'2014-12-16 11:04:37',394628,'/shipping'),
(975041,'2014-12-16 11:04:39',394637,'/products'),
(975042,'2014-12-16 11:04:40',394642,'/lander-5'),
(975043,'2014-12-16 11:04:47',394643,'/lander-3'),
(975044,'2014-12-16 11:05:57',394644,'/lander-5'),
(975045,'2014-12-16 11:06:06',394631,'/cart'),
(975046,'2014-12-16 11:06:29',394628,'/billing-2'),
(975047,'2014-12-16 11:08:24',394645,'/lander-2'),
(975048,'2014-12-16 11:08:59',394646,'/lander-5'),
(975049,'2014-12-16 11:09:32',394647,'/home'),
(975050,'2014-12-16 11:09:56',394648,'/lander-5'),
(975051,'2014-12-16 11:10:14',394649,'/lander-5'),
(975052,'2014-12-16 11:10:35',394650,'/lander-3'),
(975053,'2014-12-16 11:11:50',394651,'/lander-5'),
(975054,'2014-12-16 11:13:37',394651,'/products'),
(975055,'2014-12-16 11:13:41',394649,'/products'),
(975056,'2014-12-16 11:14:13',394651,'/the-forever-love-bear'),
(975057,'2014-12-16 11:14:32',394652,'/home'),
(975058,'2014-12-16 11:14:50',394647,'/products'),
(975059,'2014-12-16 11:15:03',394653,'/lander-3'),
(975060,'2014-12-16 11:15:27',394654,'/lander-5'),
(975061,'2014-12-16 11:15:50',394647,'/the-original-mr-fuzzy'),
(975062,'2014-12-16 11:16:37',394654,'/products'),
(975063,'2014-12-16 11:16:44',394655,'/home'),
(975064,'2014-12-16 11:16:44',394656,'/lander-5'),
(975065,'2014-12-16 11:17:03',394657,'/lander-3'),
(975066,'2014-12-16 11:17:06',394649,'/the-original-mr-fuzzy'),
(975067,'2014-12-16 11:18:15',394658,'/home'),
(975068,'2014-12-16 11:18:16',394651,'/cart'),
(975069,'2014-12-16 11:18:51',394652,'/products'),
(975070,'2014-12-16 11:18:59',394659,'/home'),
(975071,'2014-12-16 11:19:26',394651,'/shipping'),
(975072,'2014-12-16 11:19:28',394660,'/lander-3'),
(975073,'2014-12-16 11:19:37',394658,'/products'),
(975074,'2014-12-16 11:20:10',394652,'/the-original-mr-fuzzy'),
(975075,'2014-12-16 11:20:40',394661,'/lander-5'),
(975076,'2014-12-16 11:21:09',394654,'/the-birthday-sugar-panda'),
(975077,'2014-12-16 11:21:19',394651,'/billing-2'),
(975078,'2014-12-16 11:21:21',394658,'/the-forever-love-bear'),
(975079,'2014-12-16 11:21:24',394655,'/products'),
(975080,'2014-12-16 11:21:24',394662,'/lander-5'),
(975081,'2014-12-16 11:21:46',394657,'/products'),
(975082,'2014-12-16 11:21:57',394663,'/lander-5'),
(975083,'2014-12-16 11:22:14',394655,'/the-original-mr-fuzzy'),
(975084,'2014-12-16 11:22:33',394661,'/products'),
(975085,'2014-12-16 11:23:15',394664,'/lander-3'),
(975086,'2014-12-16 11:23:26',394654,'/cart'),
(975087,'2014-12-16 11:23:48',394665,'/lander-3'),
(975088,'2014-12-16 11:23:52',394652,'/cart'),
(975089,'2014-12-16 11:24:27',394658,'/cart'),
(975090,'2014-12-16 11:24:28',394652,'/shipping'),
(975091,'2014-12-16 11:25:19',394657,'/the-forever-love-bear'),
(975092,'2014-12-16 11:25:23',394665,'/products'),
(975093,'2014-12-16 11:26:14',394654,'/shipping'),
(975094,'2014-12-16 11:26:21',394666,'/lander-5'),
(975095,'2014-12-16 11:26:22',394665,'/the-original-mr-fuzzy'),
(975096,'2014-12-16 11:26:48',394666,'/products'),
(975097,'2014-12-16 11:27:13',394663,'/products'),
(975098,'2014-12-16 11:27:19',394667,'/lander-5'),
(975099,'2014-12-16 11:27:38',394668,'/home'),
(975100,'2014-12-16 11:28:05',394668,'/products'),
(975101,'2014-12-16 11:28:10',394669,'/lander-5'),
(975102,'2014-12-16 11:28:11',394670,'/lander-3'),
(975103,'2014-12-16 11:28:34',394671,'/lander-2'),
(975104,'2014-12-16 11:28:51',394657,'/cart'),
(975105,'2014-12-16 11:28:57',394668,'/the-original-mr-fuzzy'),
(975106,'2014-12-16 11:29:00',394672,'/home'),
(975107,'2014-12-16 11:29:05',394673,'/lander-3'),
(975108,'2014-12-16 11:29:16',394674,'/lander-5'),
(975109,'2014-12-16 11:29:21',394667,'/products'),
(975110,'2014-12-16 11:29:23',394663,'/the-original-mr-fuzzy'),
(975111,'2014-12-16 11:29:25',394675,'/lander-5'),
(975112,'2014-12-16 11:29:37',394676,'/home'),
(975113,'2014-12-16 11:29:45',394668,'/cart'),
(975114,'2014-12-16 11:29:47',394677,'/home'),
(975115,'2014-12-16 11:29:54',394657,'/shipping'),
(975116,'2014-12-16 11:30:26',394657,'/billing-2'),
(975117,'2014-12-16 11:30:28',394678,'/lander-5'),
(975118,'2014-12-16 11:30:31',394673,'/products'),
(975119,'2014-12-16 11:30:43',394679,'/lander-5'),
(975120,'2014-12-16 11:30:56',394680,'/home'),
(975121,'2014-12-16 11:31:21',394681,'/lander-5'),
(975122,'2014-12-16 11:31:39',394682,'/lander-3'),
(975123,'2014-12-16 11:31:43',394679,'/products'),
(975124,'2014-12-16 11:31:56',394667,'/the-original-mr-fuzzy'),
(975125,'2014-12-16 11:31:58',394679,'/the-original-mr-fuzzy'),
(975126,'2014-12-16 11:32:15',394676,'/products'),
(975127,'2014-12-16 11:32:56',394669,'/products'),
(975128,'2014-12-16 11:33:12',394672,'/products'),
(975129,'2014-12-16 11:33:12',394683,'/home'),
(975130,'2014-12-16 11:33:22',394674,'/products'),
(975131,'2014-12-16 11:33:29',394668,'/shipping'),
(975132,'2014-12-16 11:33:37',394678,'/products'),
(975133,'2014-12-16 11:33:59',394672,'/the-hudson-river-mini-bear'),
(975134,'2014-12-16 11:34:18',394680,'/products'),
(975135,'2014-12-16 11:34:23',394678,'/the-birthday-sugar-panda'),
(975136,'2014-12-16 11:34:24',394674,'/the-original-mr-fuzzy'),
(975137,'2014-12-16 11:34:28',394684,'/lander-2'),
(975138,'2014-12-16 11:34:36',394657,'/thank-you-for-your-order'),
(975139,'2014-12-16 11:34:50',394679,'/cart'),
(975140,'2014-12-16 11:34:51',394676,'/the-original-mr-fuzzy'),
(975141,'2014-12-16 11:35:36',394672,'/cart'),
(975142,'2014-12-16 11:35:49',394685,'/lander-5'),
(975143,'2014-12-16 11:36:01',394668,'/billing-2'),
(975144,'2014-12-16 11:36:01',394678,'/cart'),
(975145,'2014-12-16 11:36:13',394681,'/products'),
(975146,'2014-12-16 11:36:50',394678,'/shipping'),
(975147,'2014-12-16 11:36:55',394682,'/products'),
(975148,'2014-12-16 11:37:07',394686,'/lander-3'),
(975149,'2014-12-16 11:38:07',394679,'/shipping'),
(975150,'2014-12-16 11:38:15',394682,'/the-original-mr-fuzzy'),
(975151,'2014-12-16 11:38:51',394678,'/billing-2'),
(975152,'2014-12-16 11:39:20',394681,'/the-original-mr-fuzzy'),
(975153,'2014-12-16 11:39:48',394687,'/lander-3'),
(975154,'2014-12-16 11:40:14',394679,'/billing-2'),
(975155,'2014-12-16 11:40:59',394688,'/home'),
(975156,'2014-12-16 11:41:07',394685,'/products'),
(975157,'2014-12-16 11:41:11',394689,'/lander-5'),
(975158,'2014-12-16 11:41:40',394688,'/products'),
(975159,'2014-12-16 11:41:55',394690,'/lander-5'),
(975160,'2014-12-16 11:42:31',394691,'/lander-5'),
(975161,'2014-12-16 11:42:35',394685,'/the-forever-love-bear'),
(975162,'2014-12-16 11:43:27',394691,'/products'),
(975163,'2014-12-16 11:44:43',394690,'/products'),
(975164,'2014-12-16 11:44:44',394688,'/the-original-mr-fuzzy'),
(975165,'2014-12-16 11:45:33',394692,'/lander-5'),
(975166,'2014-12-16 11:46:29',394688,'/cart'),
(975167,'2014-12-16 11:46:35',394690,'/the-original-mr-fuzzy'),
(975168,'2014-12-16 11:47:14',394693,'/lander-5'),
(975169,'2014-12-16 11:47:43',394691,'/the-forever-love-bear'),
(975170,'2014-12-16 11:48:21',394694,'/lander-3'),
(975171,'2014-12-16 11:48:32',394695,'/lander-5'),
(975172,'2014-12-16 11:48:37',394696,'/lander-5'),
(975173,'2014-12-16 11:49:14',394697,'/home'),
(975174,'2014-12-16 11:49:23',394688,'/shipping'),
(975175,'2014-12-16 11:49:46',394692,'/products'),
(975176,'2014-12-16 11:51:04',394698,'/lander-5'),
(975177,'2014-12-16 11:51:31',394693,'/products'),
(975178,'2014-12-16 11:51:46',394699,'/lander-3'),
(975179,'2014-12-16 11:51:55',394700,'/lander-3'),
(975180,'2014-12-16 11:52:01',394692,'/the-original-mr-fuzzy'),
(975181,'2014-12-16 11:52:10',394701,'/lander-3'),
(975182,'2014-12-16 11:52:49',394702,'/lander-5'),
(975183,'2014-12-16 11:52:51',394697,'/products'),
(975184,'2014-12-16 11:53:20',394700,'/products'),
(975185,'2014-12-16 11:53:58',394703,'/home'),
(975186,'2014-12-16 11:54:00',394704,'/home'),
(975187,'2014-12-16 11:54:04',394700,'/the-forever-love-bear'),
(975188,'2014-12-16 11:54:08',394693,'/the-birthday-sugar-panda'),
(975189,'2014-12-16 11:54:20',394705,'/lander-2'),
(975190,'2014-12-16 11:54:29',394706,'/lander-3'),
(975191,'2014-12-16 11:54:31',394697,'/the-original-mr-fuzzy'),
(975192,'2014-12-16 11:55:00',394701,'/products'),
(975193,'2014-12-16 11:55:11',394699,'/products'),
(975194,'2014-12-16 11:55:14',394706,'/products'),
(975195,'2014-12-16 11:55:24',394698,'/products'),
(975196,'2014-12-16 11:55:31',394699,'/the-original-mr-fuzzy'),
(975197,'2014-12-16 11:55:33',394702,'/products'),
(975198,'2014-12-16 11:56:04',394706,'/the-original-mr-fuzzy'),
(975199,'2014-12-16 11:56:43',394707,'/lander-3'),
(975200,'2014-12-16 11:57:24',394700,'/cart'),
(975201,'2014-12-16 11:57:40',394708,'/home'),
(975202,'2014-12-16 11:57:58',394702,'/the-original-mr-fuzzy'),
(975203,'2014-12-16 11:58:09',394700,'/shipping'),
(975204,'2014-12-16 11:58:53',394709,'/home'),
(975205,'2014-12-16 11:59:04',394703,'/products'),
(975206,'2014-12-16 11:59:39',394707,'/products'),
(975207,'2014-12-16 11:59:51',394703,'/the-original-mr-fuzzy'),
(975208,'2014-12-16 12:00:03',394698,'/the-original-mr-fuzzy'),
(975209,'2014-12-16 12:00:57',394710,'/lander-5'),
(975210,'2014-12-16 12:01:14',394707,'/the-birthday-sugar-panda'),
(975211,'2014-12-16 12:01:34',394711,'/lander-5'),
(975212,'2014-12-16 12:01:43',394702,'/cart'),
(975213,'2014-12-16 12:03:18',394709,'/products'),
(975214,'2014-12-16 12:03:36',394711,'/products'),
(975215,'2014-12-16 12:03:56',394712,'/lander-3'),
(975216,'2014-12-16 12:04:04',394709,'/the-original-mr-fuzzy'),
(975217,'2014-12-16 12:04:04',394711,'/the-original-mr-fuzzy'),
(975218,'2014-12-16 12:04:11',394713,'/home'),
(975219,'2014-12-16 12:04:28',394710,'/products'),
(975220,'2014-12-16 12:04:35',394714,'/lander-5'),
(975221,'2014-12-16 12:04:42',394711,'/cart'),
(975222,'2014-12-16 12:05:19',394713,'/products'),
(975223,'2014-12-16 12:05:42',394715,'/home'),
(975224,'2014-12-16 12:07:12',394716,'/home'),
(975225,'2014-12-16 12:07:43',394710,'/the-original-mr-fuzzy'),
(975226,'2014-12-16 12:07:59',394711,'/shipping'),
(975227,'2014-12-16 12:08:36',394712,'/products'),
(975228,'2014-12-16 12:08:43',394710,'/cart'),
(975229,'2014-12-16 12:09:09',394717,'/lander-5'),
(975230,'2014-12-16 12:09:27',394713,'/the-original-mr-fuzzy'),
(975231,'2014-12-16 12:09:45',394712,'/the-original-mr-fuzzy'),
(975232,'2014-12-16 12:10:31',394718,'/lander-5'),
(975233,'2014-12-16 12:10:37',394710,'/shipping'),
(975234,'2014-12-16 12:10:49',394711,'/billing-2'),
(975235,'2014-12-16 12:10:49',394719,'/lander-5'),
(975236,'2014-12-16 12:11:11',394720,'/lander-5'),
(975237,'2014-12-16 12:11:20',394721,'/lander-3'),
(975238,'2014-12-16 12:11:24',394716,'/products'),
(975239,'2014-12-16 12:11:54',394722,'/lander-5'),
(975240,'2014-12-16 12:11:56',394710,'/billing-2'),
(975241,'2014-12-16 12:12:07',394723,'/lander-3'),
(975242,'2014-12-16 12:12:54',394713,'/cart'),
(975243,'2014-12-16 12:12:56',394720,'/products'),
(975244,'2014-12-16 12:13:11',394724,'/lander-2'),
(975245,'2014-12-16 12:13:59',394725,'/home'),
(975246,'2014-12-16 12:14:00',394710,'/thank-you-for-your-order'),
(975247,'2014-12-16 12:14:30',394726,'/lander-3'),
(975248,'2014-12-16 12:14:31',394719,'/products'),
(975249,'2014-12-16 12:14:36',394717,'/products'),
(975250,'2014-12-16 12:14:42',394725,'/products'),
(975251,'2014-12-16 12:14:54',394722,'/products'),
(975252,'2014-12-16 12:15:05',394716,'/the-original-mr-fuzzy'),
(975253,'2014-12-16 12:15:29',394727,'/home'),
(975254,'2014-12-16 12:15:57',394717,'/the-original-mr-fuzzy'),
(975255,'2014-12-16 12:16:33',394725,'/the-original-mr-fuzzy'),
(975256,'2014-12-16 12:16:48',394721,'/products'),
(975257,'2014-12-16 12:17:30',394728,'/lander-3'),
(975258,'2014-12-16 12:17:50',394727,'/products'),
(975259,'2014-12-16 12:17:56',394729,'/lander-5'),
(975260,'2014-12-16 12:18:07',394730,'/home'),
(975261,'2014-12-16 12:18:12',394731,'/home'),
(975262,'2014-12-16 12:18:48',394719,'/the-original-mr-fuzzy'),
(975263,'2014-12-16 12:19:58',394731,'/products'),
(975264,'2014-12-16 12:20:10',394726,'/products'),
(975265,'2014-12-16 12:20:24',394732,'/home'),
(975266,'2014-12-16 12:20:31',394729,'/products'),
(975267,'2014-12-16 12:20:40',394721,'/the-forever-love-bear'),
(975268,'2014-12-16 12:21:01',394727,'/the-hudson-river-mini-bear'),
(975269,'2014-12-16 12:21:02',394733,'/home'),
(975270,'2014-12-16 12:21:24',394734,'/lander-3'),
(975271,'2014-12-16 12:21:43',394731,'/the-birthday-sugar-panda'),
(975272,'2014-12-16 12:21:57',394729,'/the-original-mr-fuzzy'),
(975273,'2014-12-16 12:21:58',394726,'/the-original-mr-fuzzy'),
(975274,'2014-12-16 12:22:00',394735,'/home'),
(975275,'2014-12-16 12:22:17',394736,'/lander-2'),
(975276,'2014-12-16 12:22:30',394737,'/lander-5'),
(975277,'2014-12-16 12:22:56',394738,'/lander-5'),
(975278,'2014-12-16 12:23:13',394739,'/home'),
(975279,'2014-12-16 12:23:17',394731,'/cart'),
(975280,'2014-12-16 12:23:21',394740,'/home'),
(975281,'2014-12-16 12:23:22',394741,'/lander-3'),
(975282,'2014-12-16 12:23:26',394733,'/products'),
(975283,'2014-12-16 12:23:26',394738,'/products'),
(975284,'2014-12-16 12:23:51',394732,'/products'),
(975285,'2014-12-16 12:24:01',394742,'/home'),
(975286,'2014-12-16 12:24:28',394743,'/lander-5'),
(975287,'2014-12-16 12:25:13',394744,'/lander-5'),
(975288,'2014-12-16 12:25:18',394745,'/lander-5'),
(975289,'2014-12-16 12:25:18',394746,'/lander-5'),
(975290,'2014-12-16 12:25:38',394740,'/products'),
(975291,'2014-12-16 12:25:44',394747,'/lander-5'),
(975292,'2014-12-16 12:25:53',394726,'/cart'),
(975293,'2014-12-16 12:26:20',394748,'/home'),
(975294,'2014-12-16 12:26:33',394731,'/shipping'),
(975295,'2014-12-16 12:26:34',394739,'/products'),
(975296,'2014-12-16 12:26:35',394746,'/products'),
(975297,'2014-12-16 12:26:38',394740,'/the-original-mr-fuzzy'),
(975298,'2014-12-16 12:26:58',394735,'/products'),
(975299,'2014-12-16 12:27:26',394737,'/products'),
(975300,'2014-12-16 12:27:29',394738,'/the-original-mr-fuzzy'),
(975301,'2014-12-16 12:27:32',394744,'/products'),
(975302,'2014-12-16 12:27:37',394731,'/billing-2'),
(975303,'2014-12-16 12:27:39',394743,'/products'),
(975304,'2014-12-16 12:27:58',394749,'/home'),
(975305,'2014-12-16 12:28:07',394732,'/the-forever-love-bear'),
(975306,'2014-12-16 12:28:49',394750,'/lander-5'),
(975307,'2014-12-16 12:29:23',394751,'/lander-3'),
(975308,'2014-12-16 12:29:31',394746,'/the-birthday-sugar-panda'),
(975309,'2014-12-16 12:29:48',394738,'/cart'),
(975310,'2014-12-16 12:29:54',394744,'/the-forever-love-bear'),
(975311,'2014-12-16 12:29:58',394737,'/the-original-mr-fuzzy'),
(975312,'2014-12-16 12:30:04',394746,'/cart'),
(975313,'2014-12-16 12:30:05',394731,'/thank-you-for-your-order'),
(975314,'2014-12-16 12:30:08',394739,'/the-original-mr-fuzzy'),
(975315,'2014-12-16 12:30:31',394746,'/shipping'),
(975316,'2014-12-16 12:30:32',394743,'/the-original-mr-fuzzy'),
(975317,'2014-12-16 12:30:46',394752,'/lander-3'),
(975318,'2014-12-16 12:30:56',394753,'/lander-5'),
(975319,'2014-12-16 12:30:58',394754,'/home'),
(975320,'2014-12-16 12:31:04',394732,'/cart'),
(975321,'2014-12-16 12:31:05',394755,'/home'),
(975322,'2014-12-16 12:31:42',394746,'/billing-2'),
(975323,'2014-12-16 12:31:43',394756,'/lander-3'),
(975324,'2014-12-16 12:32:08',394757,'/lander-5'),
(975325,'2014-12-16 12:32:11',394758,'/home'),
(975326,'2014-12-16 12:32:13',394744,'/cart'),
(975327,'2014-12-16 12:32:20',394759,'/lander-5'),
(975328,'2014-12-16 12:32:28',394738,'/shipping'),
(975329,'2014-12-16 12:33:06',394756,'/products'),
(975330,'2014-12-16 12:33:08',394750,'/products'),
(975331,'2014-12-16 12:33:24',394760,'/lander-5'),
(975332,'2014-12-16 12:33:27',394759,'/products'),
(975333,'2014-12-16 12:33:38',394732,'/shipping'),
(975334,'2014-12-16 12:33:58',394756,'/the-hudson-river-mini-bear'),
(975335,'2014-12-16 12:33:59',394744,'/shipping'),
(975336,'2014-12-16 12:34:13',394759,'/the-original-mr-fuzzy'),
(975337,'2014-12-16 12:34:23',394757,'/products'),
(975338,'2014-12-16 12:34:55',394758,'/products'),
(975339,'2014-12-16 12:35:01',394761,'/lander-5'),
(975340,'2014-12-16 12:35:02',394738,'/billing-2'),
(975341,'2014-12-16 12:35:52',394761,'/products'),
(975342,'2014-12-16 12:35:56',394758,'/the-original-mr-fuzzy'),
(975343,'2014-12-16 12:36:00',394750,'/the-original-mr-fuzzy'),
(975344,'2014-12-16 12:36:01',394732,'/billing-2'),
(975345,'2014-12-16 12:36:03',394762,'/lander-5'),
(975346,'2014-12-16 12:36:19',394760,'/products'),
(975347,'2014-12-16 12:36:25',394744,'/billing-2'),
(975348,'2014-12-16 12:36:30',394758,'/cart'),
(975349,'2014-12-16 12:36:41',394746,'/thank-you-for-your-order'),
(975350,'2014-12-16 12:36:52',394760,'/the-original-mr-fuzzy'),
(975351,'2014-12-16 12:37:51',394763,'/lander-3'),
(975352,'2014-12-16 12:38:00',394764,'/lander-3'),
(975353,'2014-12-16 12:38:41',394757,'/the-original-mr-fuzzy'),
(975354,'2014-12-16 12:38:42',394765,'/lander-5'),
(975355,'2014-12-16 12:38:43',394750,'/cart'),
(975356,'2014-12-16 12:38:51',394766,'/home'),
(975357,'2014-12-16 12:39:20',394758,'/shipping'),
(975358,'2014-12-16 12:39:31',394738,'/thank-you-for-your-order'),
(975359,'2014-12-16 12:39:33',394767,'/home'),
(975360,'2014-12-16 12:40:29',394761,'/the-original-mr-fuzzy'),
(975361,'2014-12-16 12:40:30',394768,'/lander-3'),
(975362,'2014-12-16 12:40:35',394758,'/billing-2'),
(975363,'2014-12-16 12:40:40',394762,'/products'),
(975364,'2014-12-16 12:40:42',394767,'/products'),
(975365,'2014-12-16 12:41:02',394765,'/products'),
(975366,'2014-12-16 12:41:03',394769,'/lander-5'),
(975367,'2014-12-16 12:41:38',394732,'/thank-you-for-your-order'),
(975368,'2014-12-16 12:41:44',394770,'/lander-5'),
(975369,'2014-12-16 12:42:23',394771,'/lander-5'),
(975370,'2014-12-16 12:42:29',394750,'/shipping'),
(975371,'2014-12-16 12:42:33',394772,'/lander-3'),
(975372,'2014-12-16 12:43:23',394766,'/products'),
(975373,'2014-12-16 12:43:26',394773,'/lander-3'),
(975374,'2014-12-16 12:44:10',394762,'/the-original-mr-fuzzy'),
(975375,'2014-12-16 12:44:14',394774,'/lander-5'),
(975376,'2014-12-16 12:44:15',394767,'/the-original-mr-fuzzy'),
(975377,'2014-12-16 12:44:27',394765,'/the-hudson-river-mini-bear'),
(975378,'2014-12-16 12:44:43',394768,'/products'),
(975379,'2014-12-16 12:44:51',394775,'/lander-5'),
(975380,'2014-12-16 12:45:08',394776,'/lander-3'),
(975381,'2014-12-16 12:45:19',394766,'/the-birthday-sugar-panda'),
(975382,'2014-12-16 12:45:26',394773,'/products'),
(975383,'2014-12-16 12:45:44',394762,'/cart'),
(975384,'2014-12-16 12:45:45',394767,'/cart'),
(975385,'2014-12-16 12:46:18',394758,'/thank-you-for-your-order'),
(975386,'2014-12-16 12:46:24',394769,'/products'),
(975387,'2014-12-16 12:46:25',394777,'/lander-5'),
(975388,'2014-12-16 12:46:32',394765,'/cart'),
(975389,'2014-12-16 12:46:45',394776,'/products'),
(975390,'2014-12-16 12:46:54',394765,'/shipping'),
(975391,'2014-12-16 12:46:57',394766,'/cart'),
(975392,'2014-12-16 12:47:01',394778,'/home'),
(975393,'2014-12-16 12:47:18',394774,'/products'),
(975394,'2014-12-16 12:47:37',394768,'/the-original-mr-fuzzy'),
(975395,'2014-12-16 12:47:55',394766,'/shipping'),
(975396,'2014-12-16 12:48:01',394771,'/products'),
(975397,'2014-12-16 12:48:17',394771,'/the-original-mr-fuzzy'),
(975398,'2014-12-16 12:48:18',394762,'/shipping'),
(975399,'2014-12-16 12:48:39',394765,'/billing-2'),
(975400,'2014-12-16 12:49:00',394779,'/lander-5'),
(975401,'2014-12-16 12:49:09',394767,'/shipping'),
(975402,'2014-12-16 12:49:21',394766,'/billing-2'),
(975403,'2014-12-16 12:50:01',394766,'/thank-you-for-your-order'),
(975404,'2014-12-16 12:50:01',394769,'/the-birthday-sugar-panda'),
(975405,'2014-12-16 12:50:02',394776,'/the-original-mr-fuzzy'),
(975406,'2014-12-16 12:50:16',394780,'/lander-3'),
(975407,'2014-12-16 12:50:38',394762,'/billing-2'),
(975408,'2014-12-16 12:50:38',394771,'/cart'),
(975409,'2014-12-16 12:50:43',394767,'/billing-2'),
(975410,'2014-12-16 12:50:49',394774,'/the-hudson-river-mini-bear'),
(975411,'2014-12-16 12:50:58',394781,'/lander-5'),
(975412,'2014-12-16 12:51:17',394765,'/thank-you-for-your-order'),
(975413,'2014-12-16 12:51:38',394777,'/products'),
(975414,'2014-12-16 12:51:40',394771,'/shipping'),
(975415,'2014-12-16 12:51:46',394782,'/lander-3'),
(975416,'2014-12-16 12:51:53',394776,'/cart'),
(975417,'2014-12-16 12:51:57',394774,'/cart'),
(975418,'2014-12-16 12:51:58',394783,'/lander-3'),
(975419,'2014-12-16 12:52:12',394769,'/cart'),
(975420,'2014-12-16 12:52:49',394777,'/the-original-mr-fuzzy'),
(975421,'2014-12-16 12:52:59',394782,'/products'),
(975422,'2014-12-16 12:53:46',394780,'/products'),
(975423,'2014-12-16 12:54:37',394777,'/cart'),
(975424,'2014-12-16 12:54:54',394771,'/billing-2'),
(975425,'2014-12-16 12:54:54',394784,'/home'),
(975426,'2014-12-16 12:55:01',394783,'/products'),
(975427,'2014-12-16 12:55:14',394769,'/shipping'),
(975428,'2014-12-16 12:55:14',394785,'/home'),
(975429,'2014-12-16 12:56:03',394767,'/thank-you-for-your-order'),
(975430,'2014-12-16 12:56:09',394786,'/home'),
(975431,'2014-12-16 12:56:52',394787,'/home'),
(975432,'2014-12-16 12:57:29',394777,'/shipping'),
(975433,'2014-12-16 12:58:09',394771,'/thank-you-for-your-order'),
(975434,'2014-12-16 12:58:54',394788,'/lander-5'),
(975435,'2014-12-16 12:59:16',394786,'/products'),
(975436,'2014-12-16 12:59:16',394789,'/lander-2'),
(975437,'2014-12-16 12:59:40',394783,'/the-birthday-sugar-panda'),
(975438,'2014-12-16 12:59:50',394777,'/billing-2'),
(975439,'2014-12-16 12:59:52',394790,'/lander-2'),
(975440,'2014-12-16 13:00:01',394791,'/lander-5'),
(975441,'2014-12-16 13:00:09',394785,'/products'),
(975442,'2014-12-16 13:00:57',394787,'/products'),
(975443,'2014-12-16 13:01:35',394792,'/home'),
(975444,'2014-12-16 13:01:44',394793,'/lander-3'),
(975445,'2014-12-16 13:01:54',394789,'/products'),
(975446,'2014-12-16 13:01:58',394785,'/the-original-mr-fuzzy'),
(975447,'2014-12-16 13:02:00',394794,'/home'),
(975448,'2014-12-16 13:02:10',394790,'/products'),
(975449,'2014-12-16 13:02:57',394786,'/the-original-mr-fuzzy'),
(975450,'2014-12-16 13:03:24',394791,'/products'),
(975451,'2014-12-16 13:03:42',394795,'/home'),
(975452,'2014-12-16 13:03:57',394796,'/home'),
(975453,'2014-12-16 13:04:01',394790,'/the-original-mr-fuzzy'),
(975454,'2014-12-16 13:04:05',394794,'/products'),
(975455,'2014-12-16 13:04:47',394777,'/thank-you-for-your-order'),
(975456,'2014-12-16 13:04:49',394787,'/the-original-mr-fuzzy'),
(975457,'2014-12-16 13:05:31',394789,'/the-original-mr-fuzzy'),
(975458,'2014-12-16 13:05:52',394797,'/home'),
(975459,'2014-12-16 13:05:56',394791,'/the-original-mr-fuzzy'),
(975460,'2014-12-16 13:06:14',394798,'/lander-2'),
(975461,'2014-12-16 13:06:33',394794,'/the-original-mr-fuzzy'),
(975462,'2014-12-16 13:06:37',394799,'/home'),
(975463,'2014-12-16 13:07:50',394787,'/cart'),
(975464,'2014-12-16 13:08:01',394800,'/lander-3'),
(975465,'2014-12-16 13:08:08',394801,'/home'),
(975466,'2014-12-16 13:08:34',394802,'/lander-5'),
(975467,'2014-12-16 13:08:36',394796,'/products'),
(975468,'2014-12-16 13:09:19',394803,'/home'),
(975469,'2014-12-16 13:09:58',394802,'/products'),
(975470,'2014-12-16 13:10:37',394797,'/products'),
(975471,'2014-12-16 13:11:13',394799,'/products'),
(975472,'2014-12-16 13:11:35',394800,'/products'),
(975473,'2014-12-16 13:11:38',394787,'/shipping'),
(975474,'2014-12-16 13:12:11',394797,'/the-forever-love-bear'),
(975475,'2014-12-16 13:12:37',394804,'/lander-5'),
(975476,'2014-12-16 13:13:06',394796,'/the-original-mr-fuzzy'),
(975477,'2014-12-16 13:13:21',394787,'/billing-2'),
(975478,'2014-12-16 13:13:25',394801,'/products'),
(975479,'2014-12-16 13:14:10',394799,'/the-birthday-sugar-panda'),
(975480,'2014-12-16 13:14:22',394801,'/the-original-mr-fuzzy'),
(975481,'2014-12-16 13:14:26',394802,'/the-original-mr-fuzzy'),
(975482,'2014-12-16 13:15:06',394805,'/lander-5'),
(975483,'2014-12-16 13:16:07',394799,'/cart'),
(975484,'2014-12-16 13:16:10',394806,'/lander-5'),
(975485,'2014-12-16 13:16:36',394806,'/products'),
(975486,'2014-12-16 13:16:44',394807,'/lander-3'),
(975487,'2014-12-16 13:17:20',394787,'/thank-you-for-your-order'),
(975488,'2014-12-16 13:18:01',394808,'/lander-5'),
(975489,'2014-12-16 13:18:10',394806,'/the-original-mr-fuzzy'),
(975490,'2014-12-16 13:18:22',394802,'/cart'),
(975491,'2014-12-16 13:18:28',394809,'/lander-5'),
(975492,'2014-12-16 13:18:37',394810,'/lander-5'),
(975493,'2014-12-16 13:18:45',394811,'/lander-5'),
(975494,'2014-12-16 13:19:09',394807,'/products'),
(975495,'2014-12-16 13:21:00',394811,'/products'),
(975496,'2014-12-16 13:21:02',394812,'/lander-5'),
(975497,'2014-12-16 13:21:13',394802,'/shipping'),
(975498,'2014-12-16 13:21:41',394813,'/home'),
(975499,'2014-12-16 13:22:10',394807,'/the-original-mr-fuzzy'),
(975500,'2014-12-16 13:22:27',394802,'/billing-2'),
(975501,'2014-12-16 13:22:42',394814,'/lander-5'),
(975502,'2014-12-16 13:23:04',394815,'/home'),
(975503,'2014-12-16 13:24:24',394814,'/products'),
(975504,'2014-12-16 13:25:12',394815,'/products'),
(975505,'2014-12-16 13:25:17',394816,'/lander-5'),
(975506,'2014-12-16 13:25:41',394812,'/products'),
(975507,'2014-12-16 13:26:07',394814,'/the-birthday-sugar-panda'),
(975508,'2014-12-16 13:26:52',394817,'/lander-5'),
(975509,'2014-12-16 13:27:21',394813,'/products'),
(975510,'2014-12-16 13:27:37',394817,'/products'),
(975511,'2014-12-16 13:27:56',394816,'/products'),
(975512,'2014-12-16 13:28:15',394818,'/lander-2'),
(975513,'2014-12-16 13:28:40',394813,'/the-forever-love-bear'),
(975514,'2014-12-16 13:28:50',394819,'/home'),
(975515,'2014-12-16 13:29:32',394815,'/the-forever-love-bear'),
(975516,'2014-12-16 13:30:39',394817,'/the-hudson-river-mini-bear'),
(975517,'2014-12-16 13:31:09',394813,'/cart'),
(975518,'2014-12-16 13:31:40',394820,'/lander-5'),
(975519,'2014-12-16 13:32:24',394821,'/home'),
(975520,'2014-12-16 13:32:31',394822,'/lander-5'),
(975521,'2014-12-16 13:32:36',394819,'/products'),
(975522,'2014-12-16 13:32:42',394823,'/lander-5'),
(975523,'2014-12-16 13:32:45',394824,'/lander-5'),
(975524,'2014-12-16 13:32:46',394825,'/lander-5'),
(975525,'2014-12-16 13:33:25',394826,'/lander-5'),
(975526,'2014-12-16 13:33:39',394813,'/shipping'),
(975527,'2014-12-16 13:33:39',394827,'/home'),
(975528,'2014-12-16 13:34:05',394828,'/lander-5'),
(975529,'2014-12-16 13:34:07',394826,'/products'),
(975530,'2014-12-16 13:34:18',394813,'/billing-2'),
(975531,'2014-12-16 13:34:18',394829,'/home'),
(975532,'2014-12-16 13:34:29',394817,'/cart'),
(975533,'2014-12-16 13:34:31',394819,'/the-original-mr-fuzzy'),
(975534,'2014-12-16 13:34:43',394830,'/lander-3'),
(975535,'2014-12-16 13:35:09',394829,'/products'),
(975536,'2014-12-16 13:35:16',394828,'/products'),
(975537,'2014-12-16 13:36:01',394831,'/home'),
(975538,'2014-12-16 13:36:05',394829,'/the-original-mr-fuzzy'),
(975539,'2014-12-16 13:36:08',394822,'/products'),
(975540,'2014-12-16 13:36:15',394821,'/products'),
(975541,'2014-12-16 13:36:55',394828,'/the-original-mr-fuzzy'),
(975542,'2014-12-16 13:37:05',394825,'/products'),
(975543,'2014-12-16 13:37:19',394832,'/home'),
(975544,'2014-12-16 13:37:20',394824,'/products'),
(975545,'2014-12-16 13:37:22',394828,'/cart'),
(975546,'2014-12-16 13:37:57',394826,'/the-original-mr-fuzzy'),
(975547,'2014-12-16 13:38:13',394824,'/the-original-mr-fuzzy'),
(975548,'2014-12-16 13:38:26',394825,'/the-original-mr-fuzzy'),
(975549,'2014-12-16 13:38:45',394833,'/lander-2'),
(975550,'2014-12-16 13:38:50',394813,'/thank-you-for-your-order'),
(975551,'2014-12-16 13:39:19',394825,'/cart'),
(975552,'2014-12-16 13:39:23',394830,'/products'),
(975553,'2014-12-16 13:40:01',394822,'/the-original-mr-fuzzy'),
(975554,'2014-12-16 13:40:41',394828,'/shipping'),
(975555,'2014-12-16 13:40:51',394826,'/cart'),
(975556,'2014-12-16 13:40:52',394821,'/the-original-mr-fuzzy'),
(975557,'2014-12-16 13:41:26',394834,'/lander-5'),
(975558,'2014-12-16 13:41:38',394835,'/home'),
(975559,'2014-12-16 13:42:14',394824,'/cart'),
(975560,'2014-12-16 13:42:59',394825,'/shipping'),
(975561,'2014-12-16 13:43:14',394830,'/the-original-mr-fuzzy'),
(975562,'2014-12-16 13:43:26',394828,'/billing-2'),
(975563,'2014-12-16 13:43:34',394836,'/lander-3'),
(975564,'2014-12-16 13:44:27',394837,'/lander-5'),
(975565,'2014-12-16 13:45:10',394825,'/billing-2'),
(975566,'2014-12-16 13:45:59',394838,'/lander-5'),
(975567,'2014-12-16 13:47:14',394839,'/lander-3'),
(975568,'2014-12-16 13:47:30',394840,'/home'),
(975569,'2014-12-16 13:47:33',394841,'/lander-5'),
(975570,'2014-12-16 13:48:02',394837,'/products'),
(975571,'2014-12-16 13:48:09',394842,'/home'),
(975572,'2014-12-16 13:48:55',394828,'/thank-you-for-your-order'),
(975573,'2014-12-16 13:49:11',394843,'/lander-5'),
(975574,'2014-12-16 13:49:23',394841,'/products'),
(975575,'2014-12-16 13:50:08',394825,'/thank-you-for-your-order'),
(975576,'2014-12-16 13:50:33',394844,'/home'),
(975577,'2014-12-16 13:50:50',394845,'/lander-5'),
(975578,'2014-12-16 13:51:01',394837,'/the-original-mr-fuzzy'),
(975579,'2014-12-16 13:51:08',394842,'/products'),
(975580,'2014-12-16 13:51:16',394845,'/products'),
(975581,'2014-12-16 13:51:17',394841,'/the-original-mr-fuzzy'),
(975582,'2014-12-16 13:51:54',394841,'/cart'),
(975583,'2014-12-16 13:51:59',394843,'/products'),
(975584,'2014-12-16 13:52:58',394840,'/products'),
(975585,'2014-12-16 13:53:38',394841,'/shipping'),
(975586,'2014-12-16 13:54:25',394843,'/the-original-mr-fuzzy'),
(975587,'2014-12-16 13:54:36',394845,'/the-original-mr-fuzzy'),
(975588,'2014-12-16 13:54:40',394841,'/billing-2'),
(975589,'2014-12-16 13:55:01',394846,'/lander-5'),
(975590,'2014-12-16 13:55:27',394842,'/the-original-mr-fuzzy'),
(975591,'2014-12-16 13:55:39',394843,'/cart'),
(975592,'2014-12-16 13:56:04',394840,'/the-forever-love-bear'),
(975593,'2014-12-16 13:56:10',394841,'/thank-you-for-your-order'),
(975594,'2014-12-16 13:56:33',394840,'/cart'),
(975595,'2014-12-16 13:57:28',394847,'/lander-5'),
(975596,'2014-12-16 13:57:39',394848,'/lander-5'),
(975597,'2014-12-16 13:58:14',394840,'/shipping'),
(975598,'2014-12-16 13:58:30',394845,'/cart'),
(975599,'2014-12-16 13:58:56',394843,'/shipping'),
(975600,'2014-12-16 13:59:01',394848,'/products'),
(975601,'2014-12-16 13:59:12',394849,'/lander-3'),
(975602,'2014-12-16 13:59:20',394850,'/lander-5'),
(975603,'2014-12-16 13:59:33',394851,'/lander-5'),
(975604,'2014-12-16 14:00:06',394852,'/lander-5'),
(975605,'2014-12-16 14:00:54',394852,'/products'),
(975606,'2014-12-16 14:01:05',394853,'/lander-5'),
(975607,'2014-12-16 14:01:23',394843,'/billing-2'),
(975608,'2014-12-16 14:02:20',394843,'/thank-you-for-your-order'),
(975609,'2014-12-16 14:02:29',394852,'/the-hudson-river-mini-bear'),
(975610,'2014-12-16 14:02:35',394847,'/products'),
(975611,'2014-12-16 14:02:35',394854,'/lander-3'),
(975612,'2014-12-16 14:02:37',394855,'/lander-2'),
(975613,'2014-12-16 14:02:54',394847,'/the-original-mr-fuzzy'),
(975614,'2014-12-16 14:03:10',394849,'/products'),
(975615,'2014-12-16 14:03:11',394855,'/products'),
(975616,'2014-12-16 14:03:35',394848,'/the-forever-love-bear'),
(975617,'2014-12-16 14:03:37',394856,'/lander-2'),
(975618,'2014-12-16 14:03:43',394857,'/home'),
(975619,'2014-12-16 14:05:12',394851,'/products'),
(975620,'2014-12-16 14:05:39',394854,'/products'),
(975621,'2014-12-16 14:06:43',394857,'/products'),
(975622,'2014-12-16 14:07:00',394858,'/lander-5'),
(975623,'2014-12-16 14:07:24',394855,'/the-original-mr-fuzzy'),
(975624,'2014-12-16 14:07:27',394859,'/lander-5'),
(975625,'2014-12-16 14:08:09',394855,'/cart'),
(975626,'2014-12-16 14:08:34',394860,'/lander-5'),
(975627,'2014-12-16 14:09:11',394851,'/the-birthday-sugar-panda'),
(975628,'2014-12-16 14:09:25',394861,'/home'),
(975629,'2014-12-16 14:09:41',394857,'/the-original-mr-fuzzy'),
(975630,'2014-12-16 14:10:08',394854,'/the-original-mr-fuzzy'),
(975631,'2014-12-16 14:11:39',394858,'/products'),
(975632,'2014-12-16 14:11:43',394862,'/lander-5'),
(975633,'2014-12-16 14:11:47',394863,'/lander-3'),
(975634,'2014-12-16 14:11:49',394855,'/shipping'),
(975635,'2014-12-16 14:12:17',394862,'/products'),
(975636,'2014-12-16 14:12:31',394864,'/home'),
(975637,'2014-12-16 14:12:52',394862,'/the-original-mr-fuzzy'),
(975638,'2014-12-16 14:13:00',394865,'/home'),
(975639,'2014-12-16 14:13:36',394858,'/the-original-mr-fuzzy'),
(975640,'2014-12-16 14:14:47',394855,'/billing-2'),
(975641,'2014-12-16 14:15:12',394866,'/lander-3'),
(975642,'2014-12-16 14:15:46',394863,'/products'),
(975643,'2014-12-16 14:15:55',394865,'/products'),
(975644,'2014-12-16 14:16:36',394867,'/lander-5'),
(975645,'2014-12-16 14:16:58',394863,'/the-birthday-sugar-panda'),
(975646,'2014-12-16 14:17:11',394868,'/home'),
(975647,'2014-12-16 14:17:41',394866,'/products'),
(975648,'2014-12-16 14:18:12',394869,'/lander-5'),
(975649,'2014-12-16 14:18:39',394870,'/lander-5'),
(975650,'2014-12-16 14:19:35',394863,'/cart'),
(975651,'2014-12-16 14:19:42',394855,'/thank-you-for-your-order'),
(975652,'2014-12-16 14:19:56',394865,'/the-original-mr-fuzzy'),
(975653,'2014-12-16 14:21:08',394871,'/home'),
(975654,'2014-12-16 14:21:25',394870,'/products'),
(975655,'2014-12-16 14:21:35',394867,'/products'),
(975656,'2014-12-16 14:21:40',394872,'/lander-5'),
(975657,'2014-12-16 14:22:39',394873,'/home'),
(975658,'2014-12-16 14:22:40',394874,'/lander-5'),
(975659,'2014-12-16 14:22:44',394875,'/lander-3'),
(975660,'2014-12-16 14:23:03',394865,'/cart'),
(975661,'2014-12-16 14:23:58',394870,'/the-original-mr-fuzzy'),
(975662,'2014-12-16 14:24:33',394867,'/the-original-mr-fuzzy'),
(975663,'2014-12-16 14:24:36',394876,'/home'),
(975664,'2014-12-16 14:24:58',394877,'/home'),
(975665,'2014-12-16 14:25:07',394878,'/lander-5'),
(975666,'2014-12-16 14:25:19',394870,'/cart'),
(975667,'2014-12-16 14:25:23',394875,'/products'),
(975668,'2014-12-16 14:25:28',394876,'/products'),
(975669,'2014-12-16 14:25:29',394873,'/products'),
(975670,'2014-12-16 14:26:21',394870,'/shipping'),
(975671,'2014-12-16 14:27:23',394874,'/products'),
(975672,'2014-12-16 14:27:34',394879,'/home'),
(975673,'2014-12-16 14:27:40',394880,'/lander-5'),
(975674,'2014-12-16 14:28:14',394867,'/cart'),
(975675,'2014-12-16 14:28:31',394874,'/the-forever-love-bear'),
(975676,'2014-12-16 14:28:57',394875,'/the-original-mr-fuzzy'),
(975677,'2014-12-16 14:29:03',394873,'/the-original-mr-fuzzy'),
(975678,'2014-12-16 14:29:27',394881,'/lander-5'),
(975679,'2014-12-16 14:30:01',394875,'/cart'),
(975680,'2014-12-16 14:30:58',394875,'/shipping'),
(975681,'2014-12-16 14:31:05',394874,'/cart'),
(975682,'2014-12-16 14:31:13',394882,'/home'),
(975683,'2014-12-16 14:32:19',394883,'/lander-5'),
(975684,'2014-12-16 14:32:35',394884,'/home'),
(975685,'2014-12-16 14:33:06',394880,'/products'),
(975686,'2014-12-16 14:33:08',394885,'/lander-5'),
(975687,'2014-12-16 14:33:44',394886,'/lander-3'),
(975688,'2014-12-16 14:34:00',394880,'/the-forever-love-bear'),
(975689,'2014-12-16 14:34:34',394887,'/home'),
(975690,'2014-12-16 14:34:52',394880,'/cart'),
(975691,'2014-12-16 14:35:35',394887,'/products'),
(975692,'2014-12-16 14:35:41',394888,'/home'),
(975693,'2014-12-16 14:35:45',394889,'/lander-5'),
(975694,'2014-12-16 14:36:10',394890,'/home'),
(975695,'2014-12-16 14:36:12',394891,'/lander-3'),
(975696,'2014-12-16 14:36:45',394882,'/products'),
(975697,'2014-12-16 14:36:45',394892,'/home'),
(975698,'2014-12-16 14:36:47',394893,'/home'),
(975699,'2014-12-16 14:36:52',394894,'/lander-5'),
(975700,'2014-12-16 14:37:34',394895,'/home'),
(975701,'2014-12-16 14:37:43',394896,'/lander-3'),
(975702,'2014-12-16 14:37:45',394897,'/lander-5'),
(975703,'2014-12-16 14:38:26',394898,'/lander-5'),
(975704,'2014-12-16 14:39:07',394882,'/the-original-mr-fuzzy'),
(975705,'2014-12-16 14:39:26',394899,'/home'),
(975706,'2014-12-16 14:39:35',394900,'/lander-2'),
(975707,'2014-12-16 14:40:03',394887,'/the-original-mr-fuzzy'),
(975708,'2014-12-16 14:40:10',394901,'/lander-5'),
(975709,'2014-12-16 14:40:35',394891,'/products'),
(975710,'2014-12-16 14:40:51',394888,'/products'),
(975711,'2014-12-16 14:40:58',394897,'/products'),
(975712,'2014-12-16 14:41:02',394889,'/products'),
(975713,'2014-12-16 14:41:02',394902,'/lander-5'),
(975714,'2014-12-16 14:41:46',394891,'/the-original-mr-fuzzy'),
(975715,'2014-12-16 14:41:55',394892,'/products'),
(975716,'2014-12-16 14:42:11',394903,'/home'),
(975717,'2014-12-16 14:42:19',394893,'/products'),
(975718,'2014-12-16 14:42:37',394888,'/the-original-mr-fuzzy'),
(975719,'2014-12-16 14:42:55',394901,'/products'),
(975720,'2014-12-16 14:44:09',394898,'/products'),
(975721,'2014-12-16 14:44:28',394898,'/the-original-mr-fuzzy'),
(975722,'2014-12-16 14:44:45',394901,'/the-original-mr-fuzzy'),
(975723,'2014-12-16 14:44:49',394893,'/the-original-mr-fuzzy'),
(975724,'2014-12-16 14:45:02',394889,'/the-original-mr-fuzzy'),
(975725,'2014-12-16 14:45:07',394904,'/lander-5'),
(975726,'2014-12-16 14:45:14',394897,'/the-birthday-sugar-panda'),
(975727,'2014-12-16 14:45:28',394901,'/cart'),
(975728,'2014-12-16 14:45:29',394903,'/products'),
(975729,'2014-12-16 14:45:35',394905,'/lander-3'),
(975730,'2014-12-16 14:45:59',394897,'/cart'),
(975731,'2014-12-16 14:46:14',394906,'/lander-5'),
(975732,'2014-12-16 14:47:03',394907,'/home'),
(975733,'2014-12-16 14:47:21',394897,'/shipping'),
(975734,'2014-12-16 14:48:03',394908,'/home'),
(975735,'2014-12-16 14:48:38',394897,'/billing-2'),
(975736,'2014-12-16 14:48:46',394909,'/home'),
(975737,'2014-12-16 14:49:03',394903,'/the-original-mr-fuzzy'),
(975738,'2014-12-16 14:49:08',394908,'/products'),
(975739,'2014-12-16 14:49:26',394909,'/products'),
(975740,'2014-12-16 14:49:50',394908,'/the-original-mr-fuzzy'),
(975741,'2014-12-16 14:50:44',394908,'/cart'),
(975742,'2014-12-16 14:50:50',394906,'/products'),
(975743,'2014-12-16 14:50:51',394910,'/lander-5'),
(975744,'2014-12-16 14:50:51',394911,'/lander-5'),
(975745,'2014-12-16 14:51:20',394912,'/lander-5'),
(975746,'2014-12-16 14:52:28',394913,'/home'),
(975747,'2014-12-16 14:52:29',394910,'/products'),
(975748,'2014-12-16 14:53:42',394912,'/products'),
(975749,'2014-12-16 14:54:03',394906,'/the-hudson-river-mini-bear'),
(975750,'2014-12-16 14:54:20',394908,'/shipping'),
(975751,'2014-12-16 14:54:54',394912,'/the-original-mr-fuzzy'),
(975752,'2014-12-16 14:54:58',394910,'/the-hudson-river-mini-bear'),
(975753,'2014-12-16 14:55:50',394914,'/home'),
(975754,'2014-12-16 14:56:52',394915,'/lander-3'),
(975755,'2014-12-16 14:56:55',394910,'/cart'),
(975756,'2014-12-16 14:56:57',394916,'/lander-5'),
(975757,'2014-12-16 14:57:22',394908,'/billing-2'),
(975758,'2014-12-16 14:57:46',394917,'/lander-5'),
(975759,'2014-12-16 14:58:47',394918,'/home'),
(975760,'2014-12-16 14:59:47',394910,'/shipping'),
(975761,'2014-12-16 14:59:51',394919,'/lander-5'),
(975762,'2014-12-16 15:00:13',394919,'/products'),
(975763,'2014-12-16 15:00:48',394918,'/products'),
(975764,'2014-12-16 15:01:01',394920,'/home'),
(975765,'2014-12-16 15:01:15',394918,'/the-original-mr-fuzzy'),
(975766,'2014-12-16 15:01:40',394921,'/lander-5'),
(975767,'2014-12-16 15:02:23',394915,'/products'),
(975768,'2014-12-16 15:02:47',394922,'/lander-5'),
(975769,'2014-12-16 15:03:01',394917,'/products'),
(975770,'2014-12-16 15:03:54',394917,'/the-original-mr-fuzzy'),
(975771,'2014-12-16 15:03:56',394923,'/home'),
(975772,'2014-12-16 15:03:58',394919,'/the-original-mr-fuzzy'),
(975773,'2014-12-16 15:04:06',394922,'/products'),
(975774,'2014-12-16 15:04:14',394918,'/cart'),
(975775,'2014-12-16 15:04:34',394920,'/products'),
(975776,'2014-12-16 15:05:06',394915,'/the-original-mr-fuzzy'),
(975777,'2014-12-16 15:05:40',394924,'/lander-3'),
(975778,'2014-12-16 15:06:16',394925,'/lander-5'),
(975779,'2014-12-16 15:06:17',394926,'/lander-5'),
(975780,'2014-12-16 15:07:25',394918,'/shipping'),
(975781,'2014-12-16 15:07:36',394923,'/products'),
(975782,'2014-12-16 15:07:41',394922,'/the-birthday-sugar-panda'),
(975783,'2014-12-16 15:08:03',394926,'/products'),
(975784,'2014-12-16 15:08:28',394920,'/the-original-mr-fuzzy'),
(975785,'2014-12-16 15:09:03',394922,'/cart'),
(975786,'2014-12-16 15:09:10',394923,'/the-original-mr-fuzzy'),
(975787,'2014-12-16 15:09:39',394918,'/billing-2'),
(975788,'2014-12-16 15:10:01',394927,'/lander-3'),
(975789,'2014-12-16 15:10:27',394928,'/lander-5'),
(975790,'2014-12-16 15:10:58',394929,'/lander-5'),
(975791,'2014-12-16 15:11:27',394930,'/lander-5'),
(975792,'2014-12-16 15:11:43',394929,'/products'),
(975793,'2014-12-16 15:11:58',394931,'/lander-5'),
(975794,'2014-12-16 15:12:17',394927,'/products'),
(975795,'2014-12-16 15:12:37',394932,'/home'),
(975796,'2014-12-16 15:12:56',394929,'/the-original-mr-fuzzy'),
(975797,'2014-12-16 15:13:23',394933,'/lander-5'),
(975798,'2014-12-16 15:13:36',394934,'/lander-5'),
(975799,'2014-12-16 15:14:02',394929,'/cart'),
(975800,'2014-12-16 15:14:11',394935,'/lander-5'),
(975801,'2014-12-16 15:14:52',394936,'/lander-5'),
(975802,'2014-12-16 15:15:08',394934,'/products'),
(975803,'2014-12-16 15:15:22',394933,'/products'),
(975804,'2014-12-16 15:16:04',394935,'/products'),
(975805,'2014-12-16 15:16:06',394937,'/lander-5'),
(975806,'2014-12-16 15:16:30',394932,'/products'),
(975807,'2014-12-16 15:16:31',394933,'/the-original-mr-fuzzy'),
(975808,'2014-12-16 15:16:58',394934,'/the-original-mr-fuzzy'),
(975809,'2014-12-16 15:17:04',394938,'/lander-5'),
(975810,'2014-12-16 15:17:09',394935,'/the-original-mr-fuzzy'),
(975811,'2014-12-16 15:17:27',394929,'/shipping'),
(975812,'2014-12-16 15:17:47',394939,'/lander-5'),
(975813,'2014-12-16 15:18:36',394940,'/home'),
(975814,'2014-12-16 15:18:47',394941,'/lander-5'),
(975815,'2014-12-16 15:19:21',394942,'/lander-2'),
(975816,'2014-12-16 15:19:41',394942,'/products'),
(975817,'2014-12-16 15:19:46',394943,'/lander-5'),
(975818,'2014-12-16 15:20:20',394942,'/the-birthday-sugar-panda'),
(975819,'2014-12-16 15:21:21',394942,'/cart'),
(975820,'2014-12-16 15:22:20',394940,'/products'),
(975821,'2014-12-16 15:22:38',394944,'/lander-5'),
(975822,'2014-12-16 15:23:08',394939,'/products'),
(975823,'2014-12-16 15:23:11',394945,'/home'),
(975824,'2014-12-16 15:23:31',394946,'/home'),
(975825,'2014-12-16 15:23:54',394946,'/products'),
(975826,'2014-12-16 15:24:48',394947,'/lander-5'),
(975827,'2014-12-16 15:24:57',394942,'/shipping'),
(975828,'2014-12-16 15:25:24',394943,'/products'),
(975829,'2014-12-16 15:25:49',394940,'/the-original-mr-fuzzy'),
(975830,'2014-12-16 15:26:24',394948,'/lander-3'),
(975831,'2014-12-16 15:26:43',394942,'/billing-2'),
(975832,'2014-12-16 15:26:46',394943,'/the-original-mr-fuzzy'),
(975833,'2014-12-16 15:27:09',394949,'/home'),
(975834,'2014-12-16 15:27:11',394939,'/the-original-mr-fuzzy'),
(975835,'2014-12-16 15:28:16',394950,'/lander-3'),
(975836,'2014-12-16 15:28:34',394946,'/the-original-mr-fuzzy'),
(975837,'2014-12-16 15:28:37',394951,'/lander-3'),
(975838,'2014-12-16 15:28:42',394952,'/home'),
(975839,'2014-12-16 15:28:47',394953,'/lander-5'),
(975840,'2014-12-16 15:29:49',394949,'/products'),
(975841,'2014-12-16 15:29:53',394946,'/cart'),
(975842,'2014-12-16 15:31:00',394954,'/home'),
(975843,'2014-12-16 15:31:06',394949,'/the-original-mr-fuzzy'),
(975844,'2014-12-16 15:31:35',394955,'/lander-5'),
(975845,'2014-12-16 15:31:38',394950,'/products'),
(975846,'2014-12-16 15:32:38',394950,'/the-original-mr-fuzzy'),
(975847,'2014-12-16 15:32:45',394956,'/lander-3'),
(975848,'2014-12-16 15:33:09',394956,'/products'),
(975849,'2014-12-16 15:33:39',394957,'/lander-3'),
(975850,'2014-12-16 15:33:45',394946,'/shipping'),
(975851,'2014-12-16 15:34:19',394953,'/products'),
(975852,'2014-12-16 15:35:14',394953,'/the-original-mr-fuzzy'),
(975853,'2014-12-16 15:35:29',394958,'/home'),
(975854,'2014-12-16 15:35:30',394946,'/billing-2'),
(975855,'2014-12-16 15:35:31',394959,'/home'),
(975856,'2014-12-16 15:36:01',394960,'/lander-5'),
(975857,'2014-12-16 15:36:36',394961,'/home'),
(975858,'2014-12-16 15:36:50',394954,'/products'),
(975859,'2014-12-16 15:36:51',394956,'/the-original-mr-fuzzy'),
(975860,'2014-12-16 15:37:06',394962,'/home'),
(975861,'2014-12-16 15:38:11',394954,'/the-original-mr-fuzzy'),
(975862,'2014-12-16 15:38:26',394963,'/lander-3'),
(975863,'2014-12-16 15:38:57',394964,'/lander-5'),
(975864,'2014-12-16 15:39:23',394962,'/products'),
(975865,'2014-12-16 15:39:28',394965,'/lander-3'),
(975866,'2014-12-16 15:39:44',394960,'/products'),
(975867,'2014-12-16 15:40:18',394961,'/products'),
(975868,'2014-12-16 15:41:01',394946,'/thank-you-for-your-order'),
(975869,'2014-12-16 15:42:02',394966,'/lander-5'),
(975870,'2014-12-16 15:42:27',394967,'/lander-5'),
(975871,'2014-12-16 15:44:13',394968,'/lander-3'),
(975872,'2014-12-16 15:45:16',394967,'/products'),
(975873,'2014-12-16 15:45:33',394969,'/lander-5'),
(975874,'2014-12-16 15:46:03',394970,'/home'),
(975875,'2014-12-16 15:46:07',394971,'/lander-5'),
(975876,'2014-12-16 15:46:16',394967,'/the-original-mr-fuzzy'),
(975877,'2014-12-16 15:46:30',394972,'/lander-5'),
(975878,'2014-12-16 15:46:38',394973,'/home'),
(975879,'2014-12-16 15:47:33',394974,'/lander-5'),
(975880,'2014-12-16 15:47:47',394975,'/lander-5'),
(975881,'2014-12-16 15:49:15',394976,'/lander-5'),
(975882,'2014-12-16 15:49:30',394977,'/home'),
(975883,'2014-12-16 15:50:49',394975,'/products'),
(975884,'2014-12-16 15:51:05',394975,'/the-birthday-sugar-panda'),
(975885,'2014-12-16 15:51:14',394977,'/products'),
(975886,'2014-12-16 15:51:18',394969,'/products'),
(975887,'2014-12-16 15:52:25',394978,'/lander-5'),
(975888,'2014-12-16 15:53:33',394979,'/lander-2'),
(975889,'2014-12-16 15:53:46',394969,'/the-original-mr-fuzzy'),
(975890,'2014-12-16 15:53:46',394977,'/the-forever-love-bear'),
(975891,'2014-12-16 15:53:48',394980,'/lander-2'),
(975892,'2014-12-16 15:53:52',394981,'/lander-5'),
(975893,'2014-12-16 15:53:57',394982,'/home'),
(975894,'2014-12-16 15:54:32',394983,'/lander-5'),
(975895,'2014-12-16 15:54:49',394984,'/lander-5'),
(975896,'2014-12-16 15:54:58',394985,'/lander-5'),
(975897,'2014-12-16 15:55:44',394984,'/products'),
(975898,'2014-12-16 15:55:47',394986,'/lander-5'),
(975899,'2014-12-16 15:55:52',394987,'/home'),
(975900,'2014-12-16 15:56:21',394988,'/lander-5'),
(975901,'2014-12-16 15:56:50',394982,'/products'),
(975902,'2014-12-16 15:56:54',394977,'/cart'),
(975903,'2014-12-16 15:57:37',394979,'/products'),
(975904,'2014-12-16 15:57:45',394989,'/home'),
(975905,'2014-12-16 15:58:06',394980,'/products'),
(975906,'2014-12-16 15:58:17',394984,'/the-original-mr-fuzzy'),
(975907,'2014-12-16 15:58:27',394982,'/the-original-mr-fuzzy'),
(975908,'2014-12-16 15:58:34',394986,'/products'),
(975909,'2014-12-16 15:58:40',394981,'/products'),
(975910,'2014-12-16 15:59:01',394988,'/products'),
(975911,'2014-12-16 15:59:30',394980,'/the-original-mr-fuzzy'),
(975912,'2014-12-16 15:59:33',394990,'/lander-5'),
(975913,'2014-12-16 16:00:19',394983,'/products'),
(975914,'2014-12-16 16:00:21',394979,'/the-original-mr-fuzzy'),
(975915,'2014-12-16 16:00:34',394991,'/lander-2'),
(975916,'2014-12-16 16:00:59',394984,'/cart'),
(975917,'2014-12-16 16:01:35',394992,'/lander-5'),
(975918,'2014-12-16 16:01:39',394981,'/the-original-mr-fuzzy'),
(975919,'2014-12-16 16:01:40',394988,'/the-original-mr-fuzzy'),
(975920,'2014-12-16 16:01:58',394993,'/lander-5'),
(975921,'2014-12-16 16:02:33',394992,'/products'),
(975922,'2014-12-16 16:02:34',394984,'/shipping'),
(975923,'2014-12-16 16:02:50',394994,'/lander-5'),
(975924,'2014-12-16 16:03:04',394995,'/lander-3'),
(975925,'2014-12-16 16:03:11',394996,'/lander-2'),
(975926,'2014-12-16 16:03:13',394992,'/the-original-mr-fuzzy'),
(975927,'2014-12-16 16:03:32',394980,'/cart'),
(975928,'2014-12-16 16:03:37',394983,'/the-birthday-sugar-panda'),
(975929,'2014-12-16 16:03:51',394997,'/lander-5'),
(975930,'2014-12-16 16:04:32',394980,'/shipping'),
(975931,'2014-12-16 16:04:38',394998,'/home'),
(975932,'2014-12-16 16:04:42',394981,'/cart'),
(975933,'2014-12-16 16:04:44',394991,'/products'),
(975934,'2014-12-16 16:05:00',394999,'/home'),
(975935,'2014-12-16 16:05:30',395000,'/home'),
(975936,'2014-12-16 16:05:37',394991,'/the-original-mr-fuzzy'),
(975937,'2014-12-16 16:05:40',394999,'/products'),
(975938,'2014-12-16 16:05:41',395001,'/lander-5'),
(975939,'2014-12-16 16:05:46',394984,'/billing-2'),
(975940,'2014-12-16 16:06:20',395002,'/lander-3'),
(975941,'2014-12-16 16:06:48',394998,'/products'),
(975942,'2014-12-16 16:06:52',395003,'/lander-2'),
(975943,'2014-12-16 16:07:01',394992,'/cart'),
(975944,'2014-12-16 16:07:08',395004,'/lander-5'),
(975945,'2014-12-16 16:07:41',394980,'/billing-2'),
(975946,'2014-12-16 16:08:03',394994,'/products'),
(975947,'2014-12-16 16:08:21',394984,'/thank-you-for-your-order'),
(975948,'2014-12-16 16:08:26',394994,'/the-original-mr-fuzzy'),
(975949,'2014-12-16 16:08:33',394981,'/shipping'),
(975950,'2014-12-16 16:08:35',394997,'/products'),
(975951,'2014-12-16 16:08:47',395005,'/home'),
(975952,'2014-12-16 16:08:51',395006,'/lander-3'),
(975953,'2014-12-16 16:09:29',395004,'/products'),
(975954,'2014-12-16 16:09:32',394980,'/thank-you-for-your-order'),
(975955,'2014-12-16 16:09:32',394991,'/cart'),
(975956,'2014-12-16 16:09:50',395007,'/home'),
(975957,'2014-12-16 16:09:59',394981,'/billing-2'),
(975958,'2014-12-16 16:10:01',395008,'/home'),
(975959,'2014-12-16 16:10:04',395005,'/products'),
(975960,'2014-12-16 16:10:04',395009,'/lander-5'),
(975961,'2014-12-16 16:10:47',394992,'/shipping'),
(975962,'2014-12-16 16:10:52',395006,'/products'),
(975963,'2014-12-16 16:10:56',394998,'/the-original-mr-fuzzy'),
(975964,'2014-12-16 16:11:06',395000,'/products'),
(975965,'2014-12-16 16:11:36',395004,'/the-original-mr-fuzzy'),
(975966,'2014-12-16 16:12:03',395002,'/products'),
(975967,'2014-12-16 16:12:22',395010,'/lander-2'),
(975968,'2014-12-16 16:12:34',395006,'/the-forever-love-bear'),
(975969,'2014-12-16 16:12:37',395005,'/the-original-mr-fuzzy'),
(975970,'2014-12-16 16:12:41',395000,'/the-original-mr-fuzzy'),
(975971,'2014-12-16 16:12:44',394991,'/shipping'),
(975972,'2014-12-16 16:12:51',395011,'/lander-5'),
(975973,'2014-12-16 16:13:20',395012,'/home'),
(975974,'2014-12-16 16:13:30',395013,'/lander-5'),
(975975,'2014-12-16 16:13:32',395014,'/home'),
(975976,'2014-12-16 16:14:00',394992,'/billing-2'),
(975977,'2014-12-16 16:14:00',395009,'/products'),
(975978,'2014-12-16 16:14:08',394998,'/cart'),
(975979,'2014-12-16 16:14:39',395009,'/the-original-mr-fuzzy'),
(975980,'2014-12-16 16:14:47',395011,'/products'),
(975981,'2014-12-16 16:14:50',395015,'/home'),
(975982,'2014-12-16 16:14:58',395016,'/home'),
(975983,'2014-12-16 16:15:19',395017,'/lander-3'),
(975984,'2014-12-16 16:15:22',394991,'/billing-2'),
(975985,'2014-12-16 16:15:25',395018,'/lander-5'),
(975986,'2014-12-16 16:15:37',394992,'/thank-you-for-your-order'),
(975987,'2014-12-16 16:15:48',395019,'/home'),
(975988,'2014-12-16 16:15:50',394998,'/shipping'),
(975989,'2014-12-16 16:16:02',395009,'/cart'),
(975990,'2014-12-16 16:16:07',395002,'/the-forever-love-bear'),
(975991,'2014-12-16 16:16:13',395005,'/cart'),
(975992,'2014-12-16 16:16:38',395020,'/home'),
(975993,'2014-12-16 16:16:39',395002,'/cart'),
(975994,'2014-12-16 16:16:39',395005,'/shipping'),
(975995,'2014-12-16 16:16:49',395015,'/products'),
(975996,'2014-12-16 16:16:53',395021,'/lander-3'),
(975997,'2014-12-16 16:17:04',395011,'/the-original-mr-fuzzy'),
(975998,'2014-12-16 16:17:14',395015,'/the-original-mr-fuzzy'),
(975999,'2014-12-16 16:17:31',395020,'/products'),
(976000,'2014-12-16 16:17:50',394998,'/billing-2'),
(976001,'2014-12-16 16:18:36',395022,'/lander-5'),
(976002,'2014-12-16 16:18:46',395023,'/lander-2'),
(976003,'2014-12-16 16:18:56',395024,'/lander-5'),
(976004,'2014-12-16 16:19:33',395025,'/lander-5'),
(976005,'2014-12-16 16:19:34',395005,'/billing-2'),
(976006,'2014-12-16 16:20:04',395011,'/cart'),
(976007,'2014-12-16 16:20:20',395015,'/cart'),
(976008,'2014-12-16 16:20:26',395011,'/shipping'),
(976009,'2014-12-16 16:20:32',395026,'/lander-5'),
(976010,'2014-12-16 16:20:49',395027,'/home'),
(976011,'2014-12-16 16:21:22',395028,'/home'),
(976012,'2014-12-16 16:21:54',395029,'/lander-5'),
(976013,'2014-12-16 16:21:56',395030,'/home'),
(976014,'2014-12-16 16:22:01',395022,'/products'),
(976015,'2014-12-16 16:22:07',395024,'/products'),
(976016,'2014-12-16 16:22:16',395026,'/products'),
(976017,'2014-12-16 16:22:48',394998,'/thank-you-for-your-order'),
(976018,'2014-12-16 16:22:49',395031,'/home'),
(976019,'2014-12-16 16:22:52',395011,'/billing-2'),
(976020,'2014-12-16 16:23:02',395025,'/products'),
(976021,'2014-12-16 16:23:19',395027,'/products'),
(976022,'2014-12-16 16:23:23',395005,'/thank-you-for-your-order'),
(976023,'2014-12-16 16:23:26',395032,'/home'),
(976024,'2014-12-16 16:23:34',395025,'/the-hudson-river-mini-bear'),
(976025,'2014-12-16 16:23:54',395033,'/home'),
(976026,'2014-12-16 16:24:06',395015,'/shipping'),
(976027,'2014-12-16 16:24:35',395030,'/products'),
(976028,'2014-12-16 16:25:00',395030,'/the-original-mr-fuzzy'),
(976029,'2014-12-16 16:25:19',395026,'/the-original-mr-fuzzy'),
(976030,'2014-12-16 16:25:36',395031,'/products'),
(976031,'2014-12-16 16:25:48',395022,'/the-original-mr-fuzzy'),
(976032,'2014-12-16 16:25:49',395029,'/products'),
(976033,'2014-12-16 16:26:05',395025,'/cart'),
(976034,'2014-12-16 16:26:19',395024,'/the-original-mr-fuzzy'),
(976035,'2014-12-16 16:26:28',395026,'/cart'),
(976036,'2014-12-16 16:26:45',395031,'/the-original-mr-fuzzy'),
(976037,'2014-12-16 16:27:10',395015,'/billing-2'),
(976038,'2014-12-16 16:27:13',395034,'/lander-3'),
(976039,'2014-12-16 16:27:53',395027,'/the-original-mr-fuzzy'),
(976040,'2014-12-16 16:28:02',395035,'/lander-5'),
(976041,'2014-12-16 16:28:14',395031,'/cart'),
(976042,'2014-12-16 16:28:14',395032,'/products'),
(976043,'2014-12-16 16:28:46',395024,'/cart'),
(976044,'2014-12-16 16:29:28',395033,'/products'),
(976045,'2014-12-16 16:29:48',395034,'/products'),
(976046,'2014-12-16 16:30:01',395026,'/shipping'),
(976047,'2014-12-16 16:30:28',395029,'/the-original-mr-fuzzy'),
(976048,'2014-12-16 16:30:47',395015,'/thank-you-for-your-order'),
(976049,'2014-12-16 16:31:35',395035,'/products'),
(976050,'2014-12-16 16:31:48',395024,'/shipping'),
(976051,'2014-12-16 16:32:30',395036,'/lander-5'),
(976052,'2014-12-16 16:32:45',395037,'/home'),
(976053,'2014-12-16 16:32:48',395026,'/billing-2'),
(976054,'2014-12-16 16:33:41',395024,'/billing-2'),
(976055,'2014-12-16 16:33:41',395033,'/the-forever-love-bear'),
(976056,'2014-12-16 16:34:15',395038,'/lander-5'),
(976057,'2014-12-16 16:34:34',395024,'/thank-you-for-your-order'),
(976058,'2014-12-16 16:35:22',395039,'/home'),
(976059,'2014-12-16 16:35:30',395040,'/lander-5'),
(976060,'2014-12-16 16:35:44',395035,'/the-original-mr-fuzzy'),
(976061,'2014-12-16 16:36:12',395040,'/products'),
(976062,'2014-12-16 16:38:14',395038,'/products'),
(976063,'2014-12-16 16:39:16',395035,'/cart'),
(976064,'2014-12-16 16:39:37',395041,'/home'),
(976065,'2014-12-16 16:39:38',395040,'/the-original-mr-fuzzy'),
(976066,'2014-12-16 16:40:14',395042,'/lander-3'),
(976067,'2014-12-16 16:40:23',395035,'/shipping'),
(976068,'2014-12-16 16:40:35',395043,'/lander-3'),
(976069,'2014-12-16 16:41:25',395044,'/lander-5'),
(976070,'2014-12-16 16:41:59',395045,'/lander-5'),
(976071,'2014-12-16 16:42:27',395046,'/home'),
(976072,'2014-12-16 16:42:29',395035,'/billing-2'),
(976073,'2014-12-16 16:42:47',395045,'/products'),
(976074,'2014-12-16 16:42:58',395046,'/products'),
(976075,'2014-12-16 16:43:40',395044,'/products'),
(976076,'2014-12-16 16:44:18',395043,'/products'),
(976077,'2014-12-16 16:44:21',395045,'/the-original-mr-fuzzy'),
(976078,'2014-12-16 16:45:07',395047,'/lander-5'),
(976079,'2014-12-16 16:45:15',395048,'/lander-3'),
(976080,'2014-12-16 16:45:47',395046,'/the-original-mr-fuzzy'),
(976081,'2014-12-16 16:45:58',395035,'/thank-you-for-your-order'),
(976082,'2014-12-16 16:46:22',395049,'/lander-2'),
(976083,'2014-12-16 16:46:43',395044,'/the-original-mr-fuzzy'),
(976084,'2014-12-16 16:47:41',395046,'/cart'),
(976085,'2014-12-16 16:47:56',395050,'/home'),
(976086,'2014-12-16 16:48:00',395048,'/products'),
(976087,'2014-12-16 16:48:34',395044,'/cart'),
(976088,'2014-12-16 16:48:34',395051,'/lander-5'),
(976089,'2014-12-16 16:48:47',395043,'/the-birthday-sugar-panda'),
(976090,'2014-12-16 16:49:09',395052,'/lander-5'),
(976091,'2014-12-16 16:50:23',395044,'/shipping'),
(976092,'2014-12-16 16:50:41',395053,'/lander-5'),
(976093,'2014-12-16 16:50:53',395051,'/products'),
(976094,'2014-12-16 16:51:11',395051,'/the-birthday-sugar-panda'),
(976095,'2014-12-16 16:52:10',395044,'/billing-2'),
(976096,'2014-12-16 16:53:42',395054,'/lander-5'),
(976097,'2014-12-16 16:54:27',395055,'/lander-5'),
(976098,'2014-12-16 16:54:41',395051,'/cart'),
(976099,'2014-12-16 16:54:50',395056,'/lander-5'),
(976100,'2014-12-16 16:54:55',395057,'/home'),
(976101,'2014-12-16 16:55:17',395058,'/home'),
(976102,'2014-12-16 16:55:41',395059,'/home'),
(976103,'2014-12-16 16:56:25',395056,'/products'),
(976104,'2014-12-16 16:56:28',395051,'/shipping'),
(976105,'2014-12-16 16:56:35',395060,'/lander-5'),
(976106,'2014-12-16 16:57:28',395058,'/products'),
(976107,'2014-12-16 16:57:43',395061,'/lander-3'),
(976108,'2014-12-16 16:58:26',395062,'/lander-5'),
(976109,'2014-12-16 16:58:41',395063,'/home'),
(976110,'2014-12-16 16:58:48',395051,'/billing-2'),
(976111,'2014-12-16 16:58:55',395056,'/the-birthday-sugar-panda'),
(976112,'2014-12-16 16:59:22',395064,'/home'),
(976113,'2014-12-16 16:59:44',395057,'/products'),
(976114,'2014-12-16 16:59:48',395061,'/products'),
(976115,'2014-12-16 16:59:50',395065,'/lander-5'),
(976116,'2014-12-16 17:00:11',395066,'/home'),
(976117,'2014-12-16 17:00:12',395059,'/products'),
(976118,'2014-12-16 17:00:14',395055,'/products'),
(976119,'2014-12-16 17:00:18',395060,'/products'),
(976120,'2014-12-16 17:00:22',395058,'/the-original-mr-fuzzy'),
(976121,'2014-12-16 17:00:58',395059,'/the-original-mr-fuzzy'),
(976122,'2014-12-16 17:01:13',395056,'/cart'),
(976123,'2014-12-16 17:01:48',395067,'/home'),
(976124,'2014-12-16 17:01:51',395055,'/the-original-mr-fuzzy'),
(976125,'2014-12-16 17:02:18',395055,'/cart'),
(976126,'2014-12-16 17:02:31',395051,'/thank-you-for-your-order'),
(976127,'2014-12-16 17:02:35',395061,'/the-original-mr-fuzzy'),
(976128,'2014-12-16 17:02:45',395057,'/the-original-mr-fuzzy'),
(976129,'2014-12-16 17:02:56',395067,'/products'),
(976130,'2014-12-16 17:03:05',395068,'/home'),
(976131,'2014-12-16 17:03:22',395062,'/products'),
(976132,'2014-12-16 17:03:57',395056,'/shipping'),
(976133,'2014-12-16 17:04:01',395060,'/the-forever-love-bear'),
(976134,'2014-12-16 17:04:07',395069,'/home'),
(976135,'2014-12-16 17:04:16',395070,'/home'),
(976136,'2014-12-16 17:04:26',395064,'/products'),
(976137,'2014-12-16 17:04:34',395071,'/home'),
(976138,'2014-12-16 17:04:50',395065,'/products'),
(976139,'2014-12-16 17:04:59',395072,'/lander-3'),
(976140,'2014-12-16 17:05:25',395055,'/shipping'),
(976141,'2014-12-16 17:05:29',395073,'/lander-3'),
(976142,'2014-12-16 17:05:31',395074,'/home'),
(976143,'2014-12-16 17:05:53',395062,'/the-original-mr-fuzzy'),
(976144,'2014-12-16 17:06:04',395056,'/billing-2'),
(976145,'2014-12-16 17:06:16',395075,'/lander-5'),
(976146,'2014-12-16 17:06:44',395067,'/the-original-mr-fuzzy'),
(976147,'2014-12-16 17:07:26',395073,'/products'),
(976148,'2014-12-16 17:07:29',395074,'/products'),
(976149,'2014-12-16 17:08:01',395065,'/the-birthday-sugar-panda'),
(976150,'2014-12-16 17:08:24',395064,'/the-original-mr-fuzzy'),
(976151,'2014-12-16 17:08:28',395055,'/billing-2'),
(976152,'2014-12-16 17:08:30',395076,'/lander-3'),
(976153,'2014-12-16 17:08:46',395075,'/products'),
(976154,'2014-12-16 17:08:48',395071,'/products'),
(976155,'2014-12-16 17:09:07',395069,'/products'),
(976156,'2014-12-16 17:09:11',395073,'/the-forever-love-bear'),
(976157,'2014-12-16 17:09:26',395069,'/the-birthday-sugar-panda'),
(976158,'2014-12-16 17:10:21',395073,'/cart'),
(976159,'2014-12-16 17:10:38',395072,'/products'),
(976160,'2014-12-16 17:10:54',395055,'/thank-you-for-your-order'),
(976161,'2014-12-16 17:11:58',395075,'/the-original-mr-fuzzy'),
(976162,'2014-12-16 17:13:20',395077,'/lander-5'),
(976163,'2014-12-16 17:13:50',395078,'/home'),
(976164,'2014-12-16 17:13:53',395072,'/the-original-mr-fuzzy'),
(976165,'2014-12-16 17:14:42',395079,'/lander-2'),
(976166,'2014-12-16 17:15:44',395077,'/products'),
(976167,'2014-12-16 17:16:19',395072,'/cart'),
(976168,'2014-12-16 17:16:42',395072,'/shipping'),
(976169,'2014-12-16 17:17:05',395080,'/home'),
(976170,'2014-12-16 17:17:25',395077,'/the-original-mr-fuzzy'),
(976171,'2014-12-16 17:17:40',395081,'/home'),
(976172,'2014-12-16 17:17:47',395072,'/billing-2'),
(976173,'2014-12-16 17:17:54',395082,'/home'),
(976174,'2014-12-16 17:19:11',395077,'/cart'),
(976175,'2014-12-16 17:19:19',395083,'/lander-3'),
(976176,'2014-12-16 17:19:44',395077,'/shipping'),
(976177,'2014-12-16 17:19:53',395084,'/home'),
(976178,'2014-12-16 17:20:13',395081,'/products'),
(976179,'2014-12-16 17:21:01',395085,'/lander-5'),
(976180,'2014-12-16 17:21:16',395086,'/home'),
(976181,'2014-12-16 17:21:22',395077,'/billing-2'),
(976182,'2014-12-16 17:21:26',395087,'/lander-3'),
(976183,'2014-12-16 17:21:39',395088,'/lander-3'),
(976184,'2014-12-16 17:21:52',395082,'/products'),
(976185,'2014-12-16 17:22:00',395083,'/products'),
(976186,'2014-12-16 17:22:26',395080,'/products'),
(976187,'2014-12-16 17:22:30',395082,'/the-original-mr-fuzzy'),
(976188,'2014-12-16 17:22:46',395089,'/lander-5'),
(976189,'2014-12-16 17:23:10',395081,'/the-original-mr-fuzzy'),
(976190,'2014-12-16 17:23:25',395072,'/thank-you-for-your-order'),
(976191,'2014-12-16 17:23:43',395090,'/lander-3'),
(976192,'2014-12-16 17:23:49',395082,'/cart'),
(976193,'2014-12-16 17:24:20',395086,'/products'),
(976194,'2014-12-16 17:24:55',395083,'/the-original-mr-fuzzy'),
(976195,'2014-12-16 17:25:08',395084,'/products'),
(976196,'2014-12-16 17:25:13',395091,'/home'),
(976197,'2014-12-16 17:25:20',395087,'/products'),
(976198,'2014-12-16 17:26:01',395077,'/thank-you-for-your-order'),
(976199,'2014-12-16 17:26:14',395092,'/home'),
(976200,'2014-12-16 17:27:41',395093,'/lander-5'),
(976201,'2014-12-16 17:28:10',395089,'/products'),
(976202,'2014-12-16 17:28:10',395094,'/home'),
(976203,'2014-12-16 17:28:21',395087,'/the-birthday-sugar-panda'),
(976204,'2014-12-16 17:28:44',395084,'/the-original-mr-fuzzy'),
(976205,'2014-12-16 17:28:55',395086,'/the-original-mr-fuzzy'),
(976206,'2014-12-16 17:29:17',395089,'/the-birthday-sugar-panda'),
(976207,'2014-12-16 17:29:25',395095,'/lander-5'),
(976208,'2014-12-16 17:30:06',395089,'/cart'),
(976209,'2014-12-16 17:30:23',395095,'/products'),
(976210,'2014-12-16 17:30:29',395096,'/lander-3'),
(976211,'2014-12-16 17:31:38',395096,'/products'),
(976212,'2014-12-16 17:33:26',395097,'/lander-3'),
(976213,'2014-12-16 17:33:50',395094,'/products'),
(976214,'2014-12-16 17:33:59',395098,'/home'),
(976215,'2014-12-16 17:34:03',395099,'/home'),
(976216,'2014-12-16 17:34:21',395098,'/products'),
(976217,'2014-12-16 17:34:31',395094,'/the-birthday-sugar-panda'),
(976218,'2014-12-16 17:34:33',395100,'/lander-3'),
(976219,'2014-12-16 17:34:36',395095,'/the-hudson-river-mini-bear'),
(976220,'2014-12-16 17:35:14',395101,'/lander-5'),
(976221,'2014-12-16 17:35:27',395098,'/the-original-mr-fuzzy'),
(976222,'2014-12-16 17:35:57',395102,'/lander-2'),
(976223,'2014-12-16 17:36:13',395103,'/home'),
(976224,'2014-12-16 17:36:18',395104,'/home'),
(976225,'2014-12-16 17:37:19',395098,'/cart'),
(976226,'2014-12-16 17:37:50',395095,'/cart'),
(976227,'2014-12-16 17:37:56',395094,'/cart'),
(976228,'2014-12-16 17:37:58',395105,'/lander-3'),
(976229,'2014-12-16 17:38:04',395106,'/lander-3'),
(976230,'2014-12-16 17:38:34',395103,'/products'),
(976231,'2014-12-16 17:38:55',395107,'/lander-5'),
(976232,'2014-12-16 17:39:07',395095,'/shipping'),
(976233,'2014-12-16 17:40:00',395103,'/the-original-mr-fuzzy'),
(976234,'2014-12-16 17:40:48',395095,'/billing-2'),
(976235,'2014-12-16 17:41:07',395104,'/products'),
(976236,'2014-12-16 17:41:22',395108,'/home'),
(976237,'2014-12-16 17:41:26',395095,'/thank-you-for-your-order'),
(976238,'2014-12-16 17:43:04',395109,'/lander-5'),
(976239,'2014-12-16 17:43:13',395107,'/products'),
(976240,'2014-12-16 17:43:29',395110,'/home'),
(976241,'2014-12-16 17:43:30',395107,'/the-original-mr-fuzzy'),
(976242,'2014-12-16 17:44:03',395111,'/lander-5'),
(976243,'2014-12-16 17:44:13',395112,'/lander-5'),
(976244,'2014-12-16 17:44:23',395108,'/products'),
(976245,'2014-12-16 17:44:32',395107,'/cart'),
(976246,'2014-12-16 17:44:44',395104,'/the-original-mr-fuzzy'),
(976247,'2014-12-16 17:44:54',395113,'/lander-5'),
(976248,'2014-12-16 17:45:31',395114,'/lander-5'),
(976249,'2014-12-16 17:45:53',395115,'/home'),
(976250,'2014-12-16 17:45:58',395116,'/home'),
(976251,'2014-12-16 17:47:11',395117,'/lander-5'),
(976252,'2014-12-16 17:47:36',395104,'/cart'),
(976253,'2014-12-16 17:47:48',395118,'/lander-5'),
(976254,'2014-12-16 17:47:53',395119,'/lander-3'),
(976255,'2014-12-16 17:47:59',395108,'/the-original-mr-fuzzy'),
(976256,'2014-12-16 17:48:09',395107,'/shipping'),
(976257,'2014-12-16 17:48:15',395120,'/home'),
(976258,'2014-12-16 17:48:26',395121,'/lander-3'),
(976259,'2014-12-16 17:48:27',395104,'/shipping'),
(976260,'2014-12-16 17:48:28',395112,'/products'),
(976261,'2014-12-16 17:48:31',395122,'/lander-2'),
(976262,'2014-12-16 17:48:42',395109,'/products'),
(976263,'2014-12-16 17:48:51',395114,'/products'),
(976264,'2014-12-16 17:49:13',395113,'/products'),
(976265,'2014-12-16 17:49:51',395121,'/products'),
(976266,'2014-12-16 17:49:56',395107,'/billing-2'),
(976267,'2014-12-16 17:50:20',395123,'/lander-5'),
(976268,'2014-12-16 17:50:47',395115,'/products'),
(976269,'2014-12-16 17:51:06',395112,'/the-original-mr-fuzzy'),
(976270,'2014-12-16 17:51:09',395114,'/the-original-mr-fuzzy'),
(976271,'2014-12-16 17:51:19',395113,'/the-original-mr-fuzzy'),
(976272,'2014-12-16 17:51:20',395115,'/the-original-mr-fuzzy'),
(976273,'2014-12-16 17:51:29',395124,'/home'),
(976274,'2014-12-16 17:51:38',395104,'/billing-2'),
(976275,'2014-12-16 17:52:19',395109,'/the-original-mr-fuzzy'),
(976276,'2014-12-16 17:52:20',395125,'/lander-2'),
(976277,'2014-12-16 17:52:30',395119,'/products'),
(976278,'2014-12-16 17:53:27',395107,'/thank-you-for-your-order'),
(976279,'2014-12-16 17:54:04',395113,'/cart'),
(976280,'2014-12-16 17:54:16',395121,'/the-original-mr-fuzzy'),
(976281,'2014-12-16 17:54:18',395115,'/cart'),
(976282,'2014-12-16 17:54:30',395113,'/shipping'),
(976283,'2014-12-16 17:54:40',395126,'/lander-5'),
(976284,'2014-12-16 17:55:24',395127,'/lander-2'),
(976285,'2014-12-16 17:55:38',395113,'/billing-2'),
(976286,'2014-12-16 17:55:46',395109,'/cart'),
(976287,'2014-12-16 17:55:46',395124,'/products'),
(976288,'2014-12-16 17:55:50',395128,'/lander-5'),
(976289,'2014-12-16 17:55:58',395104,'/thank-you-for-your-order'),
(976290,'2014-12-16 17:56:32',395129,'/home'),
(976291,'2014-12-16 17:56:34',395130,'/lander-2'),
(976292,'2014-12-16 17:56:39',395109,'/shipping'),
(976293,'2014-12-16 17:56:43',395131,'/lander-5'),
(976294,'2014-12-16 17:57:00',395132,'/lander-5'),
(976295,'2014-12-16 17:57:04',395115,'/shipping'),
(976296,'2014-12-16 17:57:45',395128,'/products'),
(976297,'2014-12-16 17:58:18',395124,'/the-forever-love-bear'),
(976298,'2014-12-16 17:58:29',395133,'/home'),
(976299,'2014-12-16 17:58:36',395109,'/billing-2'),
(976300,'2014-12-16 17:59:26',395115,'/billing-2'),
(976301,'2014-12-16 17:59:48',395134,'/home'),
(976302,'2014-12-16 18:00:21',395135,'/home'),
(976303,'2014-12-16 18:00:26',395132,'/products'),
(976304,'2014-12-16 18:00:50',395124,'/cart'),
(976305,'2014-12-16 18:01:22',395128,'/the-original-mr-fuzzy'),
(976306,'2014-12-16 18:01:47',395132,'/the-original-mr-fuzzy'),
(976307,'2014-12-16 18:02:16',395124,'/shipping'),
(976308,'2014-12-16 18:02:35',395136,'/home'),
(976309,'2014-12-16 18:03:30',395115,'/thank-you-for-your-order'),
(976310,'2014-12-16 18:03:53',395137,'/home'),
(976311,'2014-12-16 18:04:36',395124,'/billing-2'),
(976312,'2014-12-16 18:05:10',395132,'/cart'),
(976313,'2014-12-16 18:05:13',395138,'/lander-5'),
(976314,'2014-12-16 18:06:44',395137,'/products'),
(976315,'2014-12-16 18:07:17',395132,'/shipping'),
(976316,'2014-12-16 18:07:25',395139,'/home'),
(976317,'2014-12-16 18:07:26',395136,'/products'),
(976318,'2014-12-16 18:07:44',395138,'/products'),
(976319,'2014-12-16 18:08:15',395138,'/the-birthday-sugar-panda'),
(976320,'2014-12-16 18:08:56',395140,'/home'),
(976321,'2014-12-16 18:09:11',395139,'/products'),
(976322,'2014-12-16 18:09:35',395141,'/home'),
(976323,'2014-12-16 18:09:48',395138,'/cart'),
(976324,'2014-12-16 18:10:13',395142,'/lander-5'),
(976325,'2014-12-16 18:10:21',395143,'/lander-3'),
(976326,'2014-12-16 18:10:33',395142,'/products'),
(976327,'2014-12-16 18:10:43',395144,'/lander-2'),
(976328,'2014-12-16 18:10:50',395140,'/products'),
(976329,'2014-12-16 18:11:29',395145,'/lander-5'),
(976330,'2014-12-16 18:11:31',395143,'/products'),
(976331,'2014-12-16 18:11:56',395136,'/the-original-mr-fuzzy'),
(976332,'2014-12-16 18:12:24',395146,'/lander-5'),
(976333,'2014-12-16 18:12:55',395140,'/the-original-mr-fuzzy'),
(976334,'2014-12-16 18:13:25',395147,'/lander-5'),
(976335,'2014-12-16 18:13:29',395148,'/lander-5'),
(976336,'2014-12-16 18:14:04',395149,'/home'),
(976337,'2014-12-16 18:14:46',395142,'/the-original-mr-fuzzy'),
(976338,'2014-12-16 18:14:52',395145,'/products'),
(976339,'2014-12-16 18:15:27',395150,'/home'),
(976340,'2014-12-16 18:15:38',395142,'/cart'),
(976341,'2014-12-16 18:15:58',395146,'/products'),
(976342,'2014-12-16 18:16:08',395151,'/lander-5'),
(976343,'2014-12-16 18:16:11',395145,'/the-original-mr-fuzzy'),
(976344,'2014-12-16 18:17:21',395148,'/products'),
(976345,'2014-12-16 18:17:27',395152,'/lander-5'),
(976346,'2014-12-16 18:17:35',395153,'/home'),
(976347,'2014-12-16 18:18:28',395146,'/the-original-mr-fuzzy'),
(976348,'2014-12-16 18:18:29',395149,'/products'),
(976349,'2014-12-16 18:19:06',395145,'/cart'),
(976350,'2014-12-16 18:19:44',395153,'/products'),
(976351,'2014-12-16 18:20:00',395154,'/lander-5'),
(976352,'2014-12-16 18:21:13',395148,'/the-original-mr-fuzzy'),
(976353,'2014-12-16 18:21:16',395149,'/the-original-mr-fuzzy'),
(976354,'2014-12-16 18:21:26',395145,'/shipping'),
(976355,'2014-12-16 18:22:43',395145,'/billing-2'),
(976356,'2014-12-16 18:22:56',395155,'/home'),
(976357,'2014-12-16 18:25:58',395156,'/lander-5'),
(976358,'2014-12-16 18:26:15',395157,'/home'),
(976359,'2014-12-16 18:26:27',395158,'/home'),
(976360,'2014-12-16 18:26:42',395145,'/thank-you-for-your-order'),
(976361,'2014-12-16 18:26:52',395157,'/products'),
(976362,'2014-12-16 18:28:52',395159,'/home'),
(976363,'2014-12-16 18:28:58',395157,'/the-original-mr-fuzzy'),
(976364,'2014-12-16 18:29:49',395160,'/lander-5'),
(976365,'2014-12-16 18:32:41',395161,'/home'),
(976366,'2014-12-16 18:32:45',395159,'/products'),
(976367,'2014-12-16 18:34:35',395159,'/the-original-mr-fuzzy'),
(976368,'2014-12-16 18:34:35',395161,'/products'),
(976369,'2014-12-16 18:35:11',395159,'/cart'),
(976370,'2014-12-16 18:35:53',395162,'/home'),
(976371,'2014-12-16 18:37:14',395161,'/the-original-mr-fuzzy'),
(976372,'2014-12-16 18:37:39',395163,'/home'),
(976373,'2014-12-16 18:37:42',395164,'/home'),
(976374,'2014-12-16 18:39:18',395164,'/products'),
(976375,'2014-12-16 18:39:37',395162,'/products'),
(976376,'2014-12-16 18:40:54',395165,'/lander-3'),
(976377,'2014-12-16 18:42:11',395166,'/lander-5'),
(976378,'2014-12-16 18:42:12',395164,'/the-original-mr-fuzzy'),
(976379,'2014-12-16 18:42:25',395167,'/home'),
(976380,'2014-12-16 18:42:43',395162,'/the-original-mr-fuzzy'),
(976381,'2014-12-16 18:42:46',395168,'/lander-2'),
(976382,'2014-12-16 18:42:48',395169,'/lander-5'),
(976383,'2014-12-16 18:43:50',395162,'/cart'),
(976384,'2014-12-16 18:44:07',395166,'/products'),
(976385,'2014-12-16 18:44:10',395165,'/products'),
(976386,'2014-12-16 18:44:41',395165,'/the-original-mr-fuzzy'),
(976387,'2014-12-16 18:45:15',395162,'/shipping'),
(976388,'2014-12-16 18:46:35',395166,'/the-original-mr-fuzzy'),
(976389,'2014-12-16 18:46:48',395169,'/products'),
(976390,'2014-12-16 18:47:06',395170,'/home'),
(976391,'2014-12-16 18:47:16',395162,'/billing-2'),
(976392,'2014-12-16 18:48:18',395171,'/home'),
(976393,'2014-12-16 18:48:29',395169,'/the-birthday-sugar-panda'),
(976394,'2014-12-16 18:49:25',395172,'/lander-3'),
(976395,'2014-12-16 18:49:43',395173,'/lander-5'),
(976396,'2014-12-16 18:51:14',395172,'/products'),
(976397,'2014-12-16 18:51:14',395174,'/lander-3'),
(976398,'2014-12-16 18:51:52',395169,'/cart'),
(976399,'2014-12-16 18:51:54',395175,'/home'),
(976400,'2014-12-16 18:52:02',395172,'/the-forever-love-bear'),
(976401,'2014-12-16 18:52:56',395176,'/lander-5'),
(976402,'2014-12-16 18:52:58',395177,'/lander-5'),
(976403,'2014-12-16 18:53:00',395173,'/products'),
(976404,'2014-12-16 18:53:38',395176,'/products'),
(976405,'2014-12-16 18:54:13',395172,'/cart'),
(976406,'2014-12-16 18:54:30',395177,'/products'),
(976407,'2014-12-16 18:56:07',395173,'/the-original-mr-fuzzy'),
(976408,'2014-12-16 18:56:17',395178,'/lander-2'),
(976409,'2014-12-16 18:56:24',395177,'/the-forever-love-bear'),
(976410,'2014-12-16 18:57:42',395176,'/the-original-mr-fuzzy'),
(976411,'2014-12-16 18:58:41',395179,'/lander-2'),
(976412,'2014-12-16 18:59:31',395180,'/lander-5'),
(976413,'2014-12-16 19:00:08',395173,'/cart'),
(976414,'2014-12-16 19:00:47',395181,'/lander-5'),
(976415,'2014-12-16 19:01:01',395180,'/products'),
(976416,'2014-12-16 19:02:03',395182,'/lander-2'),
(976417,'2014-12-16 19:02:15',395183,'/lander-5'),
(976418,'2014-12-16 19:02:32',395180,'/the-original-mr-fuzzy'),
(976419,'2014-12-16 19:03:26',395184,'/home'),
(976420,'2014-12-16 19:03:29',395173,'/shipping'),
(976421,'2014-12-16 19:03:36',395185,'/lander-5'),
(976422,'2014-12-16 19:04:43',395180,'/cart'),
(976423,'2014-12-16 19:05:57',395182,'/products'),
(976424,'2014-12-16 19:06:07',395180,'/shipping'),
(976425,'2014-12-16 19:06:59',395186,'/lander-5'),
(976426,'2014-12-16 19:07:08',395187,'/lander-5'),
(976427,'2014-12-16 19:07:25',395188,'/lander-2'),
(976428,'2014-12-16 19:07:31',395182,'/the-original-mr-fuzzy'),
(976429,'2014-12-16 19:07:50',395185,'/products'),
(976430,'2014-12-16 19:08:46',395184,'/products'),
(976431,'2014-12-16 19:08:56',395189,'/lander-5'),
(976432,'2014-12-16 19:09:04',395180,'/billing-2'),
(976433,'2014-12-16 19:09:16',395190,'/lander-5'),
(976434,'2014-12-16 19:09:27',395185,'/the-forever-love-bear'),
(976435,'2014-12-16 19:09:34',395182,'/cart'),
(976436,'2014-12-16 19:09:35',395189,'/products'),
(976437,'2014-12-16 19:10:39',395191,'/lander-5'),
(976438,'2014-12-16 19:11:03',395180,'/thank-you-for-your-order'),
(976439,'2014-12-16 19:11:51',395184,'/the-original-mr-fuzzy'),
(976440,'2014-12-16 19:12:16',395185,'/cart'),
(976441,'2014-12-16 19:12:35',395189,'/the-original-mr-fuzzy'),
(976442,'2014-12-16 19:13:21',395182,'/shipping'),
(976443,'2014-12-16 19:13:29',395190,'/products'),
(976444,'2014-12-16 19:14:35',395190,'/the-original-mr-fuzzy'),
(976445,'2014-12-16 19:15:11',395184,'/cart'),
(976446,'2014-12-16 19:15:50',395191,'/products'),
(976447,'2014-12-16 19:16:14',395189,'/cart'),
(976448,'2014-12-16 19:16:28',395191,'/the-original-mr-fuzzy'),
(976449,'2014-12-16 19:16:38',395190,'/cart'),
(976450,'2014-12-16 19:16:55',395192,'/home'),
(976451,'2014-12-16 19:18:49',395184,'/shipping'),
(976452,'2014-12-16 19:19:06',395189,'/shipping'),
(976453,'2014-12-16 19:19:38',395189,'/billing-2'),
(976454,'2014-12-16 19:19:53',395193,'/lander-5'),
(976455,'2014-12-16 19:19:58',395194,'/lander-5'),
(976456,'2014-12-16 19:21:05',395189,'/thank-you-for-your-order'),
(976457,'2014-12-16 19:21:20',395184,'/billing-2'),
(976458,'2014-12-16 19:21:43',395192,'/products'),
(976459,'2014-12-16 19:23:21',395195,'/lander-5'),
(976460,'2014-12-16 19:23:54',395195,'/products'),
(976461,'2014-12-16 19:23:58',395184,'/thank-you-for-your-order'),
(976462,'2014-12-16 19:24:26',395194,'/products'),
(976463,'2014-12-16 19:24:57',395194,'/the-original-mr-fuzzy'),
(976464,'2014-12-16 19:25:47',395192,'/the-original-mr-fuzzy'),
(976465,'2014-12-16 19:27:30',395194,'/cart'),
(976466,'2014-12-16 19:27:57',395196,'/lander-5'),
(976467,'2014-12-16 19:28:36',395197,'/lander-2'),
(976468,'2014-12-16 19:28:52',395198,'/home'),
(976469,'2014-12-16 19:29:13',395199,'/lander-2'),
(976470,'2014-12-16 19:30:39',395194,'/shipping'),
(976471,'2014-12-16 19:30:58',395200,'/home'),
(976472,'2014-12-16 19:31:09',395196,'/products'),
(976473,'2014-12-16 19:31:11',395197,'/products'),
(976474,'2014-12-16 19:31:13',395194,'/billing-2'),
(976475,'2014-12-16 19:31:19',395201,'/home'),
(976476,'2014-12-16 19:31:25',395202,'/lander-5'),
(976477,'2014-12-16 19:32:40',395198,'/products'),
(976478,'2014-12-16 19:32:51',395197,'/the-forever-love-bear'),
(976479,'2014-12-16 19:34:29',395196,'/the-original-mr-fuzzy'),
(976480,'2014-12-16 19:34:59',395203,'/lander-5'),
(976481,'2014-12-16 19:35:12',395194,'/thank-you-for-your-order'),
(976482,'2014-12-16 19:35:19',395201,'/products'),
(976483,'2014-12-16 19:36:01',395200,'/products'),
(976484,'2014-12-16 19:37:03',395196,'/cart'),
(976485,'2014-12-16 19:38:31',395200,'/the-original-mr-fuzzy'),
(976486,'2014-12-16 19:39:24',395204,'/lander-3'),
(976487,'2014-12-16 19:40:16',395196,'/shipping'),
(976488,'2014-12-16 19:41:11',395196,'/billing-2'),
(976489,'2014-12-16 19:41:38',395205,'/lander-5'),
(976490,'2014-12-16 19:42:39',395206,'/lander-5'),
(976491,'2014-12-16 19:43:21',395206,'/products'),
(976492,'2014-12-16 19:43:28',395204,'/products'),
(976493,'2014-12-16 19:43:46',395206,'/the-original-mr-fuzzy'),
(976494,'2014-12-16 19:45:41',395207,'/lander-5'),
(976495,'2014-12-16 19:45:45',395196,'/thank-you-for-your-order'),
(976496,'2014-12-16 19:46:11',395208,'/lander-5'),
(976497,'2014-12-16 19:46:15',395204,'/the-original-mr-fuzzy'),
(976498,'2014-12-16 19:46:50',395209,'/lander-5'),
(976499,'2014-12-16 19:47:00',395205,'/products'),
(976500,'2014-12-16 19:47:20',395204,'/cart'),
(976501,'2014-12-16 19:48:10',395207,'/products'),
(976502,'2014-12-16 19:48:48',395205,'/the-original-mr-fuzzy'),
(976503,'2014-12-16 19:48:53',395210,'/lander-5'),
(976504,'2014-12-16 19:48:58',395207,'/the-original-mr-fuzzy'),
(976505,'2014-12-16 19:49:43',395205,'/cart'),
(976506,'2014-12-16 19:50:03',395204,'/shipping'),
(976507,'2014-12-16 19:51:45',395211,'/lander-5'),
(976508,'2014-12-16 19:52:05',395212,'/lander-5'),
(976509,'2014-12-16 19:52:11',395213,'/lander-5'),
(976510,'2014-12-16 19:52:19',395214,'/home'),
(976511,'2014-12-16 19:52:22',395210,'/products'),
(976512,'2014-12-16 19:52:25',395215,'/lander-5'),
(976513,'2014-12-16 19:52:36',395204,'/billing-2'),
(976514,'2014-12-16 19:53:21',395205,'/shipping'),
(976515,'2014-12-16 19:54:17',395205,'/billing-2'),
(976516,'2014-12-16 19:54:17',395216,'/home'),
(976517,'2014-12-16 19:54:53',395210,'/the-original-mr-fuzzy'),
(976518,'2014-12-16 19:55:12',395214,'/products'),
(976519,'2014-12-16 19:55:12',395215,'/products'),
(976520,'2014-12-16 19:55:21',395205,'/thank-you-for-your-order'),
(976521,'2014-12-16 19:55:52',395210,'/cart'),
(976522,'2014-12-16 19:55:57',395212,'/products'),
(976523,'2014-12-16 19:57:02',395212,'/the-original-mr-fuzzy'),
(976524,'2014-12-16 19:57:09',395211,'/products'),
(976525,'2014-12-16 19:57:15',395214,'/the-original-mr-fuzzy'),
(976526,'2014-12-16 19:57:33',395215,'/the-original-mr-fuzzy'),
(976527,'2014-12-16 19:57:38',395217,'/home'),
(976528,'2014-12-16 19:57:45',395204,'/thank-you-for-your-order'),
(976529,'2014-12-16 19:58:24',395218,'/lander-5'),
(976530,'2014-12-16 19:59:08',395219,'/lander-5'),
(976531,'2014-12-16 19:59:34',395220,'/lander-5'),
(976532,'2014-12-16 19:59:43',395221,'/lander-5'),
(976533,'2014-12-16 19:59:44',395219,'/products'),
(976534,'2014-12-16 20:00:03',395222,'/lander-5'),
(976535,'2014-12-16 20:01:06',395222,'/products'),
(976536,'2014-12-16 20:01:19',395223,'/lander-5'),
(976537,'2014-12-16 20:01:28',395219,'/the-original-mr-fuzzy'),
(976538,'2014-12-16 20:01:42',395220,'/products'),
(976539,'2014-12-16 20:01:47',395222,'/the-original-mr-fuzzy'),
(976540,'2014-12-16 20:01:56',395224,'/home'),
(976541,'2014-12-16 20:02:53',395225,'/lander-5'),
(976542,'2014-12-16 20:02:55',395220,'/the-original-mr-fuzzy'),
(976543,'2014-12-16 20:02:57',395226,'/lander-5'),
(976544,'2014-12-16 20:03:04',395227,'/home'),
(976545,'2014-12-16 20:03:20',395222,'/cart'),
(976546,'2014-12-16 20:03:28',395225,'/products'),
(976547,'2014-12-16 20:03:56',395228,'/lander-3'),
(976548,'2014-12-16 20:04:07',395218,'/products'),
(976549,'2014-12-16 20:04:19',395229,'/home'),
(976550,'2014-12-16 20:04:44',395229,'/products'),
(976551,'2014-12-16 20:05:02',395218,'/the-forever-love-bear'),
(976552,'2014-12-16 20:05:47',395227,'/products'),
(976553,'2014-12-16 20:06:07',395228,'/products'),
(976554,'2014-12-16 20:06:45',395218,'/cart'),
(976555,'2014-12-16 20:07:08',395226,'/products'),
(976556,'2014-12-16 20:07:16',395224,'/products'),
(976557,'2014-12-16 20:07:20',395225,'/the-original-mr-fuzzy'),
(976558,'2014-12-16 20:08:02',395230,'/lander-2'),
(976559,'2014-12-16 20:08:39',395227,'/the-original-mr-fuzzy'),
(976560,'2014-12-16 20:08:42',395228,'/the-original-mr-fuzzy'),
(976561,'2014-12-16 20:08:49',395229,'/the-original-mr-fuzzy'),
(976562,'2014-12-16 20:09:58',395229,'/cart'),
(976563,'2014-12-16 20:10:58',395226,'/the-original-mr-fuzzy'),
(976564,'2014-12-16 20:11:02',395227,'/cart'),
(976565,'2014-12-16 20:11:21',395231,'/lander-3'),
(976566,'2014-12-16 20:12:27',395229,'/shipping'),
(976567,'2014-12-16 20:12:45',395232,'/lander-3'),
(976568,'2014-12-16 20:12:48',395231,'/products'),
(976569,'2014-12-16 20:13:10',395233,'/home'),
(976570,'2014-12-16 20:13:11',395226,'/cart'),
(976571,'2014-12-16 20:14:09',395234,'/lander-5'),
(976572,'2014-12-16 20:14:35',395233,'/products'),
(976573,'2014-12-16 20:14:56',395229,'/billing-2'),
(976574,'2014-12-16 20:15:33',395233,'/the-forever-love-bear'),
(976575,'2014-12-16 20:16:22',395234,'/products'),
(976576,'2014-12-16 20:16:23',395231,'/the-original-mr-fuzzy'),
(976577,'2014-12-16 20:17:15',395233,'/cart'),
(976578,'2014-12-16 20:18:14',395231,'/cart'),
(976579,'2014-12-16 20:18:37',395235,'/lander-5'),
(976580,'2014-12-16 20:18:56',395233,'/shipping'),
(976581,'2014-12-16 20:19:05',395234,'/the-forever-love-bear'),
(976582,'2014-12-16 20:19:24',395231,'/shipping'),
(976583,'2014-12-16 20:19:37',395233,'/billing-2'),
(976584,'2014-12-16 20:19:53',395229,'/thank-you-for-your-order'),
(976585,'2014-12-16 20:19:55',395231,'/billing-2'),
(976586,'2014-12-16 20:20:43',395233,'/thank-you-for-your-order'),
(976587,'2014-12-16 20:21:41',395234,'/cart'),
(976588,'2014-12-16 20:22:31',395235,'/products'),
(976589,'2014-12-16 20:22:39',395234,'/shipping'),
(976590,'2014-12-16 20:23:38',395236,'/lander-5'),
(976591,'2014-12-16 20:24:07',395235,'/the-original-mr-fuzzy'),
(976592,'2014-12-16 20:24:11',395234,'/billing-2'),
(976593,'2014-12-16 20:25:05',395237,'/lander-5'),
(976594,'2014-12-16 20:25:18',395231,'/thank-you-for-your-order'),
(976595,'2014-12-16 20:26:21',395238,'/lander-2'),
(976596,'2014-12-16 20:27:53',395235,'/cart'),
(976597,'2014-12-16 20:28:38',395234,'/thank-you-for-your-order'),
(976598,'2014-12-16 20:29:20',395239,'/home'),
(976599,'2014-12-16 20:30:08',395237,'/products'),
(976600,'2014-12-16 20:32:20',395240,'/home'),
(976601,'2014-12-16 20:34:07',395237,'/the-original-mr-fuzzy'),
(976602,'2014-12-16 20:34:16',395241,'/lander-3'),
(976603,'2014-12-16 20:37:03',395242,'/home'),
(976604,'2014-12-16 20:37:26',395243,'/lander-3'),
(976605,'2014-12-16 20:41:23',395243,'/products'),
(976606,'2014-12-16 20:44:37',395244,'/home'),
(976607,'2014-12-16 20:45:14',395245,'/home'),
(976608,'2014-12-16 20:45:16',395246,'/home'),
(976609,'2014-12-16 20:45:51',395247,'/home'),
(976610,'2014-12-16 20:46:21',395244,'/products'),
(976611,'2014-12-16 20:47:06',395247,'/products'),
(976612,'2014-12-16 20:47:07',395248,'/lander-5'),
(976613,'2014-12-16 20:47:49',395247,'/the-original-mr-fuzzy'),
(976614,'2014-12-16 20:47:58',395244,'/the-original-mr-fuzzy'),
(976615,'2014-12-16 20:48:01',395249,'/home'),
(976616,'2014-12-16 20:49:40',395249,'/products'),
(976617,'2014-12-16 20:49:50',395246,'/products'),
(976618,'2014-12-16 20:50:06',395246,'/the-original-mr-fuzzy'),
(976619,'2014-12-16 20:51:20',395244,'/cart'),
(976620,'2014-12-16 20:51:28',395250,'/home'),
(976621,'2014-12-16 20:51:51',395251,'/lander-5'),
(976622,'2014-12-16 20:52:09',395249,'/the-forever-love-bear'),
(976623,'2014-12-16 20:52:39',395252,'/lander-5'),
(976624,'2014-12-16 20:53:35',395252,'/products'),
(976625,'2014-12-16 20:53:37',395249,'/cart'),
(976626,'2014-12-16 20:54:23',395244,'/shipping'),
(976627,'2014-12-16 20:54:52',395249,'/shipping'),
(976628,'2014-12-16 20:55:21',395253,'/lander-5'),
(976629,'2014-12-16 20:56:12',395252,'/the-original-mr-fuzzy'),
(976630,'2014-12-16 20:56:31',395250,'/products'),
(976631,'2014-12-16 20:57:12',395249,'/billing-2'),
(976632,'2014-12-16 20:57:42',395250,'/the-forever-love-bear'),
(976633,'2014-12-16 20:57:47',395254,'/lander-2'),
(976634,'2014-12-16 20:58:08',395250,'/cart'),
(976635,'2014-12-16 20:58:20',395255,'/lander-3'),
(976636,'2014-12-16 20:58:29',395250,'/shipping'),
(976637,'2014-12-16 20:58:39',395256,'/lander-5'),
(976638,'2014-12-16 20:58:49',395257,'/lander-5'),
(976639,'2014-12-16 20:59:23',395250,'/billing-2'),
(976640,'2014-12-16 20:59:36',395258,'/lander-3'),
(976641,'2014-12-16 20:59:43',395259,'/lander-3'),
(976642,'2014-12-16 20:59:56',395249,'/thank-you-for-your-order'),
(976643,'2014-12-16 21:01:50',395260,'/lander-2'),
(976644,'2014-12-16 21:01:52',395256,'/products'),
(976645,'2014-12-16 21:01:52',395259,'/products'),
(976646,'2014-12-16 21:02:01',395261,'/home'),
(976647,'2014-12-16 21:02:06',395262,'/lander-5'),
(976648,'2014-12-16 21:02:22',395256,'/the-hudson-river-mini-bear'),
(976649,'2014-12-16 21:02:49',395259,'/the-original-mr-fuzzy'),
(976650,'2014-12-16 21:03:05',395258,'/products'),
(976651,'2014-12-16 21:04:23',395250,'/thank-you-for-your-order'),
(976652,'2014-12-16 21:04:26',395261,'/products'),
(976653,'2014-12-16 21:05:55',395263,'/lander-3'),
(976654,'2014-12-16 21:06:16',395258,'/the-forever-love-bear'),
(976655,'2014-12-16 21:06:16',395262,'/products'),
(976656,'2014-12-16 21:06:53',395264,'/lander-5'),
(976657,'2014-12-16 21:08:07',395265,'/home'),
(976658,'2014-12-16 21:08:12',395261,'/the-hudson-river-mini-bear'),
(976659,'2014-12-16 21:08:31',395266,'/home'),
(976660,'2014-12-16 21:08:43',395262,'/the-original-mr-fuzzy'),
(976661,'2014-12-16 21:09:13',395261,'/cart'),
(976662,'2014-12-16 21:09:36',395264,'/products'),
(976663,'2014-12-16 21:09:44',395267,'/lander-5'),
(976664,'2014-12-16 21:10:09',395268,'/lander-2'),
(976665,'2014-12-16 21:10:21',395264,'/the-original-mr-fuzzy'),
(976666,'2014-12-16 21:10:26',395269,'/lander-5'),
(976667,'2014-12-16 21:10:27',395261,'/shipping'),
(976668,'2014-12-16 21:10:46',395270,'/lander-5'),
(976669,'2014-12-16 21:12:04',395262,'/cart'),
(976670,'2014-12-16 21:12:43',395264,'/cart'),
(976671,'2014-12-16 21:13:19',395262,'/shipping'),
(976672,'2014-12-16 21:13:27',395261,'/billing-2'),
(976673,'2014-12-16 21:13:43',395269,'/products'),
(976674,'2014-12-16 21:14:04',395266,'/products'),
(976675,'2014-12-16 21:14:37',395266,'/the-original-mr-fuzzy'),
(976676,'2014-12-16 21:15:32',395271,'/home'),
(976677,'2014-12-16 21:15:42',395272,'/lander-5'),
(976678,'2014-12-16 21:15:58',395266,'/cart'),
(976679,'2014-12-16 21:16:33',395262,'/billing-2'),
(976680,'2014-12-16 21:16:43',395273,'/lander-5'),
(976681,'2014-12-16 21:17:08',395262,'/thank-you-for-your-order'),
(976682,'2014-12-16 21:17:32',395274,'/lander-5'),
(976683,'2014-12-16 21:18:22',395269,'/the-original-mr-fuzzy'),
(976684,'2014-12-16 21:18:27',395274,'/products'),
(976685,'2014-12-16 21:19:35',395275,'/home'),
(976686,'2014-12-16 21:19:52',395271,'/products'),
(976687,'2014-12-16 21:20:02',395276,'/lander-5'),
(976688,'2014-12-16 21:21:15',395269,'/cart'),
(976689,'2014-12-16 21:22:19',395277,'/lander-5'),
(976690,'2014-12-16 21:22:35',395274,'/the-original-mr-fuzzy'),
(976691,'2014-12-16 21:23:27',395269,'/shipping'),
(976692,'2014-12-16 21:23:32',395271,'/the-birthday-sugar-panda'),
(976693,'2014-12-16 21:24:00',395278,'/home'),
(976694,'2014-12-16 21:24:13',395276,'/products'),
(976695,'2014-12-16 21:24:27',395269,'/billing-2'),
(976696,'2014-12-16 21:24:30',395275,'/products'),
(976697,'2014-12-16 21:25:06',395275,'/the-birthday-sugar-panda'),
(976698,'2014-12-16 21:25:15',395274,'/cart'),
(976699,'2014-12-16 21:25:46',395279,'/home'),
(976700,'2014-12-16 21:26:55',395280,'/home'),
(976701,'2014-12-16 21:27:49',395276,'/the-original-mr-fuzzy'),
(976702,'2014-12-16 21:28:01',395281,'/home'),
(976703,'2014-12-16 21:28:25',395276,'/cart'),
(976704,'2014-12-16 21:28:32',395280,'/products'),
(976705,'2014-12-16 21:29:22',395282,'/lander-3'),
(976706,'2014-12-16 21:29:53',395283,'/lander-5'),
(976707,'2014-12-16 21:31:16',395280,'/the-original-mr-fuzzy'),
(976708,'2014-12-16 21:31:52',395283,'/products'),
(976709,'2014-12-16 21:32:11',395284,'/home'),
(976710,'2014-12-16 21:32:28',395285,'/home'),
(976711,'2014-12-16 21:33:08',395280,'/cart'),
(976712,'2014-12-16 21:34:16',395282,'/products'),
(976713,'2014-12-16 21:36:14',395283,'/the-birthday-sugar-panda'),
(976714,'2014-12-16 21:36:17',395284,'/products'),
(976715,'2014-12-16 21:36:20',395285,'/products'),
(976716,'2014-12-16 21:36:49',395282,'/the-original-mr-fuzzy'),
(976717,'2014-12-16 21:36:55',395284,'/the-birthday-sugar-panda'),
(976718,'2014-12-16 21:38:13',395286,'/lander-5'),
(976719,'2014-12-16 21:38:16',395287,'/lander-5'),
(976720,'2014-12-16 21:40:27',395288,'/home'),
(976721,'2014-12-16 21:41:28',395288,'/products'),
(976722,'2014-12-16 21:41:31',395287,'/products'),
(976723,'2014-12-16 21:41:41',395289,'/lander-3'),
(976724,'2014-12-16 21:42:20',395286,'/products'),
(976725,'2014-12-16 21:43:09',395290,'/lander-5'),
(976726,'2014-12-16 21:44:48',395291,'/lander-5'),
(976727,'2014-12-16 21:45:22',395292,'/home'),
(976728,'2014-12-16 21:45:25',395286,'/the-original-mr-fuzzy'),
(976729,'2014-12-16 21:45:52',395288,'/the-original-mr-fuzzy'),
(976730,'2014-12-16 21:46:12',395292,'/products'),
(976731,'2014-12-16 21:46:38',395291,'/products'),
(976732,'2014-12-16 21:46:42',395293,'/lander-5'),
(976733,'2014-12-16 21:46:51',395292,'/the-original-mr-fuzzy'),
(976734,'2014-12-16 21:48:23',395294,'/lander-5'),
(976735,'2014-12-16 21:49:54',395295,'/lander-5'),
(976736,'2014-12-16 21:50:20',395291,'/the-forever-love-bear'),
(976737,'2014-12-16 21:50:59',395293,'/products'),
(976738,'2014-12-16 21:51:26',395296,'/lander-3'),
(976739,'2014-12-16 21:51:43',395293,'/the-original-mr-fuzzy'),
(976740,'2014-12-16 21:51:45',395297,'/lander-5'),
(976741,'2014-12-16 21:52:12',395294,'/products'),
(976742,'2014-12-16 21:52:12',395295,'/products'),
(976743,'2014-12-16 21:53:22',395298,'/lander-5'),
(976744,'2014-12-16 21:53:41',395295,'/the-hudson-river-mini-bear'),
(976745,'2014-12-16 21:54:59',395299,'/lander-5'),
(976746,'2014-12-16 21:55:06',395300,'/lander-5'),
(976747,'2014-12-16 21:55:46',395296,'/products'),
(976748,'2014-12-16 21:55:51',395301,'/lander-5'),
(976749,'2014-12-16 21:55:58',395302,'/lander-3'),
(976750,'2014-12-16 21:56:03',395298,'/products'),
(976751,'2014-12-16 21:56:19',395296,'/the-birthday-sugar-panda'),
(976752,'2014-12-16 21:56:55',395303,'/lander-3'),
(976753,'2014-12-16 21:57:03',395299,'/products'),
(976754,'2014-12-16 21:57:09',395295,'/cart'),
(976755,'2014-12-16 21:57:10',395297,'/products'),
(976756,'2014-12-16 21:57:24',395299,'/the-original-mr-fuzzy'),
(976757,'2014-12-16 21:57:25',395304,'/home'),
(976758,'2014-12-16 21:57:37',395305,'/lander-5'),
(976759,'2014-12-16 21:57:39',395298,'/the-original-mr-fuzzy'),
(976760,'2014-12-16 21:58:21',395299,'/cart'),
(976761,'2014-12-16 21:58:43',395306,'/lander-3'),
(976762,'2014-12-16 21:58:44',395307,'/home'),
(976763,'2014-12-16 21:58:52',395308,'/lander-5'),
(976764,'2014-12-16 21:59:06',395309,'/lander-5'),
(976765,'2014-12-16 21:59:36',395298,'/cart'),
(976766,'2014-12-16 21:59:38',395297,'/the-forever-love-bear'),
(976767,'2014-12-16 21:59:48',395306,'/products'),
(976768,'2014-12-16 22:00:20',395296,'/cart'),
(976769,'2014-12-16 22:00:21',395310,'/home'),
(976770,'2014-12-16 22:00:32',395311,'/home'),
(976771,'2014-12-16 22:00:48',395301,'/products'),
(976772,'2014-12-16 22:00:49',395299,'/shipping'),
(976773,'2014-12-16 22:01:34',395307,'/products'),
(976774,'2014-12-16 22:01:53',395301,'/the-hudson-river-mini-bear'),
(976775,'2014-12-16 22:02:04',395312,'/lander-5'),
(976776,'2014-12-16 22:02:18',395305,'/products'),
(976777,'2014-12-16 22:02:25',395304,'/products'),
(976778,'2014-12-16 22:02:34',395311,'/products'),
(976779,'2014-12-16 22:02:44',395313,'/home'),
(976780,'2014-12-16 22:03:39',395296,'/shipping'),
(976781,'2014-12-16 22:04:23',395314,'/lander-5'),
(976782,'2014-12-16 22:04:41',395307,'/the-original-mr-fuzzy'),
(976783,'2014-12-16 22:04:50',395315,'/lander-5'),
(976784,'2014-12-16 22:04:51',395313,'/products'),
(976785,'2014-12-16 22:05:43',395311,'/the-original-mr-fuzzy'),
(976786,'2014-12-16 22:05:47',395314,'/products'),
(976787,'2014-12-16 22:06:21',395305,'/the-original-mr-fuzzy'),
(976788,'2014-12-16 22:06:35',395304,'/the-original-mr-fuzzy'),
(976789,'2014-12-16 22:06:36',395313,'/the-original-mr-fuzzy'),
(976790,'2014-12-16 22:06:49',395307,'/cart'),
(976791,'2014-12-16 22:07:41',395313,'/cart'),
(976792,'2014-12-16 22:07:51',395316,'/lander-5'),
(976793,'2014-12-16 22:08:51',395307,'/shipping'),
(976794,'2014-12-16 22:09:16',395314,'/the-original-mr-fuzzy'),
(976795,'2014-12-16 22:09:20',395317,'/home'),
(976796,'2014-12-16 22:09:29',395311,'/cart'),
(976797,'2014-12-16 22:09:40',395307,'/billing-2'),
(976798,'2014-12-16 22:10:02',395313,'/shipping'),
(976799,'2014-12-16 22:10:08',395318,'/lander-5'),
(976800,'2014-12-16 22:10:41',395319,'/home'),
(976801,'2014-12-16 22:10:46',395313,'/billing-2'),
(976802,'2014-12-16 22:11:20',395320,'/home'),
(976803,'2014-12-16 22:11:50',395318,'/products'),
(976804,'2014-12-16 22:11:58',395311,'/shipping'),
(976805,'2014-12-16 22:12:01',395316,'/products'),
(976806,'2014-12-16 22:12:41',395307,'/thank-you-for-your-order'),
(976807,'2014-12-16 22:13:56',395321,'/home'),
(976808,'2014-12-16 22:15:05',395316,'/the-original-mr-fuzzy'),
(976809,'2014-12-16 22:15:14',395320,'/products'),
(976810,'2014-12-16 22:15:55',395322,'/home'),
(976811,'2014-12-16 22:17:36',395321,'/products'),
(976812,'2014-12-16 22:17:44',395323,'/home'),
(976813,'2014-12-16 22:18:09',395321,'/the-original-mr-fuzzy'),
(976814,'2014-12-16 22:19:53',395320,'/the-original-mr-fuzzy'),
(976815,'2014-12-16 22:20:40',395324,'/lander-3'),
(976816,'2014-12-16 22:20:43',395325,'/lander-3'),
(976817,'2014-12-16 22:20:53',395320,'/cart'),
(976818,'2014-12-16 22:21:30',395324,'/products'),
(976819,'2014-12-16 22:23:53',395326,'/home'),
(976820,'2014-12-16 22:23:54',395327,'/home'),
(976821,'2014-12-16 22:24:30',395327,'/products'),
(976822,'2014-12-16 22:24:45',395325,'/products'),
(976823,'2014-12-16 22:26:32',395325,'/the-original-mr-fuzzy'),
(976824,'2014-12-16 22:27:14',395326,'/products'),
(976825,'2014-12-16 22:27:23',395328,'/lander-5'),
(976826,'2014-12-16 22:27:39',395327,'/the-original-mr-fuzzy'),
(976827,'2014-12-16 22:28:42',395328,'/products'),
(976828,'2014-12-16 22:29:52',395326,'/the-forever-love-bear'),
(976829,'2014-12-16 22:30:04',395329,'/lander-5'),
(976830,'2014-12-16 22:30:37',395330,'/lander-5'),
(976831,'2014-12-16 22:30:41',395327,'/cart'),
(976832,'2014-12-16 22:31:09',395326,'/cart'),
(976833,'2014-12-16 22:31:24',395331,'/lander-3'),
(976834,'2014-12-16 22:31:35',395326,'/shipping'),
(976835,'2014-12-16 22:31:53',395328,'/the-original-mr-fuzzy'),
(976836,'2014-12-16 22:32:39',395327,'/shipping'),
(976837,'2014-12-16 22:32:59',395332,'/lander-5'),
(976838,'2014-12-16 22:33:49',395333,'/lander-5'),
(976839,'2014-12-16 22:34:06',395334,'/lander-5'),
(976840,'2014-12-16 22:34:40',395329,'/products'),
(976841,'2014-12-16 22:35:30',395328,'/cart'),
(976842,'2014-12-16 22:36:26',395329,'/the-original-mr-fuzzy'),
(976843,'2014-12-16 22:37:02',395331,'/products'),
(976844,'2014-12-16 22:37:40',395329,'/cart'),
(976845,'2014-12-16 22:38:39',395329,'/shipping'),
(976846,'2014-12-16 22:39:13',395334,'/products'),
(976847,'2014-12-16 22:39:36',395335,'/lander-5'),
(976848,'2014-12-16 22:39:48',395336,'/lander-2'),
(976849,'2014-12-16 22:42:42',395334,'/the-hudson-river-mini-bear'),
(976850,'2014-12-16 22:44:15',395337,'/lander-5'),
(976851,'2014-12-16 22:44:19',395335,'/products'),
(976852,'2014-12-16 22:44:40',395338,'/home'),
(976853,'2014-12-16 22:44:44',395337,'/products'),
(976854,'2014-12-16 22:45:15',395339,'/lander-5'),
(976855,'2014-12-16 22:45:47',395339,'/products'),
(976856,'2014-12-16 22:47:28',395340,'/lander-5'),
(976857,'2014-12-16 22:47:45',395337,'/the-original-mr-fuzzy'),
(976858,'2014-12-16 22:48:21',395341,'/lander-5'),
(976859,'2014-12-16 22:50:10',395339,'/the-original-mr-fuzzy'),
(976860,'2014-12-16 22:51:28',395341,'/products'),
(976861,'2014-12-16 22:52:23',395339,'/cart'),
(976862,'2014-12-16 22:52:37',395341,'/the-original-mr-fuzzy'),
(976863,'2014-12-16 22:52:43',395340,'/products'),
(976864,'2014-12-16 22:54:41',395339,'/shipping'),
(976865,'2014-12-16 22:54:45',395342,'/home'),
(976866,'2014-12-16 22:56:14',395343,'/home'),
(976867,'2014-12-16 22:56:31',395340,'/the-original-mr-fuzzy'),
(976868,'2014-12-16 22:57:19',395344,'/lander-2'),
(976869,'2014-12-16 22:57:22',395345,'/lander-3'),
(976870,'2014-12-16 22:58:52',395346,'/lander-3'),
(976871,'2014-12-16 22:58:56',395347,'/lander-5'),
(976872,'2014-12-16 22:59:43',395348,'/home'),
(976873,'2014-12-16 22:59:51',395340,'/cart'),
(976874,'2014-12-16 23:00:32',395348,'/products'),
(976875,'2014-12-16 23:00:51',395340,'/shipping'),
(976876,'2014-12-16 23:01:43',395349,'/lander-5'),
(976877,'2014-12-16 23:01:46',395340,'/billing-2'),
(976878,'2014-12-16 23:01:48',395347,'/products'),
(976879,'2014-12-16 23:02:16',395348,'/the-original-mr-fuzzy'),
(976880,'2014-12-16 23:02:22',395350,'/lander-5'),
(976881,'2014-12-16 23:02:54',395346,'/products'),
(976882,'2014-12-16 23:03:13',395348,'/cart'),
(976883,'2014-12-16 23:03:13',395349,'/products'),
(976884,'2014-12-16 23:03:57',395347,'/the-original-mr-fuzzy'),
(976885,'2014-12-16 23:04:50',395351,'/home'),
(976886,'2014-12-16 23:05:07',395349,'/the-original-mr-fuzzy'),
(976887,'2014-12-16 23:05:50',395346,'/the-forever-love-bear'),
(976888,'2014-12-16 23:05:54',395352,'/home'),
(976889,'2014-12-16 23:06:07',395350,'/products'),
(976890,'2014-12-16 23:08:06',395346,'/cart'),
(976891,'2014-12-16 23:09:29',395346,'/shipping'),
(976892,'2014-12-16 23:09:57',395353,'/lander-3'),
(976893,'2014-12-16 23:10:09',395352,'/products'),
(976894,'2014-12-16 23:10:14',395350,'/the-original-mr-fuzzy'),
(976895,'2014-12-16 23:11:29',395352,'/the-original-mr-fuzzy'),
(976896,'2014-12-16 23:11:30',395346,'/billing-2'),
(976897,'2014-12-16 23:12:38',395354,'/lander-5'),
(976898,'2014-12-16 23:15:15',395353,'/products'),
(976899,'2014-12-16 23:17:04',395354,'/products'),
(976900,'2014-12-16 23:18:08',395353,'/the-original-mr-fuzzy'),
(976901,'2014-12-16 23:18:27',395354,'/the-forever-love-bear'),
(976902,'2014-12-16 23:19:37',395354,'/cart'),
(976903,'2014-12-16 23:22:00',395355,'/lander-2'),
(976904,'2014-12-16 23:27:11',395356,'/lander-2'),
(976905,'2014-12-16 23:29:16',395357,'/home'),
(976906,'2014-12-16 23:30:36',395357,'/products'),
(976907,'2014-12-16 23:33:03',395357,'/the-original-mr-fuzzy'),
(976908,'2014-12-16 23:33:13',395358,'/lander-5'),
(976909,'2014-12-16 23:34:27',395359,'/lander-5'),
(976910,'2014-12-16 23:34:51',395360,'/lander-5'),
(976911,'2014-12-16 23:35:24',395359,'/products'),
(976912,'2014-12-16 23:35:33',395361,'/lander-3'),
(976913,'2014-12-16 23:38:48',395359,'/the-forever-love-bear'),
(976914,'2014-12-16 23:40:53',395362,'/lander-3'),
(976915,'2014-12-16 23:42:43',395362,'/products'),
(976916,'2014-12-16 23:44:32',395363,'/home'),
(976917,'2014-12-16 23:46:47',395364,'/lander-5'),
(976918,'2014-12-16 23:48:26',395363,'/products'),
(976919,'2014-12-16 23:49:06',395365,'/lander-5'),
(976920,'2014-12-16 23:49:07',395366,'/home'),
(976921,'2014-12-16 23:49:28',395367,'/lander-3'),
(976922,'2014-12-16 23:49:38',395364,'/products'),
(976923,'2014-12-16 23:50:12',395364,'/the-forever-love-bear'),
(976924,'2014-12-16 23:50:33',395368,'/home'),
(976925,'2014-12-16 23:50:35',395365,'/products'),
(976926,'2014-12-16 23:51:11',395369,'/lander-5'),
(976927,'2014-12-16 23:51:48',395365,'/the-original-mr-fuzzy'),
(976928,'2014-12-16 23:51:51',395368,'/products'),
(976929,'2014-12-16 23:52:10',395370,'/lander-2'),
(976930,'2014-12-16 23:52:46',395364,'/cart'),
(976931,'2014-12-16 23:53:25',395365,'/cart'),
(976932,'2014-12-16 23:53:58',395367,'/products'),
(976933,'2014-12-16 23:54:26',395371,'/lander-2'),
(976934,'2014-12-16 23:54:34',395366,'/products'),
(976935,'2014-12-16 23:55:01',395372,'/lander-2'),
(976936,'2014-12-16 23:55:07',395373,'/home'),
(976937,'2014-12-16 23:55:22',395368,'/the-birthday-sugar-panda'),
(976938,'2014-12-16 23:55:54',395373,'/products'),
(976939,'2014-12-16 23:56:12',395365,'/shipping'),
(976940,'2014-12-16 23:56:22',395364,'/shipping'),
(976941,'2014-12-16 23:56:42',395373,'/the-original-mr-fuzzy'),
(976942,'2014-12-16 23:57:09',395374,'/lander-3'),
(976943,'2014-12-16 23:57:32',395364,'/billing-2'),
(976944,'2014-12-16 23:58:36',395365,'/billing-2'),
(976945,'2014-12-16 23:58:42',395366,'/the-original-mr-fuzzy'),
(976946,'2014-12-16 23:59:09',395375,'/lander-3'),
(976947,'2014-12-16 23:59:11',395372,'/products'),
(976948,'2014-12-16 23:59:41',395372,'/the-original-mr-fuzzy'),
(976949,'2014-12-16 23:59:51',395371,'/products'),
(976950,'2014-12-17 00:00:20',395371,'/the-original-mr-fuzzy'),
(976951,'2014-12-17 00:00:28',395376,'/home'),
(976952,'2014-12-17 00:00:58',395365,'/thank-you-for-your-order'),
(976953,'2014-12-17 00:01:33',395374,'/products'),
(976954,'2014-12-17 00:01:39',395372,'/cart'),
(976955,'2014-12-17 00:02:11',395377,'/lander-2'),
(976956,'2014-12-17 00:02:20',395366,'/cart'),
(976957,'2014-12-17 00:02:30',395378,'/lander-5'),
(976958,'2014-12-17 00:03:47',395374,'/the-hudson-river-mini-bear'),
(976959,'2014-12-17 00:05:07',395366,'/shipping'),
(976960,'2014-12-17 00:05:21',395379,'/lander-5'),
(976961,'2014-12-17 00:06:12',395376,'/products'),
(976962,'2014-12-17 00:07:26',395380,'/lander-5'),
(976963,'2014-12-17 00:09:00',395380,'/products'),
(976964,'2014-12-17 00:09:44',395379,'/products'),
(976965,'2014-12-17 00:10:11',395379,'/the-original-mr-fuzzy'),
(976966,'2014-12-17 00:10:20',395376,'/the-original-mr-fuzzy'),
(976967,'2014-12-17 00:10:50',395379,'/cart'),
(976968,'2014-12-17 00:11:50',395380,'/the-original-mr-fuzzy'),
(976969,'2014-12-17 00:12:27',395376,'/cart'),
(976970,'2014-12-17 00:13:48',395379,'/shipping'),
(976971,'2014-12-17 00:13:56',395381,'/lander-5'),
(976972,'2014-12-17 00:14:04',395376,'/shipping'),
(976973,'2014-12-17 00:14:37',395382,'/lander-5'),
(976974,'2014-12-17 00:15:02',395379,'/billing-2'),
(976975,'2014-12-17 00:15:12',395382,'/products'),
(976976,'2014-12-17 00:15:36',395380,'/cart'),
(976977,'2014-12-17 00:16:03',395383,'/home'),
(976978,'2014-12-17 00:16:11',395384,'/lander-5'),
(976979,'2014-12-17 00:16:25',395376,'/billing-2'),
(976980,'2014-12-17 00:17:17',395384,'/products'),
(976981,'2014-12-17 00:17:18',395385,'/lander-5'),
(976982,'2014-12-17 00:18:31',395379,'/thank-you-for-your-order'),
(976983,'2014-12-17 00:18:34',395386,'/home'),
(976984,'2014-12-17 00:18:39',395376,'/thank-you-for-your-order'),
(976985,'2014-12-17 00:18:58',395382,'/the-original-mr-fuzzy'),
(976986,'2014-12-17 00:20:15',395387,'/home'),
(976987,'2014-12-17 00:20:59',395388,'/home'),
(976988,'2014-12-17 00:21:15',395385,'/products'),
(976989,'2014-12-17 00:21:51',395387,'/products'),
(976990,'2014-12-17 00:22:27',395386,'/products'),
(976991,'2014-12-17 00:22:29',395385,'/the-original-mr-fuzzy'),
(976992,'2014-12-17 00:22:30',395388,'/products'),
(976993,'2014-12-17 00:23:12',395389,'/lander-5'),
(976994,'2014-12-17 00:23:17',395390,'/home'),
(976995,'2014-12-17 00:24:15',395391,'/lander-5'),
(976996,'2014-12-17 00:24:23',395385,'/cart'),
(976997,'2014-12-17 00:25:33',395392,'/lander-3'),
(976998,'2014-12-17 00:25:54',395386,'/the-original-mr-fuzzy'),
(976999,'2014-12-17 00:26:21',395387,'/the-original-mr-fuzzy'),
(977000,'2014-12-17 00:26:53',395385,'/shipping'),
(977001,'2014-12-17 00:27:07',395390,'/products'),
(977002,'2014-12-17 00:27:46',395387,'/cart'),
(977003,'2014-12-17 00:28:32',395390,'/the-original-mr-fuzzy'),
(977004,'2014-12-17 00:28:38',395385,'/billing-2'),
(977005,'2014-12-17 00:29:01',395389,'/products'),
(977006,'2014-12-17 00:30:23',395393,'/lander-5'),
(977007,'2014-12-17 00:31:01',395387,'/shipping'),
(977008,'2014-12-17 00:31:20',395394,'/home'),
(977009,'2014-12-17 00:32:00',395393,'/products'),
(977010,'2014-12-17 00:32:03',395389,'/the-original-mr-fuzzy'),
(977011,'2014-12-17 00:32:04',395395,'/lander-3'),
(977012,'2014-12-17 00:32:20',395390,'/cart'),
(977013,'2014-12-17 00:32:49',395387,'/billing-2'),
(977014,'2014-12-17 00:33:01',395389,'/cart'),
(977015,'2014-12-17 00:33:38',395385,'/thank-you-for-your-order'),
(977016,'2014-12-17 00:34:08',395393,'/the-original-mr-fuzzy'),
(977017,'2014-12-17 00:34:15',395389,'/shipping'),
(977018,'2014-12-17 00:34:44',395389,'/billing-2'),
(977019,'2014-12-17 00:35:36',395390,'/shipping'),
(977020,'2014-12-17 00:35:48',395394,'/products'),
(977021,'2014-12-17 00:36:22',395387,'/thank-you-for-your-order'),
(977022,'2014-12-17 00:36:35',395396,'/home'),
(977023,'2014-12-17 00:36:57',395389,'/thank-you-for-your-order'),
(977024,'2014-12-17 00:37:32',395394,'/the-original-mr-fuzzy'),
(977025,'2014-12-17 00:37:32',395395,'/products'),
(977026,'2014-12-17 00:39:16',395397,'/lander-5'),
(977027,'2014-12-17 00:39:35',395395,'/the-forever-love-bear'),
(977028,'2014-12-17 00:39:36',395396,'/products'),
(977029,'2014-12-17 00:40:28',395398,'/lander-5'),
(977030,'2014-12-17 00:40:29',395399,'/lander-3'),
(977031,'2014-12-17 00:40:40',395395,'/cart'),
(977032,'2014-12-17 00:43:33',395398,'/products'),
(977033,'2014-12-17 00:43:38',395397,'/products'),
(977034,'2014-12-17 00:44:01',395397,'/the-birthday-sugar-panda'),
(977035,'2014-12-17 00:44:58',395397,'/cart'),
(977036,'2014-12-17 00:46:09',395399,'/products'),
(977037,'2014-12-17 00:46:33',395397,'/shipping'),
(977038,'2014-12-17 00:47:30',395400,'/home'),
(977039,'2014-12-17 00:47:53',395398,'/the-original-mr-fuzzy'),
(977040,'2014-12-17 00:48:15',395401,'/lander-5'),
(977041,'2014-12-17 00:48:16',395400,'/products'),
(977042,'2014-12-17 00:48:54',395398,'/cart'),
(977043,'2014-12-17 00:49:56',395402,'/lander-5'),
(977044,'2014-12-17 00:50:16',395398,'/shipping'),
(977045,'2014-12-17 00:50:23',395403,'/lander-5'),
(977046,'2014-12-17 00:51:00',395401,'/products'),
(977047,'2014-12-17 00:51:01',395404,'/lander-5'),
(977048,'2014-12-17 00:52:49',395398,'/billing-2'),
(977049,'2014-12-17 00:53:38',395401,'/the-birthday-sugar-panda'),
(977050,'2014-12-17 00:54:50',395402,'/products'),
(977051,'2014-12-17 00:55:29',395401,'/cart'),
(977052,'2014-12-17 00:55:31',395403,'/products'),
(977053,'2014-12-17 00:56:22',395404,'/products'),
(977054,'2014-12-17 00:57:13',395401,'/shipping'),
(977055,'2014-12-17 00:57:14',395404,'/the-original-mr-fuzzy'),
(977056,'2014-12-17 00:57:56',395405,'/lander-5'),
(977057,'2014-12-17 00:59:09',395402,'/the-original-mr-fuzzy'),
(977058,'2014-12-17 00:59:24',395401,'/billing-2'),
(977059,'2014-12-17 00:59:48',395406,'/lander-5'),
(977060,'2014-12-17 01:00:06',395403,'/the-original-mr-fuzzy'),
(977061,'2014-12-17 01:01:54',395406,'/products'),
(977062,'2014-12-17 01:02:13',395403,'/cart'),
(977063,'2014-12-17 01:02:52',395403,'/shipping'),
(977064,'2014-12-17 01:03:48',395407,'/lander-3'),
(977065,'2014-12-17 01:04:28',395401,'/thank-you-for-your-order'),
(977066,'2014-12-17 01:05:47',395403,'/billing-2'),
(977067,'2014-12-17 01:06:42',395408,'/lander-2'),
(977068,'2014-12-17 01:10:20',395409,'/lander-5'),
(977069,'2014-12-17 01:14:51',395410,'/lander-5'),
(977070,'2014-12-17 01:15:08',395409,'/products'),
(977071,'2014-12-17 01:16:52',395410,'/products'),
(977072,'2014-12-17 01:16:55',395411,'/lander-5'),
(977073,'2014-12-17 01:18:29',395412,'/home'),
(977074,'2014-12-17 01:18:45',395409,'/the-birthday-sugar-panda'),
(977075,'2014-12-17 01:18:48',395410,'/the-forever-love-bear'),
(977076,'2014-12-17 01:18:51',395412,'/products'),
(977077,'2014-12-17 01:18:57',395411,'/products'),
(977078,'2014-12-17 01:19:07',395412,'/the-original-mr-fuzzy'),
(977079,'2014-12-17 01:20:08',395413,'/lander-5'),
(977080,'2014-12-17 01:20:34',395414,'/lander-5'),
(977081,'2014-12-17 01:21:29',395415,'/lander-5'),
(977082,'2014-12-17 01:21:59',395411,'/the-original-mr-fuzzy'),
(977083,'2014-12-17 01:24:44',395413,'/products'),
(977084,'2014-12-17 01:25:34',395413,'/the-original-mr-fuzzy'),
(977085,'2014-12-17 01:25:50',395416,'/lander-5'),
(977086,'2014-12-17 01:26:48',395415,'/products'),
(977087,'2014-12-17 01:34:20',395417,'/home'),
(977088,'2014-12-17 01:34:33',395418,'/lander-5'),
(977089,'2014-12-17 01:35:24',395417,'/products'),
(977090,'2014-12-17 01:35:52',395418,'/products'),
(977091,'2014-12-17 01:36:02',395419,'/lander-5'),
(977092,'2014-12-17 01:36:34',395419,'/products'),
(977093,'2014-12-17 01:37:37',395419,'/the-forever-love-bear'),
(977094,'2014-12-17 01:38:29',395417,'/the-original-mr-fuzzy'),
(977095,'2014-12-17 01:39:29',395417,'/cart'),
(977096,'2014-12-17 01:39:45',395418,'/the-original-mr-fuzzy'),
(977097,'2014-12-17 01:41:35',395420,'/lander-5'),
(977098,'2014-12-17 01:42:08',395420,'/products'),
(977099,'2014-12-17 01:44:20',395420,'/the-forever-love-bear'),
(977100,'2014-12-17 01:46:10',395420,'/cart'),
(977101,'2014-12-17 01:47:29',395420,'/shipping'),
(977102,'2014-12-17 01:48:05',395421,'/home'),
(977103,'2014-12-17 01:49:21',395420,'/billing-2'),
(977104,'2014-12-17 01:51:49',395420,'/thank-you-for-your-order'),
(977105,'2014-12-17 01:52:13',395422,'/lander-3'),
(977106,'2014-12-17 01:56:08',395423,'/home'),
(977107,'2014-12-17 01:56:26',395424,'/home'),
(977108,'2014-12-17 01:58:10',395425,'/home'),
(977109,'2014-12-17 02:01:38',395424,'/products'),
(977110,'2014-12-17 02:01:49',395423,'/products'),
(977111,'2014-12-17 02:03:23',395426,'/home'),
(977112,'2014-12-17 02:03:34',395425,'/products'),
(977113,'2014-12-17 02:04:58',395423,'/the-original-mr-fuzzy'),
(977114,'2014-12-17 02:06:08',395424,'/the-original-mr-fuzzy'),
(977115,'2014-12-17 02:08:15',395424,'/cart'),
(977116,'2014-12-17 02:08:56',395424,'/shipping'),
(977117,'2014-12-17 02:10:06',395427,'/lander-5'),
(977118,'2014-12-17 02:10:36',395428,'/home'),
(977119,'2014-12-17 02:11:29',395429,'/lander-5'),
(977120,'2014-12-17 02:12:16',395427,'/products'),
(977121,'2014-12-17 02:12:37',395430,'/home'),
(977122,'2014-12-17 02:16:13',395427,'/the-original-mr-fuzzy'),
(977123,'2014-12-17 02:16:41',395431,'/lander-5'),
(977124,'2014-12-17 02:17:02',395430,'/products'),
(977125,'2014-12-17 02:17:13',395427,'/cart'),
(977126,'2014-12-17 02:17:29',395432,'/lander-3'),
(977127,'2014-12-17 02:18:38',395430,'/the-original-mr-fuzzy'),
(977128,'2014-12-17 02:20:34',395430,'/cart'),
(977129,'2014-12-17 02:21:17',395433,'/lander-3'),
(977130,'2014-12-17 02:22:47',395434,'/lander-3'),
(977131,'2014-12-17 02:23:16',395435,'/lander-3'),
(977132,'2014-12-17 02:23:19',395430,'/shipping'),
(977133,'2014-12-17 02:23:22',395436,'/lander-5'),
(977134,'2014-12-17 02:23:34',395433,'/products'),
(977135,'2014-12-17 02:23:54',395433,'/the-original-mr-fuzzy'),
(977136,'2014-12-17 02:26:30',395430,'/billing-2'),
(977137,'2014-12-17 02:30:20',395437,'/lander-3'),
(977138,'2014-12-17 02:31:08',395437,'/products'),
(977139,'2014-12-17 02:31:45',395438,'/lander-5'),
(977140,'2014-12-17 02:32:08',395437,'/the-original-mr-fuzzy'),
(977141,'2014-12-17 02:34:37',395439,'/lander-5'),
(977142,'2014-12-17 02:34:41',395437,'/cart'),
(977143,'2014-12-17 02:35:19',395437,'/shipping'),
(977144,'2014-12-17 02:35:38',395440,'/lander-5'),
(977145,'2014-12-17 02:36:34',395437,'/billing-2'),
(977146,'2014-12-17 02:41:21',395441,'/home'),
(977147,'2014-12-17 02:43:16',395442,'/lander-5'),
(977148,'2014-12-17 02:45:56',395441,'/products'),
(977149,'2014-12-17 02:47:29',395442,'/products'),
(977150,'2014-12-17 02:48:31',395443,'/home'),
(977151,'2014-12-17 02:49:44',395441,'/the-forever-love-bear'),
(977152,'2014-12-17 02:49:57',395442,'/the-forever-love-bear'),
(977153,'2014-12-17 02:52:39',395441,'/cart'),
(977154,'2014-12-17 02:52:48',395442,'/cart'),
(977155,'2014-12-17 02:54:23',395441,'/shipping'),
(977156,'2014-12-17 02:55:31',395444,'/lander-5'),
(977157,'2014-12-17 02:56:34',395441,'/billing-2'),
(977158,'2014-12-17 02:58:25',395441,'/thank-you-for-your-order'),
(977159,'2014-12-17 03:08:25',395445,'/lander-5'),
(977160,'2014-12-17 03:10:02',395446,'/home'),
(977161,'2014-12-17 03:13:54',395445,'/products'),
(977162,'2014-12-17 03:14:35',395445,'/the-original-mr-fuzzy'),
(977163,'2014-12-17 03:15:05',395447,'/lander-3'),
(977164,'2014-12-17 03:15:10',395448,'/lander-5'),
(977165,'2014-12-17 03:16:03',395445,'/cart'),
(977166,'2014-12-17 03:16:16',395447,'/products'),
(977167,'2014-12-17 03:18:55',395445,'/shipping'),
(977168,'2014-12-17 03:19:29',395448,'/products'),
(977169,'2014-12-17 03:19:32',395449,'/lander-5'),
(977170,'2014-12-17 03:19:57',395445,'/billing-2'),
(977171,'2014-12-17 03:20:53',395447,'/the-hudson-river-mini-bear'),
(977172,'2014-12-17 03:21:13',395445,'/thank-you-for-your-order'),
(977173,'2014-12-17 03:21:25',395450,'/lander-5'),
(977174,'2014-12-17 03:22:35',395448,'/the-original-mr-fuzzy'),
(977175,'2014-12-17 03:24:21',395451,'/home'),
(977176,'2014-12-17 03:25:28',395450,'/products'),
(977177,'2014-12-17 03:26:50',395450,'/the-original-mr-fuzzy'),
(977178,'2014-12-17 03:28:48',395452,'/lander-2'),
(977179,'2014-12-17 03:33:03',395453,'/lander-5'),
(977180,'2014-12-17 03:34:29',395454,'/lander-5'),
(977181,'2014-12-17 03:34:40',395453,'/products'),
(977182,'2014-12-17 03:36:49',395455,'/lander-3'),
(977183,'2014-12-17 03:39:56',395454,'/products'),
(977184,'2014-12-17 03:41:02',395455,'/products'),
(977185,'2014-12-17 03:41:42',395454,'/the-original-mr-fuzzy'),
(977186,'2014-12-17 03:41:43',395456,'/home'),
(977187,'2014-12-17 03:43:22',395457,'/lander-5'),
(977188,'2014-12-17 03:43:40',395454,'/cart'),
(977189,'2014-12-17 03:44:35',395456,'/products'),
(977190,'2014-12-17 03:45:16',395454,'/shipping'),
(977191,'2014-12-17 03:45:28',395455,'/the-birthday-sugar-panda'),
(977192,'2014-12-17 03:46:27',395454,'/billing-2'),
(977193,'2014-12-17 03:46:51',395455,'/cart'),
(977194,'2014-12-17 03:49:19',395458,'/home'),
(977195,'2014-12-17 03:49:32',395455,'/shipping'),
(977196,'2014-12-17 03:51:15',395458,'/products'),
(977197,'2014-12-17 03:51:37',395459,'/lander-3'),
(977198,'2014-12-17 03:52:02',395455,'/billing-2'),
(977199,'2014-12-17 03:55:03',395460,'/lander-5'),
(977200,'2014-12-17 03:57:01',395459,'/products'),
(977201,'2014-12-17 03:57:29',395455,'/thank-you-for-your-order'),
(977202,'2014-12-17 04:00:24',395459,'/the-original-mr-fuzzy'),
(977203,'2014-12-17 04:00:42',395460,'/products'),
(977204,'2014-12-17 04:00:58',395459,'/cart'),
(977205,'2014-12-17 04:02:06',395459,'/shipping'),
(977206,'2014-12-17 04:04:02',395460,'/the-original-mr-fuzzy'),
(977207,'2014-12-17 04:04:29',395461,'/lander-5'),
(977208,'2014-12-17 04:05:04',395462,'/home'),
(977209,'2014-12-17 04:05:59',395460,'/cart'),
(977210,'2014-12-17 04:06:58',395462,'/products'),
(977211,'2014-12-17 04:07:28',395463,'/home'),
(977212,'2014-12-17 04:08:38',395463,'/products'),
(977213,'2014-12-17 04:08:51',395462,'/the-original-mr-fuzzy'),
(977214,'2014-12-17 04:12:13',395463,'/the-original-mr-fuzzy'),
(977215,'2014-12-17 04:12:26',395464,'/lander-5'),
(977216,'2014-12-17 04:12:49',395462,'/cart'),
(977217,'2014-12-17 04:13:40',395462,'/shipping'),
(977218,'2014-12-17 04:14:50',395463,'/cart'),
(977219,'2014-12-17 04:15:21',395463,'/shipping'),
(977220,'2014-12-17 04:16:27',395462,'/billing-2'),
(977221,'2014-12-17 04:16:57',395465,'/home'),
(977222,'2014-12-17 04:17:22',395464,'/products'),
(977223,'2014-12-17 04:18:19',395466,'/lander-5'),
(977224,'2014-12-17 04:18:27',395462,'/thank-you-for-your-order'),
(977225,'2014-12-17 04:18:30',395463,'/billing-2'),
(977226,'2014-12-17 04:20:33',395465,'/products'),
(977227,'2014-12-17 04:20:35',395464,'/the-original-mr-fuzzy'),
(977228,'2014-12-17 04:22:05',395463,'/thank-you-for-your-order'),
(977229,'2014-12-17 04:23:15',395467,'/home'),
(977230,'2014-12-17 04:23:52',395466,'/products'),
(977231,'2014-12-17 04:24:29',395466,'/the-original-mr-fuzzy'),
(977232,'2014-12-17 04:24:49',395467,'/products'),
(977233,'2014-12-17 04:25:16',395466,'/cart'),
(977234,'2014-12-17 04:26:52',395467,'/the-original-mr-fuzzy'),
(977235,'2014-12-17 04:29:49',395467,'/cart'),
(977236,'2014-12-17 04:30:17',395468,'/home'),
(977237,'2014-12-17 04:32:47',395468,'/products'),
(977238,'2014-12-17 04:33:04',395467,'/shipping'),
(977239,'2014-12-17 04:34:18',395467,'/billing-2'),
(977240,'2014-12-17 04:35:12',395467,'/thank-you-for-your-order'),
(977241,'2014-12-17 04:35:16',395469,'/home'),
(977242,'2014-12-17 04:36:24',395470,'/home'),
(977243,'2014-12-17 04:36:32',395468,'/the-original-mr-fuzzy'),
(977244,'2014-12-17 04:37:36',395471,'/lander-3'),
(977245,'2014-12-17 04:37:42',395469,'/products'),
(977246,'2014-12-17 04:39:53',395471,'/products'),
(977247,'2014-12-17 04:40:25',395472,'/home'),
(977248,'2014-12-17 04:41:11',395469,'/the-original-mr-fuzzy'),
(977249,'2014-12-17 04:41:25',395471,'/the-birthday-sugar-panda'),
(977250,'2014-12-17 04:42:14',395469,'/cart'),
(977251,'2014-12-17 04:48:53',395473,'/lander-3'),
(977252,'2014-12-17 04:51:46',395473,'/products'),
(977253,'2014-12-17 04:53:53',395474,'/lander-5'),
(977254,'2014-12-17 04:54:18',395475,'/lander-3'),
(977255,'2014-12-17 04:56:24',395476,'/lander-3'),
(977256,'2014-12-17 04:57:14',395474,'/products'),
(977257,'2014-12-17 04:59:37',395475,'/products'),
(977258,'2014-12-17 05:02:00',395477,'/home'),
(977259,'2014-12-17 05:03:18',395478,'/lander-3'),
(977260,'2014-12-17 05:03:41',395479,'/lander-5'),
(977261,'2014-12-17 05:06:04',395479,'/products'),
(977262,'2014-12-17 05:07:00',395480,'/lander-5'),
(977263,'2014-12-17 05:07:56',395481,'/lander-2'),
(977264,'2014-12-17 05:08:10',395480,'/products'),
(977265,'2014-12-17 05:11:48',395482,'/lander-3'),
(977266,'2014-12-17 05:11:54',395483,'/home'),
(977267,'2014-12-17 05:12:07',395484,'/lander-5'),
(977268,'2014-12-17 05:13:17',395485,'/home'),
(977269,'2014-12-17 05:13:30',395486,'/lander-5'),
(977270,'2014-12-17 05:14:41',395486,'/products'),
(977271,'2014-12-17 05:15:12',395487,'/lander-5'),
(977272,'2014-12-17 05:16:02',395486,'/the-birthday-sugar-panda'),
(977273,'2014-12-17 05:17:15',395488,'/lander-5'),
(977274,'2014-12-17 05:17:48',395485,'/products'),
(977275,'2014-12-17 05:18:38',395489,'/lander-5'),
(977276,'2014-12-17 05:24:11',395489,'/products'),
(977277,'2014-12-17 05:24:47',395490,'/lander-5'),
(977278,'2014-12-17 05:25:25',395491,'/lander-5'),
(977279,'2014-12-17 05:26:07',395489,'/the-original-mr-fuzzy'),
(977280,'2014-12-17 05:30:12',395490,'/products'),
(977281,'2014-12-17 05:31:07',395490,'/the-birthday-sugar-panda'),
(977282,'2014-12-17 05:34:23',395490,'/cart'),
(977283,'2014-12-17 05:34:54',395492,'/lander-5'),
(977284,'2014-12-17 05:35:19',395492,'/products'),
(977285,'2014-12-17 05:38:02',395490,'/shipping'),
(977286,'2014-12-17 05:38:15',395492,'/the-original-mr-fuzzy'),
(977287,'2014-12-17 05:40:02',395492,'/cart'),
(977288,'2014-12-17 05:40:15',395490,'/billing-2'),
(977289,'2014-12-17 05:41:00',395493,'/lander-5'),
(977290,'2014-12-17 05:41:02',395492,'/shipping'),
(977291,'2014-12-17 05:42:17',395492,'/billing-2'),
(977292,'2014-12-17 05:43:34',395494,'/lander-5'),
(977293,'2014-12-17 05:45:58',395492,'/thank-you-for-your-order'),
(977294,'2014-12-17 05:47:26',395495,'/home'),
(977295,'2014-12-17 05:49:03',395494,'/products'),
(977296,'2014-12-17 05:49:38',395495,'/products'),
(977297,'2014-12-17 05:50:21',395495,'/the-original-mr-fuzzy'),
(977298,'2014-12-17 05:51:53',395494,'/the-original-mr-fuzzy'),
(977299,'2014-12-17 05:54:15',395494,'/cart'),
(977300,'2014-12-17 05:59:10',395496,'/lander-5'),
(977301,'2014-12-17 06:00:49',395497,'/lander-5'),
(977302,'2014-12-17 06:02:17',395498,'/lander-3'),
(977303,'2014-12-17 06:02:48',395496,'/products'),
(977304,'2014-12-17 06:04:07',395499,'/lander-5'),
(977305,'2014-12-17 06:06:27',395496,'/the-birthday-sugar-panda'),
(977306,'2014-12-17 06:06:56',395500,'/lander-5'),
(977307,'2014-12-17 06:09:48',395501,'/lander-5'),
(977308,'2014-12-17 06:10:45',395500,'/products'),
(977309,'2014-12-17 06:11:42',395502,'/lander-5'),
(977310,'2014-12-17 06:13:29',395503,'/home'),
(977311,'2014-12-17 06:17:12',395503,'/products'),
(977312,'2014-12-17 06:17:26',395504,'/lander-5'),
(977313,'2014-12-17 06:17:44',395505,'/lander-5'),
(977314,'2014-12-17 06:19:49',395506,'/lander-2'),
(977315,'2014-12-17 06:19:50',395503,'/the-original-mr-fuzzy'),
(977316,'2014-12-17 06:20:18',395507,'/lander-5'),
(977317,'2014-12-17 06:21:36',395508,'/lander-5'),
(977318,'2014-12-17 06:22:17',395504,'/products'),
(977319,'2014-12-17 06:22:30',395509,'/home'),
(977320,'2014-12-17 06:23:15',395510,'/lander-5'),
(977321,'2014-12-17 06:23:39',395511,'/lander-5'),
(977322,'2014-12-17 06:24:16',395504,'/the-hudson-river-mini-bear'),
(977323,'2014-12-17 06:25:36',395512,'/lander-5'),
(977324,'2014-12-17 06:25:45',395513,'/home'),
(977325,'2014-12-17 06:26:11',395511,'/products'),
(977326,'2014-12-17 06:27:54',395511,'/the-original-mr-fuzzy'),
(977327,'2014-12-17 06:28:34',395514,'/lander-5'),
(977328,'2014-12-17 06:29:07',395512,'/products'),
(977329,'2014-12-17 06:29:43',395514,'/products'),
(977330,'2014-12-17 06:30:19',395511,'/cart'),
(977331,'2014-12-17 06:31:33',395512,'/the-original-mr-fuzzy'),
(977332,'2014-12-17 06:32:03',395514,'/the-forever-love-bear'),
(977333,'2014-12-17 06:32:30',395512,'/cart'),
(977334,'2014-12-17 06:32:47',395514,'/cart'),
(977335,'2014-12-17 06:33:23',395512,'/shipping'),
(977336,'2014-12-17 06:33:51',395514,'/shipping'),
(977337,'2014-12-17 06:34:04',395515,'/lander-5'),
(977338,'2014-12-17 06:35:32',395512,'/billing-2'),
(977339,'2014-12-17 06:35:58',395516,'/lander-5'),
(977340,'2014-12-17 06:37:07',395517,'/lander-2'),
(977341,'2014-12-17 06:38:11',395515,'/products'),
(977342,'2014-12-17 06:40:28',395518,'/lander-5'),
(977343,'2014-12-17 06:40:31',395516,'/products'),
(977344,'2014-12-17 06:42:16',395515,'/the-forever-love-bear'),
(977345,'2014-12-17 06:44:52',395516,'/the-original-mr-fuzzy'),
(977346,'2014-12-17 06:46:18',395515,'/cart'),
(977347,'2014-12-17 06:46:32',395519,'/home'),
(977348,'2014-12-17 06:48:21',395520,'/lander-5'),
(977349,'2014-12-17 06:49:00',395521,'/home'),
(977350,'2014-12-17 06:50:06',395522,'/lander-5'),
(977351,'2014-12-17 06:50:27',395523,'/lander-5'),
(977352,'2014-12-17 06:50:55',395524,'/home'),
(977353,'2014-12-17 06:51:31',395519,'/products'),
(977354,'2014-12-17 06:51:42',395520,'/products'),
(977355,'2014-12-17 06:51:58',395519,'/the-original-mr-fuzzy'),
(977356,'2014-12-17 06:52:16',395521,'/products'),
(977357,'2014-12-17 06:52:29',395522,'/products'),
(977358,'2014-12-17 06:52:29',395524,'/products'),
(977359,'2014-12-17 06:52:43',395521,'/the-original-mr-fuzzy'),
(977360,'2014-12-17 06:53:30',395523,'/products'),
(977361,'2014-12-17 06:53:53',395520,'/the-original-mr-fuzzy'),
(977362,'2014-12-17 06:55:03',395525,'/lander-3'),
(977363,'2014-12-17 06:55:05',395524,'/the-birthday-sugar-panda'),
(977364,'2014-12-17 06:55:46',395523,'/the-original-mr-fuzzy'),
(977365,'2014-12-17 06:56:13',395526,'/lander-5'),
(977366,'2014-12-17 06:56:47',395522,'/the-forever-love-bear'),
(977367,'2014-12-17 06:56:49',395525,'/products'),
(977368,'2014-12-17 06:56:51',395520,'/cart'),
(977369,'2014-12-17 06:57:23',395524,'/cart'),
(977370,'2014-12-17 06:58:21',395525,'/the-original-mr-fuzzy'),
(977371,'2014-12-17 06:59:11',395520,'/shipping'),
(977372,'2014-12-17 06:59:15',395527,'/lander-5'),
(977373,'2014-12-17 06:59:28',395528,'/lander-5'),
(977374,'2014-12-17 07:00:00',395529,'/home'),
(977375,'2014-12-17 07:00:02',395520,'/billing-2'),
(977376,'2014-12-17 07:01:03',395530,'/lander-5'),
(977377,'2014-12-17 07:01:34',395531,'/lander-5'),
(977378,'2014-12-17 07:03:37',395530,'/products'),
(977379,'2014-12-17 07:04:12',395531,'/products'),
(977380,'2014-12-17 07:04:53',395532,'/lander-3'),
(977381,'2014-12-17 07:06:05',395531,'/the-birthday-sugar-panda'),
(977382,'2014-12-17 07:07:37',395530,'/the-original-mr-fuzzy'),
(977383,'2014-12-17 07:08:14',395531,'/cart'),
(977384,'2014-12-17 07:11:15',395533,'/lander-3'),
(977385,'2014-12-17 07:14:24',395533,'/products'),
(977386,'2014-12-17 07:15:42',395534,'/lander-5'),
(977387,'2014-12-17 07:16:01',395533,'/the-original-mr-fuzzy'),
(977388,'2014-12-17 07:16:47',395534,'/products'),
(977389,'2014-12-17 07:18:57',395534,'/the-birthday-sugar-panda'),
(977390,'2014-12-17 07:22:26',395534,'/cart'),
(977391,'2014-12-17 07:24:21',395535,'/lander-3'),
(977392,'2014-12-17 07:26:31',395536,'/home'),
(977393,'2014-12-17 07:27:43',395537,'/lander-3'),
(977394,'2014-12-17 07:30:09',395538,'/lander-5'),
(977395,'2014-12-17 07:31:31',395539,'/lander-5'),
(977396,'2014-12-17 07:31:38',395540,'/lander-5'),
(977397,'2014-12-17 07:31:39',395536,'/products'),
(977398,'2014-12-17 07:32:56',395536,'/the-birthday-sugar-panda'),
(977399,'2014-12-17 07:33:30',395541,'/lander-5'),
(977400,'2014-12-17 07:35:09',395542,'/lander-5'),
(977401,'2014-12-17 07:36:09',395539,'/products'),
(977402,'2014-12-17 07:37:02',395543,'/lander-5'),
(977403,'2014-12-17 07:37:27',395540,'/products'),
(977404,'2014-12-17 07:39:06',395543,'/products'),
(977405,'2014-12-17 07:40:17',395539,'/the-original-mr-fuzzy'),
(977406,'2014-12-17 07:40:45',395540,'/the-original-mr-fuzzy'),
(977407,'2014-12-17 07:42:58',395543,'/the-birthday-sugar-panda'),
(977408,'2014-12-17 07:43:32',395539,'/cart'),
(977409,'2014-12-17 07:44:33',395539,'/shipping'),
(977410,'2014-12-17 07:44:43',395543,'/cart'),
(977411,'2014-12-17 07:44:52',395544,'/lander-3'),
(977412,'2014-12-17 07:44:57',395539,'/billing-2'),
(977413,'2014-12-17 07:45:15',395545,'/lander-5'),
(977414,'2014-12-17 07:45:26',395544,'/products'),
(977415,'2014-12-17 07:45:30',395546,'/home'),
(977416,'2014-12-17 07:45:39',395547,'/lander-3'),
(977417,'2014-12-17 07:46:49',395546,'/products'),
(977418,'2014-12-17 07:47:11',395546,'/the-forever-love-bear'),
(977419,'2014-12-17 07:47:15',395547,'/products'),
(977420,'2014-12-17 07:48:07',395548,'/lander-5'),
(977421,'2014-12-17 07:48:52',395548,'/products'),
(977422,'2014-12-17 07:50:26',395547,'/the-forever-love-bear'),
(977423,'2014-12-17 07:54:26',395549,'/lander-5'),
(977424,'2014-12-17 07:55:11',395550,'/lander-5'),
(977425,'2014-12-17 08:00:37',395551,'/lander-3'),
(977426,'2014-12-17 08:00:50',395550,'/products'),
(977427,'2014-12-17 08:02:11',395550,'/the-original-mr-fuzzy'),
(977428,'2014-12-17 08:08:31',395552,'/lander-5'),
(977429,'2014-12-17 08:09:09',395553,'/lander-5'),
(977430,'2014-12-17 08:11:13',395554,'/lander-5'),
(977431,'2014-12-17 08:12:15',395555,'/lander-5'),
(977432,'2014-12-17 08:13:46',395553,'/products'),
(977433,'2014-12-17 08:13:52',395556,'/home'),
(977434,'2014-12-17 08:14:08',395557,'/lander-5'),
(977435,'2014-12-17 08:14:10',395554,'/products'),
(977436,'2014-12-17 08:14:26',395555,'/products'),
(977437,'2014-12-17 08:15:08',395553,'/the-original-mr-fuzzy'),
(977438,'2014-12-17 08:15:19',395558,'/lander-2'),
(977439,'2014-12-17 08:15:34',395559,'/lander-5'),
(977440,'2014-12-17 08:16:42',395554,'/the-forever-love-bear'),
(977441,'2014-12-17 08:17:22',395553,'/cart'),
(977442,'2014-12-17 08:18:14',395557,'/products'),
(977443,'2014-12-17 08:18:30',395554,'/cart'),
(977444,'2014-12-17 08:18:40',395553,'/shipping'),
(977445,'2014-12-17 08:21:12',395559,'/products'),
(977446,'2014-12-17 08:21:35',395560,'/lander-3'),
(977447,'2014-12-17 08:21:36',395554,'/shipping'),
(977448,'2014-12-17 08:22:06',395557,'/the-original-mr-fuzzy'),
(977449,'2014-12-17 08:23:13',395561,'/lander-5'),
(977450,'2014-12-17 08:23:38',395554,'/billing-2'),
(977451,'2014-12-17 08:23:51',395559,'/the-original-mr-fuzzy'),
(977452,'2014-12-17 08:24:03',395557,'/cart'),
(977453,'2014-12-17 08:25:33',395560,'/products'),
(977454,'2014-12-17 08:26:45',395562,'/home'),
(977455,'2014-12-17 08:26:59',395560,'/the-forever-love-bear'),
(977456,'2014-12-17 08:27:24',395563,'/lander-5'),
(977457,'2014-12-17 08:27:43',395559,'/cart'),
(977458,'2014-12-17 08:28:19',395554,'/thank-you-for-your-order'),
(977459,'2014-12-17 08:29:20',395564,'/lander-5'),
(977460,'2014-12-17 08:29:31',395562,'/products'),
(977461,'2014-12-17 08:29:55',395565,'/lander-5'),
(977462,'2014-12-17 08:30:54',395564,'/products'),
(977463,'2014-12-17 08:31:13',395566,'/lander-5'),
(977464,'2014-12-17 08:32:17',395566,'/products'),
(977465,'2014-12-17 08:34:17',395564,'/the-original-mr-fuzzy'),
(977466,'2014-12-17 08:34:57',395566,'/the-original-mr-fuzzy'),
(977467,'2014-12-17 08:35:02',395565,'/products'),
(977468,'2014-12-17 08:35:57',395567,'/lander-3'),
(977469,'2014-12-17 08:37:26',395566,'/cart'),
(977470,'2014-12-17 08:37:46',395568,'/home'),
(977471,'2014-12-17 08:38:08',395569,'/home'),
(977472,'2014-12-17 08:38:18',395568,'/products'),
(977473,'2014-12-17 08:38:32',395565,'/the-original-mr-fuzzy'),
(977474,'2014-12-17 08:39:20',395570,'/lander-5'),
(977475,'2014-12-17 08:39:36',395571,'/home'),
(977476,'2014-12-17 08:40:43',395565,'/cart'),
(977477,'2014-12-17 08:40:54',395568,'/the-original-mr-fuzzy'),
(977478,'2014-12-17 08:41:02',395570,'/products'),
(977479,'2014-12-17 08:41:09',395566,'/shipping'),
(977480,'2014-12-17 08:41:14',395565,'/shipping'),
(977481,'2014-12-17 08:41:24',395570,'/the-original-mr-fuzzy'),
(977482,'2014-12-17 08:42:30',395569,'/products'),
(977483,'2014-12-17 08:42:33',395572,'/lander-3'),
(977484,'2014-12-17 08:42:45',395568,'/cart'),
(977485,'2014-12-17 08:42:45',395570,'/cart'),
(977486,'2014-12-17 08:42:47',395566,'/billing-2'),
(977487,'2014-12-17 08:44:01',395565,'/billing-2'),
(977488,'2014-12-17 08:45:07',395568,'/shipping'),
(977489,'2014-12-17 08:45:25',395565,'/thank-you-for-your-order'),
(977490,'2014-12-17 08:47:33',395568,'/billing-2'),
(977491,'2014-12-17 08:53:56',395573,'/home'),
(977492,'2014-12-17 08:54:42',395574,'/home'),
(977493,'2014-12-17 08:54:54',395575,'/lander-3'),
(977494,'2014-12-17 08:55:10',395576,'/lander-5'),
(977495,'2014-12-17 08:55:16',395577,'/home'),
(977496,'2014-12-17 08:55:32',395574,'/products'),
(977497,'2014-12-17 08:57:01',395577,'/products'),
(977498,'2014-12-17 08:58:07',395578,'/home'),
(977499,'2014-12-17 08:58:13',395574,'/the-forever-love-bear'),
(977500,'2014-12-17 08:58:16',395573,'/products'),
(977501,'2014-12-17 09:00:32',395579,'/lander-5'),
(977502,'2014-12-17 09:00:42',395580,'/lander-5'),
(977503,'2014-12-17 09:00:50',395573,'/the-birthday-sugar-panda'),
(977504,'2014-12-17 09:00:51',395581,'/home'),
(977505,'2014-12-17 09:00:55',395576,'/products'),
(977506,'2014-12-17 09:01:23',395582,'/home'),
(977507,'2014-12-17 09:01:57',395576,'/the-original-mr-fuzzy'),
(977508,'2014-12-17 09:01:57',395583,'/lander-5'),
(977509,'2014-12-17 09:02:32',395584,'/home'),
(977510,'2014-12-17 09:02:45',395585,'/lander-3'),
(977511,'2014-12-17 09:03:21',395582,'/products'),
(977512,'2014-12-17 09:03:27',395584,'/products'),
(977513,'2014-12-17 09:03:39',395579,'/products'),
(977514,'2014-12-17 09:03:56',395586,'/lander-3'),
(977515,'2014-12-17 09:04:43',395587,'/lander-5'),
(977516,'2014-12-17 09:04:57',395579,'/the-original-mr-fuzzy'),
(977517,'2014-12-17 09:05:59',395587,'/products'),
(977518,'2014-12-17 09:06:30',395582,'/the-original-mr-fuzzy'),
(977519,'2014-12-17 09:07:11',395588,'/home'),
(977520,'2014-12-17 09:07:20',395582,'/cart'),
(977521,'2014-12-17 09:07:41',395582,'/shipping'),
(977522,'2014-12-17 09:07:41',395585,'/products'),
(977523,'2014-12-17 09:08:14',395589,'/lander-5'),
(977524,'2014-12-17 09:08:24',395590,'/home'),
(977525,'2014-12-17 09:09:07',395591,'/home'),
(977526,'2014-12-17 09:10:25',395592,'/lander-5'),
(977527,'2014-12-17 09:10:48',395592,'/products'),
(977528,'2014-12-17 09:11:01',395593,'/home'),
(977529,'2014-12-17 09:11:55',395591,'/products'),
(977530,'2014-12-17 09:12:53',395594,'/home'),
(977531,'2014-12-17 09:13:06',395595,'/home'),
(977532,'2014-12-17 09:13:08',395596,'/lander-5'),
(977533,'2014-12-17 09:13:35',395589,'/products'),
(977534,'2014-12-17 09:13:54',395592,'/the-original-mr-fuzzy'),
(977535,'2014-12-17 09:14:07',395596,'/products'),
(977536,'2014-12-17 09:14:30',395597,'/lander-5'),
(977537,'2014-12-17 09:14:54',395596,'/the-hudson-river-mini-bear'),
(977538,'2014-12-17 09:16:00',395591,'/the-original-mr-fuzzy'),
(977539,'2014-12-17 09:16:20',395589,'/the-original-mr-fuzzy'),
(977540,'2014-12-17 09:16:36',395592,'/cart'),
(977541,'2014-12-17 09:18:27',395596,'/cart'),
(977542,'2014-12-17 09:18:32',395595,'/products'),
(977543,'2014-12-17 09:18:59',395596,'/shipping'),
(977544,'2014-12-17 09:19:33',395597,'/products'),
(977545,'2014-12-17 09:19:39',395589,'/cart'),
(977546,'2014-12-17 09:20:12',395598,'/lander-5'),
(977547,'2014-12-17 09:21:09',395589,'/shipping'),
(977548,'2014-12-17 09:21:29',395595,'/the-forever-love-bear'),
(977549,'2014-12-17 09:22:05',395599,'/lander-5'),
(977550,'2014-12-17 09:22:12',395589,'/billing-2'),
(977551,'2014-12-17 09:23:13',395597,'/the-original-mr-fuzzy'),
(977552,'2014-12-17 09:23:47',395597,'/cart'),
(977553,'2014-12-17 09:24:11',395600,'/lander-5'),
(977554,'2014-12-17 09:24:37',395595,'/cart'),
(977555,'2014-12-17 09:24:46',395601,'/home'),
(977556,'2014-12-17 09:25:03',395589,'/thank-you-for-your-order'),
(977557,'2014-12-17 09:25:36',395602,'/lander-5'),
(977558,'2014-12-17 09:25:45',395597,'/shipping'),
(977559,'2014-12-17 09:26:34',395603,'/lander-5'),
(977560,'2014-12-17 09:26:48',395604,'/home'),
(977561,'2014-12-17 09:27:07',395595,'/shipping'),
(977562,'2014-12-17 09:27:42',395595,'/billing-2'),
(977563,'2014-12-17 09:27:59',395600,'/products'),
(977564,'2014-12-17 09:29:48',395602,'/products'),
(977565,'2014-12-17 09:30:27',395600,'/the-original-mr-fuzzy'),
(977566,'2014-12-17 09:30:51',395605,'/lander-5'),
(977567,'2014-12-17 09:30:52',395602,'/the-original-mr-fuzzy'),
(977568,'2014-12-17 09:31:15',395606,'/lander-3'),
(977569,'2014-12-17 09:31:27',395607,'/lander-3'),
(977570,'2014-12-17 09:32:06',395605,'/products'),
(977571,'2014-12-17 09:33:13',395600,'/cart'),
(977572,'2014-12-17 09:33:27',395608,'/home'),
(977573,'2014-12-17 09:33:54',395609,'/lander-5'),
(977574,'2014-12-17 09:33:59',395600,'/shipping'),
(977575,'2014-12-17 09:34:13',395606,'/products'),
(977576,'2014-12-17 09:34:14',395605,'/the-hudson-river-mini-bear'),
(977577,'2014-12-17 09:34:32',395610,'/lander-5'),
(977578,'2014-12-17 09:35:11',395611,'/lander-5'),
(977579,'2014-12-17 09:35:57',395612,'/lander-5'),
(977580,'2014-12-17 09:36:20',395600,'/billing-2'),
(977581,'2014-12-17 09:36:58',395606,'/the-birthday-sugar-panda'),
(977582,'2014-12-17 09:37:29',395608,'/products'),
(977583,'2014-12-17 09:37:40',395613,'/home'),
(977584,'2014-12-17 09:37:45',395606,'/cart'),
(977585,'2014-12-17 09:37:50',395614,'/lander-2'),
(977586,'2014-12-17 09:38:41',395615,'/home'),
(977587,'2014-12-17 09:39:25',395616,'/lander-5'),
(977588,'2014-12-17 09:39:59',395617,'/lander-5'),
(977589,'2014-12-17 09:40:13',395608,'/the-original-mr-fuzzy'),
(977590,'2014-12-17 09:40:18',395610,'/products'),
(977591,'2014-12-17 09:40:35',395600,'/thank-you-for-your-order'),
(977592,'2014-12-17 09:40:40',395618,'/lander-5'),
(977593,'2014-12-17 09:41:01',395610,'/the-original-mr-fuzzy'),
(977594,'2014-12-17 09:41:01',395619,'/home'),
(977595,'2014-12-17 09:41:40',395620,'/lander-2'),
(977596,'2014-12-17 09:41:48',395615,'/products'),
(977597,'2014-12-17 09:42:00',395617,'/products'),
(977598,'2014-12-17 09:42:00',395621,'/lander-3'),
(977599,'2014-12-17 09:42:09',395622,'/home'),
(977600,'2014-12-17 09:42:57',395621,'/products'),
(977601,'2014-12-17 09:43:09',395616,'/products'),
(977602,'2014-12-17 09:43:28',395610,'/cart'),
(977603,'2014-12-17 09:44:17',395623,'/lander-5'),
(977604,'2014-12-17 09:44:25',395618,'/products'),
(977605,'2014-12-17 09:44:32',395624,'/lander-5'),
(977606,'2014-12-17 09:44:36',395610,'/shipping'),
(977607,'2014-12-17 09:45:29',395610,'/billing-2'),
(977608,'2014-12-17 09:46:10',395617,'/the-original-mr-fuzzy'),
(977609,'2014-12-17 09:46:29',395623,'/products'),
(977610,'2014-12-17 09:46:54',395622,'/products'),
(977611,'2014-12-17 09:47:07',395616,'/the-original-mr-fuzzy'),
(977612,'2014-12-17 09:47:11',395621,'/the-original-mr-fuzzy'),
(977613,'2014-12-17 09:47:14',395610,'/thank-you-for-your-order'),
(977614,'2014-12-17 09:48:17',395625,'/home'),
(977615,'2014-12-17 09:48:42',395618,'/the-birthday-sugar-panda'),
(977616,'2014-12-17 09:48:59',395626,'/lander-3'),
(977617,'2014-12-17 09:49:20',395616,'/cart'),
(977618,'2014-12-17 09:49:20',395624,'/products'),
(977619,'2014-12-17 09:50:22',395624,'/the-original-mr-fuzzy'),
(977620,'2014-12-17 09:50:35',395622,'/the-original-mr-fuzzy'),
(977621,'2014-12-17 09:50:48',395626,'/products'),
(977622,'2014-12-17 09:51:55',395627,'/lander-2'),
(977623,'2014-12-17 09:52:01',395618,'/cart'),
(977624,'2014-12-17 09:52:08',395628,'/lander-2'),
(977625,'2014-12-17 09:52:51',395627,'/products'),
(977626,'2014-12-17 09:53:30',395626,'/the-forever-love-bear'),
(977627,'2014-12-17 09:53:32',395629,'/lander-5'),
(977628,'2014-12-17 09:54:09',395627,'/the-birthday-sugar-panda'),
(977629,'2014-12-17 09:54:16',395630,'/lander-3'),
(977630,'2014-12-17 09:54:53',395627,'/cart'),
(977631,'2014-12-17 09:55:05',395618,'/shipping'),
(977632,'2014-12-17 09:55:43',395626,'/cart'),
(977633,'2014-12-17 09:55:44',395627,'/shipping'),
(977634,'2014-12-17 09:56:02',395631,'/lander-3'),
(977635,'2014-12-17 09:56:10',395632,'/home'),
(977636,'2014-12-17 09:56:59',395631,'/products'),
(977637,'2014-12-17 09:57:33',395630,'/products'),
(977638,'2014-12-17 09:57:47',395628,'/products'),
(977639,'2014-12-17 09:57:56',395618,'/billing-2'),
(977640,'2014-12-17 09:58:11',395633,'/home'),
(977641,'2014-12-17 09:58:16',395627,'/billing-2'),
(977642,'2014-12-17 09:58:36',395634,'/home'),
(977643,'2014-12-17 09:58:57',395627,'/thank-you-for-your-order'),
(977644,'2014-12-17 09:59:03',395635,'/home'),
(977645,'2014-12-17 09:59:27',395636,'/lander-3'),
(977646,'2014-12-17 09:59:46',395634,'/products'),
(977647,'2014-12-17 10:00:22',395628,'/the-original-mr-fuzzy'),
(977648,'2014-12-17 10:00:37',395636,'/products'),
(977649,'2014-12-17 10:00:53',395637,'/lander-5'),
(977650,'2014-12-17 10:01:19',395638,'/home'),
(977651,'2014-12-17 10:01:21',395631,'/the-original-mr-fuzzy'),
(977652,'2014-12-17 10:02:30',395634,'/the-original-mr-fuzzy'),
(977653,'2014-12-17 10:02:52',395638,'/products'),
(977654,'2014-12-17 10:03:20',395633,'/products'),
(977655,'2014-12-17 10:03:29',395636,'/the-original-mr-fuzzy'),
(977656,'2014-12-17 10:03:33',395631,'/cart'),
(977657,'2014-12-17 10:03:54',395633,'/the-original-mr-fuzzy'),
(977658,'2014-12-17 10:04:07',395639,'/lander-5'),
(977659,'2014-12-17 10:04:15',395628,'/cart'),
(977660,'2014-12-17 10:04:46',395634,'/cart'),
(977661,'2014-12-17 10:05:06',395640,'/home'),
(977662,'2014-12-17 10:05:13',395641,'/lander-2'),
(977663,'2014-12-17 10:05:22',395642,'/lander-5'),
(977664,'2014-12-17 10:05:36',395643,'/home'),
(977665,'2014-12-17 10:05:45',395638,'/the-birthday-sugar-panda'),
(977666,'2014-12-17 10:06:05',395637,'/products'),
(977667,'2014-12-17 10:06:09',395628,'/shipping'),
(977668,'2014-12-17 10:06:29',395633,'/cart'),
(977669,'2014-12-17 10:06:59',395628,'/billing-2'),
(977670,'2014-12-17 10:07:03',395642,'/products'),
(977671,'2014-12-17 10:07:06',395638,'/cart'),
(977672,'2014-12-17 10:07:31',395644,'/lander-3'),
(977673,'2014-12-17 10:07:32',395640,'/products'),
(977674,'2014-12-17 10:07:33',395637,'/the-birthday-sugar-panda'),
(977675,'2014-12-17 10:07:59',395642,'/the-original-mr-fuzzy'),
(977676,'2014-12-17 10:08:25',395642,'/cart'),
(977677,'2014-12-17 10:08:44',395645,'/lander-3'),
(977678,'2014-12-17 10:09:29',395633,'/shipping'),
(977679,'2014-12-17 10:09:47',395628,'/thank-you-for-your-order'),
(977680,'2014-12-17 10:10:21',395638,'/shipping'),
(977681,'2014-12-17 10:10:26',395644,'/products'),
(977682,'2014-12-17 10:10:30',395646,'/home'),
(977683,'2014-12-17 10:10:44',395637,'/cart'),
(977684,'2014-12-17 10:11:28',395647,'/lander-5'),
(977685,'2014-12-17 10:11:36',395633,'/billing-2'),
(977686,'2014-12-17 10:11:47',395642,'/shipping'),
(977687,'2014-12-17 10:12:32',395637,'/shipping'),
(977688,'2014-12-17 10:13:03',395638,'/billing-2'),
(977689,'2014-12-17 10:13:07',395648,'/lander-5'),
(977690,'2014-12-17 10:13:15',395649,'/lander-5'),
(977691,'2014-12-17 10:13:31',395642,'/billing-2'),
(977692,'2014-12-17 10:13:37',395648,'/products'),
(977693,'2014-12-17 10:13:41',395650,'/lander-5'),
(977694,'2014-12-17 10:14:24',395637,'/billing-2'),
(977695,'2014-12-17 10:14:28',395642,'/thank-you-for-your-order'),
(977696,'2014-12-17 10:15:03',395651,'/lander-3'),
(977697,'2014-12-17 10:15:04',395644,'/the-original-mr-fuzzy'),
(977698,'2014-12-17 10:15:21',395646,'/products'),
(977699,'2014-12-17 10:16:03',395648,'/the-original-mr-fuzzy'),
(977700,'2014-12-17 10:16:04',395652,'/lander-5'),
(977701,'2014-12-17 10:16:10',395649,'/products'),
(977702,'2014-12-17 10:16:16',395653,'/lander-5'),
(977703,'2014-12-17 10:16:17',395654,'/lander-5'),
(977704,'2014-12-17 10:16:27',395644,'/cart'),
(977705,'2014-12-17 10:16:39',395654,'/products'),
(977706,'2014-12-17 10:16:48',395655,'/home'),
(977707,'2014-12-17 10:16:51',395650,'/products'),
(977708,'2014-12-17 10:17:00',395656,'/lander-5'),
(977709,'2014-12-17 10:17:27',395657,'/lander-5'),
(977710,'2014-12-17 10:17:28',395651,'/products'),
(977711,'2014-12-17 10:17:34',395658,'/home'),
(977712,'2014-12-17 10:17:45',395659,'/lander-5'),
(977713,'2014-12-17 10:17:48',395654,'/the-forever-love-bear'),
(977714,'2014-12-17 10:17:56',395660,'/lander-5'),
(977715,'2014-12-17 10:18:34',395649,'/the-original-mr-fuzzy'),
(977716,'2014-12-17 10:18:53',395660,'/products'),
(977717,'2014-12-17 10:19:15',395651,'/the-forever-love-bear'),
(977718,'2014-12-17 10:19:17',395656,'/products'),
(977719,'2014-12-17 10:19:29',395655,'/products'),
(977720,'2014-12-17 10:19:36',395644,'/shipping'),
(977721,'2014-12-17 10:20:08',395649,'/cart'),
(977722,'2014-12-17 10:20:46',395661,'/home'),
(977723,'2014-12-17 10:21:20',395662,'/home'),
(977724,'2014-12-17 10:21:21',395650,'/the-original-mr-fuzzy'),
(977725,'2014-12-17 10:21:29',395652,'/products'),
(977726,'2014-12-17 10:21:31',395654,'/cart'),
(977727,'2014-12-17 10:21:39',395663,'/lander-5'),
(977728,'2014-12-17 10:21:47',395655,'/the-original-mr-fuzzy'),
(977729,'2014-12-17 10:21:51',395649,'/shipping'),
(977730,'2014-12-17 10:22:20',395664,'/lander-3'),
(977731,'2014-12-17 10:22:27',395660,'/the-original-mr-fuzzy'),
(977732,'2014-12-17 10:22:38',395657,'/products'),
(977733,'2014-12-17 10:22:41',395656,'/the-original-mr-fuzzy'),
(977734,'2014-12-17 10:22:45',395644,'/billing-2'),
(977735,'2014-12-17 10:23:00',395655,'/cart'),
(977736,'2014-12-17 10:23:16',395649,'/billing-2'),
(977737,'2014-12-17 10:23:24',395663,'/products'),
(977738,'2014-12-17 10:23:30',395665,'/home'),
(977739,'2014-12-17 10:23:40',395657,'/the-birthday-sugar-panda'),
(977740,'2014-12-17 10:23:48',395644,'/thank-you-for-your-order'),
(977741,'2014-12-17 10:23:55',395654,'/shipping'),
(977742,'2014-12-17 10:23:58',395661,'/products'),
(977743,'2014-12-17 10:24:34',395650,'/cart'),
(977744,'2014-12-17 10:25:07',395649,'/thank-you-for-your-order'),
(977745,'2014-12-17 10:25:09',395666,'/lander-5'),
(977746,'2014-12-17 10:25:12',395661,'/the-original-mr-fuzzy'),
(977747,'2014-12-17 10:25:27',395657,'/cart'),
(977748,'2014-12-17 10:25:29',395652,'/the-forever-love-bear'),
(977749,'2014-12-17 10:25:52',395667,'/lander-5'),
(977750,'2014-12-17 10:26:02',395668,'/lander-5'),
(977751,'2014-12-17 10:26:12',395669,'/lander-5'),
(977752,'2014-12-17 10:26:17',395670,'/home'),
(977753,'2014-12-17 10:26:24',395661,'/cart'),
(977754,'2014-12-17 10:26:39',395665,'/products'),
(977755,'2014-12-17 10:26:41',395669,'/products'),
(977756,'2014-12-17 10:27:25',395663,'/the-original-mr-fuzzy'),
(977757,'2014-12-17 10:28:24',395657,'/shipping'),
(977758,'2014-12-17 10:28:43',395671,'/home'),
(977759,'2014-12-17 10:28:52',395669,'/the-original-mr-fuzzy'),
(977760,'2014-12-17 10:29:11',395672,'/home'),
(977761,'2014-12-17 10:29:19',395667,'/products'),
(977762,'2014-12-17 10:29:33',395665,'/the-original-mr-fuzzy'),
(977763,'2014-12-17 10:29:48',395673,'/lander-3'),
(977764,'2014-12-17 10:29:56',395674,'/lander-3'),
(977765,'2014-12-17 10:30:00',395661,'/shipping'),
(977766,'2014-12-17 10:30:06',395670,'/products'),
(977767,'2014-12-17 10:31:23',395675,'/lander-5'),
(977768,'2014-12-17 10:31:30',395676,'/lander-5'),
(977769,'2014-12-17 10:31:36',395657,'/billing-2'),
(977770,'2014-12-17 10:31:44',395677,'/lander-5'),
(977771,'2014-12-17 10:31:53',395678,'/lander-3'),
(977772,'2014-12-17 10:32:06',395670,'/the-birthday-sugar-panda'),
(977773,'2014-12-17 10:32:14',395671,'/products'),
(977774,'2014-12-17 10:32:36',395679,'/lander-5'),
(977775,'2014-12-17 10:32:59',395680,'/lander-5'),
(977776,'2014-12-17 10:33:21',395681,'/lander-5'),
(977777,'2014-12-17 10:33:23',395679,'/products'),
(977778,'2014-12-17 10:34:30',395673,'/products'),
(977779,'2014-12-17 10:34:31',395682,'/lander-5'),
(977780,'2014-12-17 10:34:36',395679,'/the-original-mr-fuzzy'),
(977781,'2014-12-17 10:35:24',395673,'/the-original-mr-fuzzy'),
(977782,'2014-12-17 10:35:26',395671,'/the-original-mr-fuzzy'),
(977783,'2014-12-17 10:35:34',395680,'/products'),
(977784,'2014-12-17 10:35:56',395683,'/home'),
(977785,'2014-12-17 10:36:01',395670,'/cart'),
(977786,'2014-12-17 10:36:08',395678,'/products'),
(977787,'2014-12-17 10:36:10',395684,'/lander-3'),
(977788,'2014-12-17 10:36:39',395685,'/lander-5'),
(977789,'2014-12-17 10:37:34',395681,'/products'),
(977790,'2014-12-17 10:37:35',395686,'/home'),
(977791,'2014-12-17 10:37:42',395670,'/shipping'),
(977792,'2014-12-17 10:37:53',395687,'/lander-5'),
(977793,'2014-12-17 10:38:12',395679,'/cart'),
(977794,'2014-12-17 10:38:12',395688,'/home'),
(977795,'2014-12-17 10:38:17',395689,'/lander-5'),
(977796,'2014-12-17 10:38:52',395687,'/products'),
(977797,'2014-12-17 10:39:06',395690,'/home'),
(977798,'2014-12-17 10:39:26',395690,'/products'),
(977799,'2014-12-17 10:39:37',395678,'/the-original-mr-fuzzy'),
(977800,'2014-12-17 10:39:46',395680,'/the-original-mr-fuzzy'),
(977801,'2014-12-17 10:39:55',395688,'/products'),
(977802,'2014-12-17 10:39:57',395684,'/products'),
(977803,'2014-12-17 10:40:19',395670,'/billing-2'),
(977804,'2014-12-17 10:40:31',395690,'/the-forever-love-bear'),
(977805,'2014-12-17 10:40:34',395679,'/shipping'),
(977806,'2014-12-17 10:40:35',395678,'/cart'),
(977807,'2014-12-17 10:40:35',395691,'/home'),
(977808,'2014-12-17 10:40:37',395692,'/lander-2'),
(977809,'2014-12-17 10:40:47',395683,'/products'),
(977810,'2014-12-17 10:41:25',395678,'/shipping'),
(977811,'2014-12-17 10:41:27',395681,'/the-original-mr-fuzzy'),
(977812,'2014-12-17 10:42:21',395692,'/products'),
(977813,'2014-12-17 10:42:37',395689,'/products'),
(977814,'2014-12-17 10:42:37',395691,'/products'),
(977815,'2014-12-17 10:42:43',395692,'/the-original-mr-fuzzy'),
(977816,'2014-12-17 10:42:54',395683,'/the-original-mr-fuzzy'),
(977817,'2014-12-17 10:43:01',395693,'/home'),
(977818,'2014-12-17 10:43:03',395684,'/the-hudson-river-mini-bear'),
(977819,'2014-12-17 10:43:17',395694,'/lander-5'),
(977820,'2014-12-17 10:43:20',395687,'/the-original-mr-fuzzy'),
(977821,'2014-12-17 10:43:30',395680,'/cart'),
(977822,'2014-12-17 10:43:51',395695,'/lander-2'),
(977823,'2014-12-17 10:43:53',395688,'/the-forever-love-bear'),
(977824,'2014-12-17 10:44:22',395696,'/lander-5'),
(977825,'2014-12-17 10:44:23',395689,'/the-original-mr-fuzzy'),
(977826,'2014-12-17 10:45:14',395681,'/cart'),
(977827,'2014-12-17 10:45:17',395697,'/lander-5'),
(977828,'2014-12-17 10:45:20',395680,'/shipping'),
(977829,'2014-12-17 10:45:36',395692,'/cart'),
(977830,'2014-12-17 10:45:53',395670,'/thank-you-for-your-order'),
(977831,'2014-12-17 10:45:55',395698,'/lander-2'),
(977832,'2014-12-17 10:46:24',395699,'/home'),
(977833,'2014-12-17 10:46:43',395684,'/cart'),
(977834,'2014-12-17 10:46:54',395700,'/home'),
(977835,'2014-12-17 10:46:56',395691,'/the-original-mr-fuzzy'),
(977836,'2014-12-17 10:46:56',395701,'/home'),
(977837,'2014-12-17 10:47:36',395693,'/products'),
(977838,'2014-12-17 10:48:02',395697,'/products'),
(977839,'2014-12-17 10:48:29',395684,'/shipping'),
(977840,'2014-12-17 10:48:30',395680,'/billing-2'),
(977841,'2014-12-17 10:48:55',395702,'/lander-5'),
(977842,'2014-12-17 10:48:58',395696,'/products'),
(977843,'2014-12-17 10:49:19',395680,'/thank-you-for-your-order'),
(977844,'2014-12-17 10:49:32',395693,'/the-birthday-sugar-panda'),
(977845,'2014-12-17 10:49:34',395703,'/lander-5'),
(977846,'2014-12-17 10:49:55',395699,'/products'),
(977847,'2014-12-17 10:50:08',395704,'/lander-5'),
(977848,'2014-12-17 10:50:09',395705,'/home'),
(977849,'2014-12-17 10:50:19',395684,'/billing-2'),
(977850,'2014-12-17 10:50:34',395706,'/lander-3'),
(977851,'2014-12-17 10:51:07',395700,'/products'),
(977852,'2014-12-17 10:51:24',395707,'/home'),
(977853,'2014-12-17 10:51:24',395708,'/home'),
(977854,'2014-12-17 10:51:28',395700,'/the-original-mr-fuzzy'),
(977855,'2014-12-17 10:51:31',395709,'/lander-5'),
(977856,'2014-12-17 10:51:47',395710,'/home'),
(977857,'2014-12-17 10:51:53',395699,'/the-forever-love-bear'),
(977858,'2014-12-17 10:51:56',395703,'/products'),
(977859,'2014-12-17 10:52:00',395711,'/lander-5'),
(977860,'2014-12-17 10:52:20',395710,'/products'),
(977861,'2014-12-17 10:52:34',395697,'/the-original-mr-fuzzy'),
(977862,'2014-12-17 10:52:41',395706,'/products'),
(977863,'2014-12-17 10:52:46',395712,'/lander-3'),
(977864,'2014-12-17 10:52:49',395684,'/thank-you-for-your-order'),
(977865,'2014-12-17 10:52:51',395696,'/the-forever-love-bear'),
(977866,'2014-12-17 10:53:56',395713,'/home'),
(977867,'2014-12-17 10:54:18',395699,'/cart'),
(977868,'2014-12-17 10:54:23',395714,'/lander-3'),
(977869,'2014-12-17 10:55:06',395704,'/products'),
(977870,'2014-12-17 10:55:24',395708,'/products'),
(977871,'2014-12-17 10:55:27',395715,'/home'),
(977872,'2014-12-17 10:55:29',395709,'/products'),
(977873,'2014-12-17 10:55:53',395696,'/cart'),
(977874,'2014-12-17 10:56:24',395703,'/the-original-mr-fuzzy'),
(977875,'2014-12-17 10:56:34',395709,'/the-birthday-sugar-panda'),
(977876,'2014-12-17 10:56:49',395710,'/the-original-mr-fuzzy'),
(977877,'2014-12-17 10:57:33',395712,'/products'),
(977878,'2014-12-17 10:57:35',395716,'/lander-5'),
(977879,'2014-12-17 10:58:28',395704,'/the-original-mr-fuzzy'),
(977880,'2014-12-17 10:58:34',395708,'/the-original-mr-fuzzy'),
(977881,'2014-12-17 10:58:44',395717,'/lander-5'),
(977882,'2014-12-17 10:58:48',395712,'/the-hudson-river-mini-bear'),
(977883,'2014-12-17 10:58:53',395696,'/shipping'),
(977884,'2014-12-17 10:58:57',395703,'/cart'),
(977885,'2014-12-17 10:59:31',395709,'/cart'),
(977886,'2014-12-17 10:59:53',395714,'/products'),
(977887,'2014-12-17 10:59:56',395718,'/home'),
(977888,'2014-12-17 11:00:03',395708,'/cart'),
(977889,'2014-12-17 11:00:15',395715,'/products'),
(977890,'2014-12-17 11:00:22',395719,'/home'),
(977891,'2014-12-17 11:00:36',395717,'/products'),
(977892,'2014-12-17 11:00:37',395718,'/products'),
(977893,'2014-12-17 11:00:43',395720,'/lander-5'),
(977894,'2014-12-17 11:01:08',395696,'/billing-2'),
(977895,'2014-12-17 11:01:09',395703,'/shipping'),
(977896,'2014-12-17 11:01:11',395721,'/lander-3'),
(977897,'2014-12-17 11:01:24',395712,'/cart'),
(977898,'2014-12-17 11:01:37',395715,'/the-forever-love-bear'),
(977899,'2014-12-17 11:01:40',395708,'/shipping'),
(977900,'2014-12-17 11:02:36',395716,'/products'),
(977901,'2014-12-17 11:03:15',395722,'/lander-5'),
(977902,'2014-12-17 11:03:16',395723,'/home'),
(977903,'2014-12-17 11:03:35',395721,'/products'),
(977904,'2014-12-17 11:03:39',395703,'/billing-2'),
(977905,'2014-12-17 11:03:56',395721,'/the-forever-love-bear'),
(977906,'2014-12-17 11:04:10',395708,'/billing-2'),
(977907,'2014-12-17 11:04:22',395723,'/products'),
(977908,'2014-12-17 11:04:33',395721,'/cart'),
(977909,'2014-12-17 11:05:16',395724,'/lander-3'),
(977910,'2014-12-17 11:05:21',395715,'/cart'),
(977911,'2014-12-17 11:05:27',395696,'/thank-you-for-your-order'),
(977912,'2014-12-17 11:06:00',395719,'/products'),
(977913,'2014-12-17 11:06:08',395720,'/products'),
(977914,'2014-12-17 11:06:32',395725,'/lander-5'),
(977915,'2014-12-17 11:06:52',395726,'/home'),
(977916,'2014-12-17 11:07:04',395720,'/the-original-mr-fuzzy'),
(977917,'2014-12-17 11:07:09',395725,'/products'),
(977918,'2014-12-17 11:07:15',395708,'/thank-you-for-your-order'),
(977919,'2014-12-17 11:07:51',395727,'/lander-3'),
(977920,'2014-12-17 11:08:25',395725,'/the-original-mr-fuzzy'),
(977921,'2014-12-17 11:08:40',395728,'/lander-5'),
(977922,'2014-12-17 11:08:49',395719,'/the-original-mr-fuzzy'),
(977923,'2014-12-17 11:09:34',395729,'/lander-3'),
(977924,'2014-12-17 11:10:40',395724,'/products'),
(977925,'2014-12-17 11:11:35',395730,'/lander-5'),
(977926,'2014-12-17 11:11:48',395731,'/lander-5'),
(977927,'2014-12-17 11:12:00',395719,'/cart'),
(977928,'2014-12-17 11:12:13',395732,'/lander-3'),
(977929,'2014-12-17 11:13:08',395733,'/lander-5'),
(977930,'2014-12-17 11:13:19',395734,'/lander-5'),
(977931,'2014-12-17 11:13:25',395735,'/lander-3'),
(977932,'2014-12-17 11:13:28',395736,'/lander-5'),
(977933,'2014-12-17 11:13:42',395737,'/lander-5'),
(977934,'2014-12-17 11:13:50',395724,'/the-forever-love-bear'),
(977935,'2014-12-17 11:13:51',395729,'/products'),
(977936,'2014-12-17 11:13:58',395738,'/lander-5'),
(977937,'2014-12-17 11:13:59',395728,'/products'),
(977938,'2014-12-17 11:14:55',395739,'/lander-5'),
(977939,'2014-12-17 11:14:57',395728,'/the-birthday-sugar-panda'),
(977940,'2014-12-17 11:15:08',395740,'/lander-5'),
(977941,'2014-12-17 11:15:40',395732,'/products'),
(977942,'2014-12-17 11:15:52',395740,'/products'),
(977943,'2014-12-17 11:16:00',395736,'/products'),
(977944,'2014-12-17 11:16:37',395737,'/products'),
(977945,'2014-12-17 11:16:49',395736,'/the-original-mr-fuzzy'),
(977946,'2014-12-17 11:17:16',395736,'/cart'),
(977947,'2014-12-17 11:17:34',395737,'/the-hudson-river-mini-bear'),
(977948,'2014-12-17 11:18:28',395736,'/shipping'),
(977949,'2014-12-17 11:18:31',395740,'/the-original-mr-fuzzy'),
(977950,'2014-12-17 11:19:40',395738,'/products'),
(977951,'2014-12-17 11:20:13',395736,'/billing-2'),
(977952,'2014-12-17 11:20:32',395741,'/lander-5'),
(977953,'2014-12-17 11:20:53',395741,'/products'),
(977954,'2014-12-17 11:21:10',395737,'/cart'),
(977955,'2014-12-17 11:21:39',395742,'/lander-5'),
(977956,'2014-12-17 11:21:42',395738,'/the-original-mr-fuzzy'),
(977957,'2014-12-17 11:22:00',395737,'/shipping'),
(977958,'2014-12-17 11:22:51',395743,'/lander-5'),
(977959,'2014-12-17 11:22:56',395737,'/billing-2'),
(977960,'2014-12-17 11:23:10',395744,'/lander-3'),
(977961,'2014-12-17 11:23:12',395742,'/products'),
(977962,'2014-12-17 11:23:19',395738,'/cart'),
(977963,'2014-12-17 11:23:22',395741,'/the-birthday-sugar-panda'),
(977964,'2014-12-17 11:23:55',395741,'/cart'),
(977965,'2014-12-17 11:23:58',395745,'/lander-3'),
(977966,'2014-12-17 11:24:36',395746,'/lander-5'),
(977967,'2014-12-17 11:24:38',395747,'/lander-5'),
(977968,'2014-12-17 11:24:49',395737,'/thank-you-for-your-order'),
(977969,'2014-12-17 11:25:40',395746,'/products'),
(977970,'2014-12-17 11:25:42',395748,'/home'),
(977971,'2014-12-17 11:25:54',395749,'/home'),
(977972,'2014-12-17 11:25:57',395750,'/home'),
(977973,'2014-12-17 11:26:09',395751,'/lander-5'),
(977974,'2014-12-17 11:26:31',395743,'/products'),
(977975,'2014-12-17 11:27:06',395738,'/shipping'),
(977976,'2014-12-17 11:27:07',395752,'/lander-5'),
(977977,'2014-12-17 11:27:09',395746,'/the-forever-love-bear'),
(977978,'2014-12-17 11:27:16',395753,'/lander-5'),
(977979,'2014-12-17 11:27:27',395742,'/the-original-mr-fuzzy'),
(977980,'2014-12-17 11:27:57',395754,'/home'),
(977981,'2014-12-17 11:28:04',395751,'/products'),
(977982,'2014-12-17 11:28:05',395755,'/home'),
(977983,'2014-12-17 11:28:10',395756,'/lander-5'),
(977984,'2014-12-17 11:29:04',395738,'/billing-2'),
(977985,'2014-12-17 11:29:30',395755,'/products'),
(977986,'2014-12-17 11:29:54',395749,'/products'),
(977987,'2014-12-17 11:30:01',395755,'/the-original-mr-fuzzy'),
(977988,'2014-12-17 11:30:16',395752,'/products'),
(977989,'2014-12-17 11:30:18',395747,'/products'),
(977990,'2014-12-17 11:30:59',395749,'/the-birthday-sugar-panda'),
(977991,'2014-12-17 11:31:11',395743,'/the-forever-love-bear'),
(977992,'2014-12-17 11:31:18',395757,'/lander-3'),
(977993,'2014-12-17 11:31:22',395758,'/lander-2'),
(977994,'2014-12-17 11:31:38',395750,'/products'),
(977995,'2014-12-17 11:32:18',395743,'/cart'),
(977996,'2014-12-17 11:32:21',395747,'/the-original-mr-fuzzy'),
(977997,'2014-12-17 11:32:55',395759,'/lander-5'),
(977998,'2014-12-17 11:33:20',395760,'/home'),
(977999,'2014-12-17 11:33:36',395755,'/cart'),
(978000,'2014-12-17 11:33:42',395761,'/home'),
(978001,'2014-12-17 11:33:49',395749,'/cart'),
(978002,'2014-12-17 11:33:51',395762,'/lander-2'),
(978003,'2014-12-17 11:33:54',395738,'/thank-you-for-your-order'),
(978004,'2014-12-17 11:33:54',395763,'/lander-5'),
(978005,'2014-12-17 11:34:08',395764,'/home'),
(978006,'2014-12-17 11:34:14',395757,'/products'),
(978007,'2014-12-17 11:34:20',395763,'/products'),
(978008,'2014-12-17 11:34:36',395765,'/home'),
(978009,'2014-12-17 11:34:57',395766,'/lander-5'),
(978010,'2014-12-17 11:35:04',395757,'/the-forever-love-bear'),
(978011,'2014-12-17 11:35:05',395750,'/the-original-mr-fuzzy'),
(978012,'2014-12-17 11:35:34',395749,'/shipping'),
(978013,'2014-12-17 11:35:34',395757,'/cart'),
(978014,'2014-12-17 11:35:34',395760,'/products'),
(978015,'2014-12-17 11:35:43',395764,'/products'),
(978016,'2014-12-17 11:35:45',395767,'/lander-3'),
(978017,'2014-12-17 11:35:48',395768,'/lander-5'),
(978018,'2014-12-17 11:35:51',395769,'/lander-5'),
(978019,'2014-12-17 11:35:52',395747,'/cart'),
(978020,'2014-12-17 11:35:52',395760,'/the-original-mr-fuzzy'),
(978021,'2014-12-17 11:36:27',395749,'/billing-2'),
(978022,'2014-12-17 11:36:35',395770,'/lander-3'),
(978023,'2014-12-17 11:36:42',395757,'/shipping'),
(978024,'2014-12-17 11:37:25',395764,'/the-original-mr-fuzzy'),
(978025,'2014-12-17 11:37:32',395761,'/products'),
(978026,'2014-12-17 11:37:32',395771,'/lander-2'),
(978027,'2014-12-17 11:37:43',395765,'/products'),
(978028,'2014-12-17 11:38:11',395772,'/home'),
(978029,'2014-12-17 11:38:19',395750,'/cart'),
(978030,'2014-12-17 11:38:29',395759,'/products'),
(978031,'2014-12-17 11:38:48',395749,'/thank-you-for-your-order'),
(978032,'2014-12-17 11:38:49',395762,'/products'),
(978033,'2014-12-17 11:38:56',395750,'/shipping'),
(978034,'2014-12-17 11:39:13',395762,'/the-original-mr-fuzzy'),
(978035,'2014-12-17 11:39:17',395773,'/lander-5'),
(978036,'2014-12-17 11:40:00',395750,'/billing-2'),
(978037,'2014-12-17 11:40:10',395772,'/products'),
(978038,'2014-12-17 11:40:10',395774,'/lander-5'),
(978039,'2014-12-17 11:40:22',395765,'/the-original-mr-fuzzy'),
(978040,'2014-12-17 11:40:30',395761,'/the-birthday-sugar-panda'),
(978041,'2014-12-17 11:40:32',395775,'/home'),
(978042,'2014-12-17 11:40:35',395776,'/lander-3'),
(978043,'2014-12-17 11:40:52',395759,'/the-original-mr-fuzzy'),
(978044,'2014-12-17 11:40:54',395769,'/products'),
(978045,'2014-12-17 11:41:08',395777,'/lander-3'),
(978046,'2014-12-17 11:41:40',395774,'/products'),
(978047,'2014-12-17 11:41:50',395778,'/lander-2'),
(978048,'2014-12-17 11:42:25',395770,'/products'),
(978049,'2014-12-17 11:42:43',395765,'/cart'),
(978050,'2014-12-17 11:42:49',395761,'/cart'),
(978051,'2014-12-17 11:43:06',395779,'/lander-3'),
(978052,'2014-12-17 11:43:37',395780,'/home'),
(978053,'2014-12-17 11:43:57',395781,'/lander-5'),
(978054,'2014-12-17 11:44:21',395769,'/the-original-mr-fuzzy'),
(978055,'2014-12-17 11:44:48',395772,'/the-original-mr-fuzzy'),
(978056,'2014-12-17 11:45:15',395777,'/products'),
(978057,'2014-12-17 11:45:26',395774,'/the-birthday-sugar-panda'),
(978058,'2014-12-17 11:45:32',395765,'/shipping'),
(978059,'2014-12-17 11:46:17',395761,'/shipping'),
(978060,'2014-12-17 11:47:08',395778,'/products'),
(978061,'2014-12-17 11:47:16',395782,'/home'),
(978062,'2014-12-17 11:47:24',395778,'/the-original-mr-fuzzy'),
(978063,'2014-12-17 11:47:31',395783,'/lander-2'),
(978064,'2014-12-17 11:48:03',395765,'/billing-2'),
(978065,'2014-12-17 11:48:06',395782,'/products'),
(978066,'2014-12-17 11:48:33',395781,'/products'),
(978067,'2014-12-17 11:48:40',395761,'/billing-2'),
(978068,'2014-12-17 11:48:54',395782,'/the-original-mr-fuzzy'),
(978069,'2014-12-17 11:48:54',395784,'/home'),
(978070,'2014-12-17 11:48:54',395785,'/lander-3'),
(978071,'2014-12-17 11:49:56',395765,'/thank-you-for-your-order'),
(978072,'2014-12-17 11:50:11',395786,'/lander-5'),
(978073,'2014-12-17 11:50:34',395787,'/lander-2'),
(978074,'2014-12-17 11:51:24',395785,'/products'),
(978075,'2014-12-17 11:51:34',395781,'/the-original-mr-fuzzy'),
(978076,'2014-12-17 11:52:17',395781,'/cart'),
(978077,'2014-12-17 11:52:45',395788,'/lander-5'),
(978078,'2014-12-17 11:52:46',395783,'/products'),
(978079,'2014-12-17 11:53:12',395789,'/lander-2'),
(978080,'2014-12-17 11:53:18',395784,'/products'),
(978081,'2014-12-17 11:53:28',395790,'/home'),
(978082,'2014-12-17 11:53:35',395791,'/lander-2'),
(978083,'2014-12-17 11:54:18',395786,'/products'),
(978084,'2014-12-17 11:54:52',395792,'/home'),
(978085,'2014-12-17 11:54:57',395785,'/the-original-mr-fuzzy'),
(978086,'2014-12-17 11:55:02',395793,'/lander-5'),
(978087,'2014-12-17 11:55:15',395794,'/lander-2'),
(978088,'2014-12-17 11:55:41',395781,'/shipping'),
(978089,'2014-12-17 11:55:58',395795,'/lander-5'),
(978090,'2014-12-17 11:56:07',395786,'/the-original-mr-fuzzy'),
(978091,'2014-12-17 11:56:24',395796,'/home'),
(978092,'2014-12-17 11:56:30',395793,'/products'),
(978093,'2014-12-17 11:56:45',395797,'/home'),
(978094,'2014-12-17 11:56:50',395794,'/products'),
(978095,'2014-12-17 11:57:20',395795,'/products'),
(978096,'2014-12-17 11:57:50',395798,'/home'),
(978097,'2014-12-17 11:57:52',395781,'/billing-2'),
(978098,'2014-12-17 11:58:01',395799,'/lander-2'),
(978099,'2014-12-17 11:58:12',395790,'/products'),
(978100,'2014-12-17 11:58:13',395800,'/lander-3'),
(978101,'2014-12-17 11:58:53',395795,'/the-original-mr-fuzzy'),
(978102,'2014-12-17 11:59:17',395793,'/the-original-mr-fuzzy'),
(978103,'2014-12-17 11:59:25',395801,'/lander-3'),
(978104,'2014-12-17 11:59:32',395786,'/cart'),
(978105,'2014-12-17 11:59:43',395781,'/thank-you-for-your-order'),
(978106,'2014-12-17 11:59:51',395802,'/lander-5'),
(978107,'2014-12-17 11:59:56',395792,'/products'),
(978108,'2014-12-17 12:00:07',395803,'/home'),
(978109,'2014-12-17 12:00:18',395804,'/lander-5'),
(978110,'2014-12-17 12:00:33',395786,'/shipping'),
(978111,'2014-12-17 12:00:47',395790,'/the-original-mr-fuzzy'),
(978112,'2014-12-17 12:01:05',395805,'/lander-5'),
(978113,'2014-12-17 12:01:09',395802,'/products'),
(978114,'2014-12-17 12:01:33',395800,'/products'),
(978115,'2014-12-17 12:01:42',395806,'/lander-5'),
(978116,'2014-12-17 12:01:45',395807,'/lander-2'),
(978117,'2014-12-17 12:02:01',395808,'/lander-5'),
(978118,'2014-12-17 12:02:38',395809,'/home'),
(978119,'2014-12-17 12:02:53',395810,'/home'),
(978120,'2014-12-17 12:03:13',395811,'/lander-3'),
(978121,'2014-12-17 12:03:35',395812,'/lander-3'),
(978122,'2014-12-17 12:03:37',395786,'/billing-2'),
(978123,'2014-12-17 12:03:49',395813,'/home'),
(978124,'2014-12-17 12:04:21',395790,'/cart'),
(978125,'2014-12-17 12:04:41',395802,'/the-original-mr-fuzzy'),
(978126,'2014-12-17 12:04:53',395814,'/home'),
(978127,'2014-12-17 12:05:03',395812,'/products'),
(978128,'2014-12-17 12:05:19',395815,'/lander-2'),
(978129,'2014-12-17 12:05:56',395816,'/lander-5'),
(978130,'2014-12-17 12:06:01',395817,'/lander-2'),
(978131,'2014-12-17 12:06:04',395812,'/the-original-mr-fuzzy'),
(978132,'2014-12-17 12:06:05',395790,'/shipping'),
(978133,'2014-12-17 12:06:11',395808,'/products'),
(978134,'2014-12-17 12:06:40',395805,'/products'),
(978135,'2014-12-17 12:06:41',395813,'/products'),
(978136,'2014-12-17 12:06:44',395818,'/lander-3'),
(978137,'2014-12-17 12:06:48',395816,'/products'),
(978138,'2014-12-17 12:07:13',395819,'/home'),
(978139,'2014-12-17 12:07:15',395813,'/the-original-mr-fuzzy'),
(978140,'2014-12-17 12:07:21',395811,'/products'),
(978141,'2014-12-17 12:07:54',395820,'/home'),
(978142,'2014-12-17 12:08:06',395821,'/home'),
(978143,'2014-12-17 12:08:30',395814,'/products'),
(978144,'2014-12-17 12:08:34',395819,'/products'),
(978145,'2014-12-17 12:08:42',395790,'/billing-2'),
(978146,'2014-12-17 12:08:51',395822,'/lander-5'),
(978147,'2014-12-17 12:08:52',395812,'/cart'),
(978148,'2014-12-17 12:09:05',395820,'/products'),
(978149,'2014-12-17 12:09:23',395819,'/the-original-mr-fuzzy'),
(978150,'2014-12-17 12:09:54',395823,'/lander-3'),
(978151,'2014-12-17 12:10:04',395822,'/products'),
(978152,'2014-12-17 12:10:07',395808,'/the-original-mr-fuzzy'),
(978153,'2014-12-17 12:10:14',395824,'/home'),
(978154,'2014-12-17 12:10:22',395822,'/the-original-mr-fuzzy'),
(978155,'2014-12-17 12:10:35',395812,'/shipping'),
(978156,'2014-12-17 12:10:59',395825,'/lander-5'),
(978157,'2014-12-17 12:11:07',395816,'/the-original-mr-fuzzy'),
(978158,'2014-12-17 12:11:18',395826,'/home'),
(978159,'2014-12-17 12:11:44',395811,'/the-original-mr-fuzzy'),
(978160,'2014-12-17 12:11:46',395790,'/thank-you-for-your-order'),
(978161,'2014-12-17 12:12:09',395823,'/products'),
(978162,'2014-12-17 12:12:23',395827,'/lander-5'),
(978163,'2014-12-17 12:12:24',395814,'/the-original-mr-fuzzy'),
(978164,'2014-12-17 12:13:20',395828,'/home'),
(978165,'2014-12-17 12:13:38',395808,'/cart'),
(978166,'2014-12-17 12:13:38',395821,'/products'),
(978167,'2014-12-17 12:13:54',395824,'/products'),
(978168,'2014-12-17 12:14:00',395816,'/cart'),
(978169,'2014-12-17 12:14:00',395826,'/products'),
(978170,'2014-12-17 12:14:01',395829,'/lander-5'),
(978171,'2014-12-17 12:14:14',395823,'/the-forever-love-bear'),
(978172,'2014-12-17 12:14:16',395830,'/lander-5'),
(978173,'2014-12-17 12:14:17',395831,'/lander-5'),
(978174,'2014-12-17 12:14:22',395824,'/the-original-mr-fuzzy'),
(978175,'2014-12-17 12:14:36',395827,'/products'),
(978176,'2014-12-17 12:14:43',395832,'/lander-5'),
(978177,'2014-12-17 12:15:13',395833,'/lander-5'),
(978178,'2014-12-17 12:15:28',395814,'/cart'),
(978179,'2014-12-17 12:15:33',395834,'/lander-5'),
(978180,'2014-12-17 12:15:52',395831,'/products'),
(978181,'2014-12-17 12:16:23',395816,'/shipping'),
(978182,'2014-12-17 12:16:39',395835,'/home'),
(978183,'2014-12-17 12:16:53',395836,'/lander-5'),
(978184,'2014-12-17 12:17:46',395821,'/the-birthday-sugar-panda'),
(978185,'2014-12-17 12:18:05',395830,'/products'),
(978186,'2014-12-17 12:18:19',395824,'/cart'),
(978187,'2014-12-17 12:18:23',395831,'/the-birthday-sugar-panda'),
(978188,'2014-12-17 12:18:28',395814,'/shipping'),
(978189,'2014-12-17 12:18:34',395827,'/the-original-mr-fuzzy'),
(978190,'2014-12-17 12:18:39',395826,'/the-original-mr-fuzzy'),
(978191,'2014-12-17 12:18:41',395837,'/lander-5'),
(978192,'2014-12-17 12:18:55',395821,'/cart'),
(978193,'2014-12-17 12:19:08',395838,'/lander-5'),
(978194,'2014-12-17 12:19:15',395830,'/the-original-mr-fuzzy'),
(978195,'2014-12-17 12:19:30',395839,'/lander-5'),
(978196,'2014-12-17 12:19:51',395827,'/cart'),
(978197,'2014-12-17 12:19:55',395840,'/lander-3'),
(978198,'2014-12-17 12:20:17',395824,'/shipping'),
(978199,'2014-12-17 12:20:42',395830,'/cart'),
(978200,'2014-12-17 12:20:57',395824,'/billing-2'),
(978201,'2014-12-17 12:21:22',395831,'/cart'),
(978202,'2014-12-17 12:21:32',395821,'/shipping'),
(978203,'2014-12-17 12:21:32',395827,'/shipping'),
(978204,'2014-12-17 12:22:07',395837,'/products'),
(978205,'2014-12-17 12:22:11',395841,'/lander-5'),
(978206,'2014-12-17 12:22:27',395827,'/billing-2'),
(978207,'2014-12-17 12:22:53',395830,'/shipping'),
(978208,'2014-12-17 12:23:13',395841,'/products'),
(978209,'2014-12-17 12:23:16',395831,'/shipping'),
(978210,'2014-12-17 12:23:41',395842,'/lander-5'),
(978211,'2014-12-17 12:24:05',395841,'/the-original-mr-fuzzy'),
(978212,'2014-12-17 12:24:18',395838,'/products'),
(978213,'2014-12-17 12:24:53',395843,'/lander-3'),
(978214,'2014-12-17 12:24:58',395824,'/thank-you-for-your-order'),
(978215,'2014-12-17 12:25:02',395844,'/lander-5'),
(978216,'2014-12-17 12:25:10',395830,'/billing-2'),
(978217,'2014-12-17 12:25:25',395838,'/the-original-mr-fuzzy'),
(978218,'2014-12-17 12:25:28',395842,'/products'),
(978219,'2014-12-17 12:25:37',395845,'/lander-2'),
(978220,'2014-12-17 12:25:45',395846,'/lander-5'),
(978221,'2014-12-17 12:25:47',395843,'/products'),
(978222,'2014-12-17 12:26:16',395847,'/lander-2'),
(978223,'2014-12-17 12:26:33',395837,'/the-original-mr-fuzzy'),
(978224,'2014-12-17 12:26:35',395848,'/lander-5'),
(978225,'2014-12-17 12:26:45',395849,'/lander-5'),
(978226,'2014-12-17 12:26:50',395844,'/products'),
(978227,'2014-12-17 12:27:29',395850,'/lander-3'),
(978228,'2014-12-17 12:27:33',395844,'/the-original-mr-fuzzy'),
(978229,'2014-12-17 12:27:53',395848,'/products'),
(978230,'2014-12-17 12:28:43',395849,'/products'),
(978231,'2014-12-17 12:28:54',395844,'/cart'),
(978232,'2014-12-17 12:29:26',395837,'/cart'),
(978233,'2014-12-17 12:29:36',395846,'/products'),
(978234,'2014-12-17 12:29:57',395849,'/the-original-mr-fuzzy'),
(978235,'2014-12-17 12:30:16',395830,'/thank-you-for-your-order'),
(978236,'2014-12-17 12:30:19',395846,'/the-original-mr-fuzzy'),
(978237,'2014-12-17 12:30:34',395851,'/lander-3'),
(978238,'2014-12-17 12:31:19',395852,'/lander-5'),
(978239,'2014-12-17 12:31:29',395853,'/lander-3'),
(978240,'2014-12-17 12:32:06',395837,'/shipping'),
(978241,'2014-12-17 12:32:58',395854,'/lander-3'),
(978242,'2014-12-17 12:33:18',395850,'/products'),
(978243,'2014-12-17 12:33:50',395855,'/lander-5'),
(978244,'2014-12-17 12:33:58',395856,'/lander-3'),
(978245,'2014-12-17 12:34:36',395837,'/billing-2'),
(978246,'2014-12-17 12:36:21',395857,'/home'),
(978247,'2014-12-17 12:36:34',395852,'/products'),
(978248,'2014-12-17 12:37:03',395850,'/the-original-mr-fuzzy'),
(978249,'2014-12-17 12:37:21',395858,'/lander-2'),
(978250,'2014-12-17 12:38:05',395859,'/lander-5'),
(978251,'2014-12-17 12:39:18',395860,'/lander-5'),
(978252,'2014-12-17 12:40:29',395861,'/lander-5'),
(978253,'2014-12-17 12:41:51',395862,'/lander-5'),
(978254,'2014-12-17 12:42:28',395863,'/lander-5'),
(978255,'2014-12-17 12:42:29',395860,'/products'),
(978256,'2014-12-17 12:42:34',395859,'/products'),
(978257,'2014-12-17 12:42:47',395864,'/lander-3'),
(978258,'2014-12-17 12:44:05',395859,'/the-original-mr-fuzzy'),
(978259,'2014-12-17 12:44:40',395861,'/products'),
(978260,'2014-12-17 12:44:47',395863,'/products'),
(978261,'2014-12-17 12:45:50',395865,'/lander-5'),
(978262,'2014-12-17 12:46:34',395862,'/products'),
(978263,'2014-12-17 12:46:41',395866,'/home'),
(978264,'2014-12-17 12:47:03',395863,'/the-original-mr-fuzzy'),
(978265,'2014-12-17 12:47:03',395867,'/lander-5'),
(978266,'2014-12-17 12:47:06',395862,'/the-birthday-sugar-panda'),
(978267,'2014-12-17 12:48:45',395868,'/home'),
(978268,'2014-12-17 12:48:59',395869,'/lander-5'),
(978269,'2014-12-17 12:50:12',395870,'/lander-3'),
(978270,'2014-12-17 12:50:30',395871,'/home'),
(978271,'2014-12-17 12:50:49',395869,'/products'),
(978272,'2014-12-17 12:51:06',395868,'/products'),
(978273,'2014-12-17 12:51:17',395872,'/home'),
(978274,'2014-12-17 12:51:23',395869,'/the-original-mr-fuzzy'),
(978275,'2014-12-17 12:51:44',395868,'/the-original-mr-fuzzy'),
(978276,'2014-12-17 12:51:58',395873,'/lander-5'),
(978277,'2014-12-17 12:52:07',395874,'/lander-5'),
(978278,'2014-12-17 12:52:34',395875,'/lander-5'),
(978279,'2014-12-17 12:52:45',395873,'/products'),
(978280,'2014-12-17 12:53:01',395875,'/products'),
(978281,'2014-12-17 12:53:04',395868,'/cart'),
(978282,'2014-12-17 12:53:45',395876,'/home'),
(978283,'2014-12-17 12:53:48',395875,'/the-original-mr-fuzzy'),
(978284,'2014-12-17 12:54:09',395871,'/products'),
(978285,'2014-12-17 12:54:15',395873,'/the-original-mr-fuzzy'),
(978286,'2014-12-17 12:54:25',395877,'/lander-5'),
(978287,'2014-12-17 12:54:46',395878,'/lander-5'),
(978288,'2014-12-17 12:54:51',395871,'/the-original-mr-fuzzy'),
(978289,'2014-12-17 12:55:00',395879,'/lander-2'),
(978290,'2014-12-17 12:55:59',395878,'/products'),
(978291,'2014-12-17 12:56:02',395875,'/cart'),
(978292,'2014-12-17 12:56:11',395877,'/products'),
(978293,'2014-12-17 12:56:47',395868,'/shipping'),
(978294,'2014-12-17 12:57:42',395880,'/lander-3'),
(978295,'2014-12-17 12:57:53',395878,'/the-original-mr-fuzzy'),
(978296,'2014-12-17 12:58:44',395881,'/lander-5'),
(978297,'2014-12-17 12:58:59',395880,'/products'),
(978298,'2014-12-17 12:59:10',395876,'/products'),
(978299,'2014-12-17 12:59:44',395877,'/the-original-mr-fuzzy'),
(978300,'2014-12-17 13:00:57',395882,'/home'),
(978301,'2014-12-17 13:01:41',395882,'/products'),
(978302,'2014-12-17 13:02:01',395880,'/the-original-mr-fuzzy'),
(978303,'2014-12-17 13:02:04',395883,'/lander-5'),
(978304,'2014-12-17 13:02:05',395882,'/the-birthday-sugar-panda'),
(978305,'2014-12-17 13:02:32',395883,'/products'),
(978306,'2014-12-17 13:02:42',395884,'/lander-5'),
(978307,'2014-12-17 13:02:50',395877,'/cart'),
(978308,'2014-12-17 13:03:07',395880,'/cart'),
(978309,'2014-12-17 13:03:21',395885,'/lander-5'),
(978310,'2014-12-17 13:03:30',395880,'/shipping'),
(978311,'2014-12-17 13:03:36',395884,'/products'),
(978312,'2014-12-17 13:03:43',395886,'/home'),
(978313,'2014-12-17 13:03:44',395885,'/products'),
(978314,'2014-12-17 13:03:51',395887,'/lander-5'),
(978315,'2014-12-17 13:04:01',395883,'/the-birthday-sugar-panda'),
(978316,'2014-12-17 13:04:45',395888,'/lander-5'),
(978317,'2014-12-17 13:04:48',395880,'/billing-2'),
(978318,'2014-12-17 13:04:55',395889,'/lander-5'),
(978319,'2014-12-17 13:04:57',395890,'/lander-3'),
(978320,'2014-12-17 13:05:06',395891,'/lander-3'),
(978321,'2014-12-17 13:05:10',395882,'/cart'),
(978322,'2014-12-17 13:05:10',395884,'/the-original-mr-fuzzy'),
(978323,'2014-12-17 13:05:41',395889,'/products'),
(978324,'2014-12-17 13:05:41',395892,'/home'),
(978325,'2014-12-17 13:05:50',395893,'/lander-3'),
(978326,'2014-12-17 13:05:53',395884,'/cart'),
(978327,'2014-12-17 13:05:56',395877,'/shipping'),
(978328,'2014-12-17 13:06:23',395894,'/lander-5'),
(978329,'2014-12-17 13:06:52',395885,'/the-original-mr-fuzzy'),
(978330,'2014-12-17 13:06:52',395895,'/home'),
(978331,'2014-12-17 13:07:34',395889,'/the-original-mr-fuzzy'),
(978332,'2014-12-17 13:08:07',395885,'/cart'),
(978333,'2014-12-17 13:08:13',395882,'/shipping'),
(978334,'2014-12-17 13:08:15',395892,'/products'),
(978335,'2014-12-17 13:08:21',395877,'/billing-2'),
(978336,'2014-12-17 13:08:28',395896,'/home'),
(978337,'2014-12-17 13:08:55',395884,'/shipping'),
(978338,'2014-12-17 13:09:15',395895,'/products'),
(978339,'2014-12-17 13:09:35',395897,'/home'),
(978340,'2014-12-17 13:10:02',395882,'/billing-2'),
(978341,'2014-12-17 13:10:12',395885,'/shipping'),
(978342,'2014-12-17 13:10:51',395877,'/thank-you-for-your-order'),
(978343,'2014-12-17 13:11:12',395889,'/cart'),
(978344,'2014-12-17 13:11:53',395882,'/thank-you-for-your-order'),
(978345,'2014-12-17 13:12:00',395898,'/lander-5'),
(978346,'2014-12-17 13:12:11',395885,'/billing-2'),
(978347,'2014-12-17 13:12:11',395896,'/products'),
(978348,'2014-12-17 13:12:12',395889,'/shipping'),
(978349,'2014-12-17 13:13:22',395889,'/billing-2'),
(978350,'2014-12-17 13:13:24',395885,'/thank-you-for-your-order'),
(978351,'2014-12-17 13:13:24',395895,'/the-forever-love-bear'),
(978352,'2014-12-17 13:13:26',395899,'/home'),
(978353,'2014-12-17 13:13:47',395896,'/the-original-mr-fuzzy'),
(978354,'2014-12-17 13:14:29',395897,'/products'),
(978355,'2014-12-17 13:14:35',395900,'/lander-5'),
(978356,'2014-12-17 13:14:51',395901,'/home'),
(978357,'2014-12-17 13:14:53',395902,'/lander-5'),
(978358,'2014-12-17 13:15:06',395903,'/home'),
(978359,'2014-12-17 13:16:09',395899,'/products'),
(978360,'2014-12-17 13:16:21',395904,'/home'),
(978361,'2014-12-17 13:16:30',395895,'/cart'),
(978362,'2014-12-17 13:16:32',395905,'/home'),
(978363,'2014-12-17 13:16:39',395906,'/home'),
(978364,'2014-12-17 13:17:21',395904,'/products'),
(978365,'2014-12-17 13:18:00',395907,'/lander-2'),
(978366,'2014-12-17 13:18:18',395908,'/lander-5'),
(978367,'2014-12-17 13:18:20',395905,'/products'),
(978368,'2014-12-17 13:18:25',395900,'/products'),
(978369,'2014-12-17 13:18:29',395895,'/shipping'),
(978370,'2014-12-17 13:18:31',395889,'/thank-you-for-your-order'),
(978371,'2014-12-17 13:18:33',395906,'/products'),
(978372,'2014-12-17 13:18:36',395899,'/the-original-mr-fuzzy'),
(978373,'2014-12-17 13:18:38',395897,'/the-original-mr-fuzzy'),
(978374,'2014-12-17 13:18:46',395903,'/products'),
(978375,'2014-12-17 13:18:53',395908,'/products'),
(978376,'2014-12-17 13:18:58',395909,'/lander-3'),
(978377,'2014-12-17 13:19:00',395905,'/the-original-mr-fuzzy'),
(978378,'2014-12-17 13:19:10',395897,'/cart'),
(978379,'2014-12-17 13:19:39',395903,'/the-original-mr-fuzzy'),
(978380,'2014-12-17 13:19:50',395904,'/the-original-mr-fuzzy'),
(978381,'2014-12-17 13:20:05',395902,'/products'),
(978382,'2014-12-17 13:20:15',395910,'/lander-5'),
(978383,'2014-12-17 13:20:58',395909,'/products'),
(978384,'2014-12-17 13:21:22',395908,'/the-birthday-sugar-panda'),
(978385,'2014-12-17 13:22:05',395911,'/lander-5'),
(978386,'2014-12-17 13:22:24',395900,'/the-original-mr-fuzzy'),
(978387,'2014-12-17 13:22:28',395912,'/lander-3'),
(978388,'2014-12-17 13:23:00',395913,'/lander-5'),
(978389,'2014-12-17 13:23:02',395906,'/the-original-mr-fuzzy'),
(978390,'2014-12-17 13:23:35',395902,'/the-birthday-sugar-panda'),
(978391,'2014-12-17 13:23:58',395914,'/lander-5'),
(978392,'2014-12-17 13:24:03',395908,'/cart'),
(978393,'2014-12-17 13:24:05',395909,'/the-original-mr-fuzzy'),
(978394,'2014-12-17 13:25:33',395909,'/cart'),
(978395,'2014-12-17 13:26:28',395915,'/lander-5'),
(978396,'2014-12-17 13:26:53',395906,'/cart'),
(978397,'2014-12-17 13:27:13',395909,'/shipping'),
(978398,'2014-12-17 13:27:14',395916,'/home'),
(978399,'2014-12-17 13:28:05',395917,'/lander-5'),
(978400,'2014-12-17 13:28:06',395918,'/home'),
(978401,'2014-12-17 13:28:08',395919,'/lander-5'),
(978402,'2014-12-17 13:29:24',395920,'/lander-5'),
(978403,'2014-12-17 13:29:34',395915,'/products'),
(978404,'2014-12-17 13:29:41',395916,'/products'),
(978405,'2014-12-17 13:29:54',395906,'/shipping'),
(978406,'2014-12-17 13:31:07',395920,'/products'),
(978407,'2014-12-17 13:31:34',395921,'/home'),
(978408,'2014-12-17 13:32:24',395906,'/billing-2'),
(978409,'2014-12-17 13:32:47',395918,'/products'),
(978410,'2014-12-17 13:32:55',395920,'/the-original-mr-fuzzy'),
(978411,'2014-12-17 13:33:08',395906,'/thank-you-for-your-order'),
(978412,'2014-12-17 13:33:12',395916,'/the-birthday-sugar-panda'),
(978413,'2014-12-17 13:33:30',395919,'/products'),
(978414,'2014-12-17 13:33:37',395922,'/lander-3'),
(978415,'2014-12-17 13:35:02',395923,'/lander-5'),
(978416,'2014-12-17 13:35:14',395924,'/home'),
(978417,'2014-12-17 13:35:24',395920,'/cart'),
(978418,'2014-12-17 13:36:03',395919,'/the-original-mr-fuzzy'),
(978419,'2014-12-17 13:36:20',395918,'/the-original-mr-fuzzy'),
(978420,'2014-12-17 13:36:34',395925,'/lander-3'),
(978421,'2014-12-17 13:36:38',395926,'/lander-3'),
(978422,'2014-12-17 13:36:51',395927,'/home'),
(978423,'2014-12-17 13:37:17',395928,'/lander-3'),
(978424,'2014-12-17 13:37:52',395920,'/shipping'),
(978425,'2014-12-17 13:39:08',395925,'/products'),
(978426,'2014-12-17 13:39:44',395929,'/lander-5'),
(978427,'2014-12-17 13:39:47',395930,'/lander-5'),
(978428,'2014-12-17 13:40:41',395920,'/billing-2'),
(978429,'2014-12-17 13:41:02',395931,'/lander-5'),
(978430,'2014-12-17 13:41:07',395928,'/products'),
(978431,'2014-12-17 13:41:15',395932,'/home'),
(978432,'2014-12-17 13:41:30',395933,'/lander-3'),
(978433,'2014-12-17 13:41:44',395934,'/lander-5'),
(978434,'2014-12-17 13:42:01',395935,'/lander-5'),
(978435,'2014-12-17 13:42:40',395936,'/lander-5'),
(978436,'2014-12-17 13:43:32',395937,'/lander-5'),
(978437,'2014-12-17 13:43:51',395932,'/products'),
(978438,'2014-12-17 13:44:09',395938,'/lander-5'),
(978439,'2014-12-17 13:44:12',395935,'/products'),
(978440,'2014-12-17 13:45:00',395939,'/home'),
(978441,'2014-12-17 13:45:10',395929,'/products'),
(978442,'2014-12-17 13:45:33',395940,'/home'),
(978443,'2014-12-17 13:45:59',395941,'/lander-5'),
(978444,'2014-12-17 13:46:17',395936,'/products'),
(978445,'2014-12-17 13:46:18',395929,'/the-original-mr-fuzzy'),
(978446,'2014-12-17 13:46:39',395942,'/lander-5'),
(978447,'2014-12-17 13:47:29',395943,'/lander-5'),
(978448,'2014-12-17 13:48:26',395944,'/home'),
(978449,'2014-12-17 13:48:27',395945,'/lander-3'),
(978450,'2014-12-17 13:49:01',395946,'/lander-5'),
(978451,'2014-12-17 13:49:06',395938,'/products'),
(978452,'2014-12-17 13:49:31',395947,'/lander-3'),
(978453,'2014-12-17 13:50:03',395938,'/the-original-mr-fuzzy'),
(978454,'2014-12-17 13:50:06',395948,'/lander-5'),
(978455,'2014-12-17 13:50:18',395949,'/lander-5'),
(978456,'2014-12-17 13:50:36',395941,'/products'),
(978457,'2014-12-17 13:50:44',395936,'/the-original-mr-fuzzy'),
(978458,'2014-12-17 13:50:51',395950,'/home'),
(978459,'2014-12-17 13:51:00',395948,'/products'),
(978460,'2014-12-17 13:51:11',395940,'/products'),
(978461,'2014-12-17 13:51:31',395949,'/products'),
(978462,'2014-12-17 13:51:38',395951,'/home'),
(978463,'2014-12-17 13:53:00',395952,'/lander-5'),
(978464,'2014-12-17 13:53:08',395944,'/products'),
(978465,'2014-12-17 13:53:10',395943,'/products'),
(978466,'2014-12-17 13:53:34',395953,'/lander-5'),
(978467,'2014-12-17 13:53:47',395944,'/the-original-mr-fuzzy'),
(978468,'2014-12-17 13:54:12',395943,'/the-original-mr-fuzzy'),
(978469,'2014-12-17 13:54:15',395954,'/lander-3'),
(978470,'2014-12-17 13:54:29',395951,'/products'),
(978471,'2014-12-17 13:54:43',395936,'/cart'),
(978472,'2014-12-17 13:54:57',395941,'/the-original-mr-fuzzy'),
(978473,'2014-12-17 13:55:50',395949,'/the-original-mr-fuzzy'),
(978474,'2014-12-17 13:55:56',395953,'/products'),
(978475,'2014-12-17 13:56:01',395941,'/cart'),
(978476,'2014-12-17 13:56:13',395951,'/the-original-mr-fuzzy'),
(978477,'2014-12-17 13:56:17',395952,'/products'),
(978478,'2014-12-17 13:56:45',395955,'/lander-5'),
(978479,'2014-12-17 13:56:53',395956,'/home'),
(978480,'2014-12-17 13:57:24',395957,'/lander-3'),
(978481,'2014-12-17 13:57:45',395944,'/cart'),
(978482,'2014-12-17 13:57:47',395951,'/cart'),
(978483,'2014-12-17 13:57:54',395958,'/lander-5'),
(978484,'2014-12-17 13:57:57',395959,'/lander-5'),
(978485,'2014-12-17 13:58:11',395936,'/shipping'),
(978486,'2014-12-17 13:58:36',395936,'/billing-2'),
(978487,'2014-12-17 13:58:43',395953,'/the-original-mr-fuzzy'),
(978488,'2014-12-17 13:58:59',395960,'/lander-5'),
(978489,'2014-12-17 13:59:02',395961,'/home'),
(978490,'2014-12-17 13:59:39',395956,'/products'),
(978491,'2014-12-17 13:59:42',395962,'/lander-5'),
(978492,'2014-12-17 13:59:51',395963,'/lander-5'),
(978493,'2014-12-17 14:00:09',395944,'/shipping'),
(978494,'2014-12-17 14:00:26',395956,'/the-original-mr-fuzzy'),
(978495,'2014-12-17 14:00:29',395959,'/products'),
(978496,'2014-12-17 14:00:35',395952,'/the-original-mr-fuzzy'),
(978497,'2014-12-17 14:00:53',395959,'/the-original-mr-fuzzy'),
(978498,'2014-12-17 14:01:12',395964,'/lander-5'),
(978499,'2014-12-17 14:01:41',395965,'/home'),
(978500,'2014-12-17 14:01:53',395963,'/products'),
(978501,'2014-12-17 14:01:54',395936,'/thank-you-for-your-order'),
(978502,'2014-12-17 14:02:07',395966,'/home'),
(978503,'2014-12-17 14:02:07',395967,'/lander-5'),
(978504,'2014-12-17 14:02:12',395944,'/billing-2'),
(978505,'2014-12-17 14:02:17',395968,'/lander-5'),
(978506,'2014-12-17 14:02:38',395966,'/products'),
(978507,'2014-12-17 14:02:45',395963,'/the-original-mr-fuzzy'),
(978508,'2014-12-17 14:02:53',395957,'/products'),
(978509,'2014-12-17 14:03:25',395952,'/cart'),
(978510,'2014-12-17 14:03:35',395969,'/home'),
(978511,'2014-12-17 14:04:31',395962,'/products'),
(978512,'2014-12-17 14:04:43',395960,'/products'),
(978513,'2014-12-17 14:05:30',395944,'/thank-you-for-your-order'),
(978514,'2014-12-17 14:06:36',395970,'/lander-5'),
(978515,'2014-12-17 14:07:01',395957,'/the-forever-love-bear'),
(978516,'2014-12-17 14:07:11',395962,'/the-original-mr-fuzzy'),
(978517,'2014-12-17 14:07:18',395960,'/the-forever-love-bear'),
(978518,'2014-12-17 14:08:19',395971,'/home'),
(978519,'2014-12-17 14:08:20',395972,'/lander-5'),
(978520,'2014-12-17 14:08:23',395973,'/home'),
(978521,'2014-12-17 14:08:25',395974,'/lander-5'),
(978522,'2014-12-17 14:08:44',395957,'/cart'),
(978523,'2014-12-17 14:09:16',395975,'/home'),
(978524,'2014-12-17 14:09:31',395976,'/home'),
(978525,'2014-12-17 14:09:59',395957,'/shipping'),
(978526,'2014-12-17 14:10:59',395977,'/home'),
(978527,'2014-12-17 14:11:07',395978,'/lander-5'),
(978528,'2014-12-17 14:11:09',395973,'/products'),
(978529,'2014-12-17 14:11:14',395979,'/lander-5'),
(978530,'2014-12-17 14:11:42',395973,'/the-original-mr-fuzzy'),
(978531,'2014-12-17 14:11:45',395972,'/products'),
(978532,'2014-12-17 14:12:44',395980,'/lander-3'),
(978533,'2014-12-17 14:12:54',395981,'/lander-5'),
(978534,'2014-12-17 14:13:16',395982,'/home'),
(978535,'2014-12-17 14:13:26',395975,'/products'),
(978536,'2014-12-17 14:13:33',395979,'/products'),
(978537,'2014-12-17 14:13:34',395983,'/home'),
(978538,'2014-12-17 14:14:00',395984,'/lander-2'),
(978539,'2014-12-17 14:14:14',395985,'/home'),
(978540,'2014-12-17 14:14:22',395979,'/the-original-mr-fuzzy'),
(978541,'2014-12-17 14:14:45',395986,'/lander-3'),
(978542,'2014-12-17 14:15:04',395977,'/products'),
(978543,'2014-12-17 14:15:36',395978,'/products'),
(978544,'2014-12-17 14:16:01',395978,'/the-original-mr-fuzzy'),
(978545,'2014-12-17 14:16:07',395987,'/lander-3'),
(978546,'2014-12-17 14:16:11',395988,'/lander-5'),
(978547,'2014-12-17 14:16:45',395989,'/home'),
(978548,'2014-12-17 14:16:53',395977,'/the-birthday-sugar-panda'),
(978549,'2014-12-17 14:17:42',395975,'/the-original-mr-fuzzy'),
(978550,'2014-12-17 14:17:50',395985,'/products'),
(978551,'2014-12-17 14:18:02',395990,'/lander-3'),
(978552,'2014-12-17 14:18:52',395991,'/lander-5'),
(978553,'2014-12-17 14:18:55',395992,'/home'),
(978554,'2014-12-17 14:18:56',395993,'/lander-2'),
(978555,'2014-12-17 14:19:09',395985,'/the-original-mr-fuzzy'),
(978556,'2014-12-17 14:19:12',395983,'/products'),
(978557,'2014-12-17 14:19:21',395978,'/cart'),
(978558,'2014-12-17 14:19:31',395994,'/home'),
(978559,'2014-12-17 14:20:13',395991,'/products'),
(978560,'2014-12-17 14:20:31',395990,'/products'),
(978561,'2014-12-17 14:21:39',395978,'/shipping'),
(978562,'2014-12-17 14:21:41',395991,'/the-original-mr-fuzzy'),
(978563,'2014-12-17 14:21:46',395983,'/the-original-mr-fuzzy'),
(978564,'2014-12-17 14:22:01',395988,'/products'),
(978565,'2014-12-17 14:22:06',395992,'/products'),
(978566,'2014-12-17 14:22:06',395995,'/lander-2'),
(978567,'2014-12-17 14:22:41',395990,'/the-birthday-sugar-panda'),
(978568,'2014-12-17 14:22:41',395992,'/the-original-mr-fuzzy'),
(978569,'2014-12-17 14:22:45',395996,'/home'),
(978570,'2014-12-17 14:23:24',395997,'/lander-3'),
(978571,'2014-12-17 14:24:10',395998,'/lander-5'),
(978572,'2014-12-17 14:24:28',395978,'/billing-2'),
(978573,'2014-12-17 14:24:37',395999,'/lander-5'),
(978574,'2014-12-17 14:24:40',396000,'/lander-2'),
(978575,'2014-12-17 14:25:03',395988,'/the-original-mr-fuzzy'),
(978576,'2014-12-17 14:25:17',396001,'/lander-5'),
(978577,'2014-12-17 14:25:20',395978,'/thank-you-for-your-order'),
(978578,'2014-12-17 14:25:28',395991,'/cart'),
(978579,'2014-12-17 14:25:48',396002,'/lander-3'),
(978580,'2014-12-17 14:26:02',395995,'/products'),
(978581,'2014-12-17 14:26:36',395998,'/products'),
(978582,'2014-12-17 14:26:39',396003,'/lander-5'),
(978583,'2014-12-17 14:27:34',396003,'/products'),
(978584,'2014-12-17 14:28:07',395997,'/products'),
(978585,'2014-12-17 14:28:41',395995,'/the-original-mr-fuzzy'),
(978586,'2014-12-17 14:28:44',396004,'/lander-3'),
(978587,'2014-12-17 14:28:57',395999,'/products'),
(978588,'2014-12-17 14:29:19',395991,'/shipping'),
(978589,'2014-12-17 14:29:28',396005,'/home'),
(978590,'2014-12-17 14:29:55',395995,'/cart'),
(978591,'2014-12-17 14:30:28',396004,'/products'),
(978592,'2014-12-17 14:30:35',395997,'/the-forever-love-bear'),
(978593,'2014-12-17 14:30:45',396006,'/home'),
(978594,'2014-12-17 14:30:48',396007,'/lander-5'),
(978595,'2014-12-17 14:31:07',395991,'/billing-2'),
(978596,'2014-12-17 14:31:13',396008,'/home'),
(978597,'2014-12-17 14:31:31',396003,'/the-original-mr-fuzzy'),
(978598,'2014-12-17 14:31:59',396009,'/lander-2'),
(978599,'2014-12-17 14:32:18',395997,'/cart'),
(978600,'2014-12-17 14:32:26',396010,'/lander-5'),
(978601,'2014-12-17 14:32:45',396006,'/products'),
(978602,'2014-12-17 14:33:02',395999,'/the-original-mr-fuzzy'),
(978603,'2014-12-17 14:33:18',396004,'/the-forever-love-bear'),
(978604,'2014-12-17 14:33:47',396011,'/lander-5'),
(978605,'2014-12-17 14:34:00',396005,'/products'),
(978606,'2014-12-17 14:34:04',396004,'/cart'),
(978607,'2014-12-17 14:34:50',396006,'/the-original-mr-fuzzy'),
(978608,'2014-12-17 14:35:09',396012,'/lander-3'),
(978609,'2014-12-17 14:35:25',395991,'/thank-you-for-your-order'),
(978610,'2014-12-17 14:36:42',396013,'/home'),
(978611,'2014-12-17 14:36:46',396006,'/cart'),
(978612,'2014-12-17 14:36:59',396009,'/products'),
(978613,'2014-12-17 14:37:35',396012,'/products'),
(978614,'2014-12-17 14:38:01',396006,'/shipping'),
(978615,'2014-12-17 14:38:37',396013,'/products'),
(978616,'2014-12-17 14:38:40',396009,'/the-forever-love-bear'),
(978617,'2014-12-17 14:39:30',396012,'/the-original-mr-fuzzy'),
(978618,'2014-12-17 14:39:36',396014,'/lander-5'),
(978619,'2014-12-17 14:39:37',396015,'/lander-3'),
(978620,'2014-12-17 14:40:03',396016,'/home'),
(978621,'2014-12-17 14:40:32',396016,'/products'),
(978622,'2014-12-17 14:41:14',396017,'/home'),
(978623,'2014-12-17 14:41:16',396018,'/lander-5'),
(978624,'2014-12-17 14:41:59',396009,'/cart'),
(978625,'2014-12-17 14:42:06',396016,'/the-original-mr-fuzzy'),
(978626,'2014-12-17 14:42:10',396019,'/home'),
(978627,'2014-12-17 14:42:22',396020,'/home'),
(978628,'2014-12-17 14:42:45',396021,'/lander-5'),
(978629,'2014-12-17 14:42:52',396013,'/the-original-mr-fuzzy'),
(978630,'2014-12-17 14:43:07',396022,'/home'),
(978631,'2014-12-17 14:43:32',396009,'/shipping'),
(978632,'2014-12-17 14:43:34',396019,'/products'),
(978633,'2014-12-17 14:44:03',396023,'/lander-3'),
(978634,'2014-12-17 14:44:05',396021,'/products'),
(978635,'2014-12-17 14:44:12',396018,'/products'),
(978636,'2014-12-17 14:44:19',396024,'/lander-5'),
(978637,'2014-12-17 14:44:36',396025,'/home'),
(978638,'2014-12-17 14:44:37',396026,'/home'),
(978639,'2014-12-17 14:45:00',396014,'/products'),
(978640,'2014-12-17 14:45:12',396020,'/products'),
(978641,'2014-12-17 14:45:21',396022,'/products'),
(978642,'2014-12-17 14:46:28',396021,'/the-birthday-sugar-panda'),
(978643,'2014-12-17 14:46:36',396019,'/the-original-mr-fuzzy'),
(978644,'2014-12-17 14:46:37',396009,'/billing-2'),
(978645,'2014-12-17 14:46:37',396018,'/the-original-mr-fuzzy'),
(978646,'2014-12-17 14:46:44',396017,'/products'),
(978647,'2014-12-17 14:46:55',396021,'/cart'),
(978648,'2014-12-17 14:47:02',396014,'/the-original-mr-fuzzy'),
(978649,'2014-12-17 14:47:22',396022,'/the-hudson-river-mini-bear'),
(978650,'2014-12-17 14:47:53',396019,'/cart'),
(978651,'2014-12-17 14:48:12',396017,'/the-original-mr-fuzzy'),
(978652,'2014-12-17 14:48:16',396023,'/products'),
(978653,'2014-12-17 14:48:26',396020,'/the-birthday-sugar-panda'),
(978654,'2014-12-17 14:48:34',396025,'/products'),
(978655,'2014-12-17 14:48:54',396027,'/home'),
(978656,'2014-12-17 14:49:01',396022,'/cart'),
(978657,'2014-12-17 14:49:08',396021,'/shipping'),
(978658,'2014-12-17 14:49:32',396028,'/home'),
(978659,'2014-12-17 14:49:38',396029,'/lander-5'),
(978660,'2014-12-17 14:50:02',396030,'/home'),
(978661,'2014-12-17 14:50:03',396031,'/lander-5'),
(978662,'2014-12-17 14:50:37',396019,'/shipping'),
(978663,'2014-12-17 14:50:54',396023,'/the-original-mr-fuzzy'),
(978664,'2014-12-17 14:51:02',396025,'/the-original-mr-fuzzy'),
(978665,'2014-12-17 14:51:06',396032,'/lander-3'),
(978666,'2014-12-17 14:51:15',396033,'/lander-5'),
(978667,'2014-12-17 14:51:16',396017,'/cart'),
(978668,'2014-12-17 14:51:20',396021,'/billing-2'),
(978669,'2014-12-17 14:51:33',396022,'/shipping'),
(978670,'2014-12-17 14:51:42',396019,'/billing-2'),
(978671,'2014-12-17 14:51:50',396034,'/lander-5'),
(978672,'2014-12-17 14:53:09',396022,'/billing-2'),
(978673,'2014-12-17 14:53:20',396035,'/home'),
(978674,'2014-12-17 14:53:26',396031,'/products'),
(978675,'2014-12-17 14:53:33',396033,'/products'),
(978676,'2014-12-17 14:53:41',396036,'/lander-5'),
(978677,'2014-12-17 14:53:44',396023,'/cart'),
(978678,'2014-12-17 14:53:46',396032,'/products'),
(978679,'2014-12-17 14:53:47',396029,'/products'),
(978680,'2014-12-17 14:54:13',396030,'/products'),
(978681,'2014-12-17 14:54:13',396037,'/lander-5'),
(978682,'2014-12-17 14:54:16',396032,'/the-original-mr-fuzzy'),
(978683,'2014-12-17 14:54:26',396019,'/thank-you-for-your-order'),
(978684,'2014-12-17 14:54:58',396017,'/shipping'),
(978685,'2014-12-17 14:55:10',396038,'/lander-5'),
(978686,'2014-12-17 14:55:45',396032,'/cart'),
(978687,'2014-12-17 14:55:47',396033,'/the-original-mr-fuzzy'),
(978688,'2014-12-17 14:55:48',396022,'/thank-you-for-your-order'),
(978689,'2014-12-17 14:55:56',396017,'/billing-2'),
(978690,'2014-12-17 14:56:45',396021,'/thank-you-for-your-order'),
(978691,'2014-12-17 14:57:52',396032,'/shipping'),
(978692,'2014-12-17 14:57:58',396029,'/the-forever-love-bear'),
(978693,'2014-12-17 14:58:07',396039,'/lander-3'),
(978694,'2014-12-17 14:58:32',396036,'/products'),
(978695,'2014-12-17 14:58:39',396030,'/the-forever-love-bear'),
(978696,'2014-12-17 14:58:44',396040,'/lander-5'),
(978697,'2014-12-17 14:59:05',396041,'/lander-5'),
(978698,'2014-12-17 14:59:14',396042,'/lander-2'),
(978699,'2014-12-17 14:59:30',396043,'/home'),
(978700,'2014-12-17 14:59:32',396044,'/home'),
(978701,'2014-12-17 15:00:44',396045,'/lander-5'),
(978702,'2014-12-17 15:00:58',396046,'/lander-5'),
(978703,'2014-12-17 15:01:13',396047,'/home'),
(978704,'2014-12-17 15:01:44',396048,'/lander-5'),
(978705,'2014-12-17 15:01:48',396040,'/products'),
(978706,'2014-12-17 15:01:55',396041,'/products'),
(978707,'2014-12-17 15:02:15',396047,'/products'),
(978708,'2014-12-17 15:02:18',396041,'/the-hudson-river-mini-bear'),
(978709,'2014-12-17 15:02:23',396040,'/the-original-mr-fuzzy'),
(978710,'2014-12-17 15:02:34',396049,'/lander-5'),
(978711,'2014-12-17 15:02:43',396050,'/lander-5'),
(978712,'2014-12-17 15:02:48',396051,'/lander-5'),
(978713,'2014-12-17 15:02:53',396052,'/home'),
(978714,'2014-12-17 15:03:16',396045,'/products'),
(978715,'2014-12-17 15:03:21',396053,'/lander-5'),
(978716,'2014-12-17 15:03:35',396052,'/products'),
(978717,'2014-12-17 15:04:01',396054,'/lander-3'),
(978718,'2014-12-17 15:04:44',396047,'/the-forever-love-bear'),
(978719,'2014-12-17 15:05:23',396055,'/lander-3'),
(978720,'2014-12-17 15:05:27',396052,'/the-original-mr-fuzzy'),
(978721,'2014-12-17 15:06:00',396056,'/lander-5'),
(978722,'2014-12-17 15:06:14',396057,'/lander-5'),
(978723,'2014-12-17 15:06:14',396058,'/lander-3'),
(978724,'2014-12-17 15:06:17',396049,'/products'),
(978725,'2014-12-17 15:06:49',396059,'/lander-5'),
(978726,'2014-12-17 15:07:08',396054,'/products'),
(978727,'2014-12-17 15:07:34',396045,'/the-original-mr-fuzzy'),
(978728,'2014-12-17 15:07:38',396060,'/lander-5'),
(978729,'2014-12-17 15:07:41',396061,'/home'),
(978730,'2014-12-17 15:08:34',396062,'/lander-2'),
(978731,'2014-12-17 15:08:55',396063,'/lander-5'),
(978732,'2014-12-17 15:09:47',396062,'/products'),
(978733,'2014-12-17 15:09:50',396064,'/lander-2'),
(978734,'2014-12-17 15:09:58',396049,'/the-original-mr-fuzzy'),
(978735,'2014-12-17 15:10:36',396065,'/lander-5'),
(978736,'2014-12-17 15:10:41',396060,'/products'),
(978737,'2014-12-17 15:11:29',396057,'/products'),
(978738,'2014-12-17 15:11:52',396066,'/home'),
(978739,'2014-12-17 15:12:07',396049,'/cart'),
(978740,'2014-12-17 15:12:21',396067,'/home'),
(978741,'2014-12-17 15:12:27',396068,'/lander-3'),
(978742,'2014-12-17 15:12:32',396062,'/the-original-mr-fuzzy'),
(978743,'2014-12-17 15:12:46',396060,'/the-original-mr-fuzzy'),
(978744,'2014-12-17 15:13:23',396060,'/cart'),
(978745,'2014-12-17 15:13:32',396069,'/lander-3'),
(978746,'2014-12-17 15:13:57',396057,'/the-original-mr-fuzzy'),
(978747,'2014-12-17 15:14:12',396070,'/lander-3'),
(978748,'2014-12-17 15:14:46',396049,'/shipping'),
(978749,'2014-12-17 15:15:50',396062,'/cart'),
(978750,'2014-12-17 15:16:10',396057,'/cart'),
(978751,'2014-12-17 15:16:22',396065,'/products'),
(978752,'2014-12-17 15:16:26',396066,'/products'),
(978753,'2014-12-17 15:16:27',396070,'/products'),
(978754,'2014-12-17 15:16:35',396060,'/shipping'),
(978755,'2014-12-17 15:17:39',396067,'/products'),
(978756,'2014-12-17 15:17:45',396066,'/the-original-mr-fuzzy'),
(978757,'2014-12-17 15:18:13',396068,'/products'),
(978758,'2014-12-17 15:18:51',396062,'/shipping'),
(978759,'2014-12-17 15:18:55',396070,'/the-birthday-sugar-panda'),
(978760,'2014-12-17 15:19:11',396057,'/shipping'),
(978761,'2014-12-17 15:19:13',396065,'/the-original-mr-fuzzy'),
(978762,'2014-12-17 15:19:28',396060,'/billing-2'),
(978763,'2014-12-17 15:19:42',396071,'/lander-5'),
(978764,'2014-12-17 15:19:42',396072,'/lander-2'),
(978765,'2014-12-17 15:19:52',396067,'/the-original-mr-fuzzy'),
(978766,'2014-12-17 15:20:12',396057,'/billing-2'),
(978767,'2014-12-17 15:20:20',396073,'/lander-5'),
(978768,'2014-12-17 15:20:25',396074,'/lander-5'),
(978769,'2014-12-17 15:20:46',396075,'/lander-2'),
(978770,'2014-12-17 15:21:06',396076,'/lander-5'),
(978771,'2014-12-17 15:21:08',396062,'/billing-2'),
(978772,'2014-12-17 15:21:20',396070,'/cart'),
(978773,'2014-12-17 15:21:30',396077,'/lander-2'),
(978774,'2014-12-17 15:21:39',396078,'/lander-3'),
(978775,'2014-12-17 15:21:53',396057,'/thank-you-for-your-order'),
(978776,'2014-12-17 15:22:07',396079,'/lander-5'),
(978777,'2014-12-17 15:22:54',396070,'/shipping'),
(978778,'2014-12-17 15:23:03',396074,'/products'),
(978779,'2014-12-17 15:23:09',396067,'/cart'),
(978780,'2014-12-17 15:23:23',396080,'/lander-5'),
(978781,'2014-12-17 15:23:35',396073,'/products'),
(978782,'2014-12-17 15:23:35',396078,'/products'),
(978783,'2014-12-17 15:24:36',396073,'/the-original-mr-fuzzy'),
(978784,'2014-12-17 15:24:37',396060,'/thank-you-for-your-order'),
(978785,'2014-12-17 15:24:52',396074,'/the-original-mr-fuzzy'),
(978786,'2014-12-17 15:25:08',396081,'/lander-5'),
(978787,'2014-12-17 15:25:18',396070,'/billing-2'),
(978788,'2014-12-17 15:25:35',396078,'/the-original-mr-fuzzy'),
(978789,'2014-12-17 15:25:38',396062,'/thank-you-for-your-order'),
(978790,'2014-12-17 15:25:40',396082,'/home'),
(978791,'2014-12-17 15:25:46',396083,'/lander-2'),
(978792,'2014-12-17 15:26:06',396084,'/home'),
(978793,'2014-12-17 15:26:27',396077,'/products'),
(978794,'2014-12-17 15:26:34',396070,'/thank-you-for-your-order'),
(978795,'2014-12-17 15:26:42',396074,'/cart'),
(978796,'2014-12-17 15:26:44',396076,'/products'),
(978797,'2014-12-17 15:27:22',396082,'/products'),
(978798,'2014-12-17 15:27:26',396085,'/lander-5'),
(978799,'2014-12-17 15:27:44',396077,'/the-original-mr-fuzzy'),
(978800,'2014-12-17 15:27:44',396086,'/home'),
(978801,'2014-12-17 15:28:08',396076,'/the-original-mr-fuzzy'),
(978802,'2014-12-17 15:28:45',396074,'/shipping'),
(978803,'2014-12-17 15:28:48',396082,'/the-birthday-sugar-panda'),
(978804,'2014-12-17 15:29:08',396087,'/lander-3'),
(978805,'2014-12-17 15:29:15',396081,'/products'),
(978806,'2014-12-17 15:29:36',396084,'/products'),
(978807,'2014-12-17 15:29:59',396088,'/lander-3'),
(978808,'2014-12-17 15:30:34',396084,'/the-original-mr-fuzzy'),
(978809,'2014-12-17 15:30:40',396089,'/lander-3'),
(978810,'2014-12-17 15:30:41',396074,'/billing-2'),
(978811,'2014-12-17 15:31:02',396085,'/products'),
(978812,'2014-12-17 15:31:07',396090,'/home'),
(978813,'2014-12-17 15:31:17',396085,'/the-forever-love-bear'),
(978814,'2014-12-17 15:31:36',396091,'/lander-3'),
(978815,'2014-12-17 15:32:06',396084,'/cart'),
(978816,'2014-12-17 15:32:30',396092,'/lander-5'),
(978817,'2014-12-17 15:32:59',396085,'/cart'),
(978818,'2014-12-17 15:33:08',396093,'/lander-5'),
(978819,'2014-12-17 15:33:20',396094,'/lander-3'),
(978820,'2014-12-17 15:33:26',396074,'/thank-you-for-your-order'),
(978821,'2014-12-17 15:33:43',396084,'/shipping'),
(978822,'2014-12-17 15:33:49',396093,'/products'),
(978823,'2014-12-17 15:34:01',396089,'/products'),
(978824,'2014-12-17 15:34:12',396093,'/the-forever-love-bear'),
(978825,'2014-12-17 15:34:30',396087,'/products'),
(978826,'2014-12-17 15:34:34',396085,'/shipping'),
(978827,'2014-12-17 15:34:51',396095,'/home'),
(978828,'2014-12-17 15:34:55',396096,'/home'),
(978829,'2014-12-17 15:34:59',396097,'/lander-3'),
(978830,'2014-12-17 15:35:10',396092,'/products'),
(978831,'2014-12-17 15:35:16',396093,'/cart'),
(978832,'2014-12-17 15:35:20',396098,'/home'),
(978833,'2014-12-17 15:35:49',396084,'/billing-2'),
(978834,'2014-12-17 15:35:54',396090,'/products'),
(978835,'2014-12-17 15:36:02',396085,'/billing-2'),
(978836,'2014-12-17 15:36:03',396099,'/lander-5'),
(978837,'2014-12-17 15:36:08',396100,'/lander-5'),
(978838,'2014-12-17 15:36:11',396094,'/products'),
(978839,'2014-12-17 15:36:30',396098,'/products'),
(978840,'2014-12-17 15:36:39',396093,'/shipping'),
(978841,'2014-12-17 15:36:50',396089,'/the-original-mr-fuzzy'),
(978842,'2014-12-17 15:37:02',396087,'/the-forever-love-bear'),
(978843,'2014-12-17 15:37:15',396095,'/products'),
(978844,'2014-12-17 15:37:18',396101,'/lander-2'),
(978845,'2014-12-17 15:37:31',396102,'/home'),
(978846,'2014-12-17 15:37:43',396090,'/the-forever-love-bear'),
(978847,'2014-12-17 15:38:14',396103,'/home'),
(978848,'2014-12-17 15:38:19',396098,'/the-original-mr-fuzzy'),
(978849,'2014-12-17 15:38:20',396093,'/billing-2'),
(978850,'2014-12-17 15:39:13',396096,'/products'),
(978851,'2014-12-17 15:39:16',396104,'/lander-5'),
(978852,'2014-12-17 15:39:31',396105,'/home'),
(978853,'2014-12-17 15:39:47',396093,'/thank-you-for-your-order'),
(978854,'2014-12-17 15:39:52',396096,'/the-original-mr-fuzzy'),
(978855,'2014-12-17 15:40:18',396103,'/products'),
(978856,'2014-12-17 15:40:39',396106,'/lander-5'),
(978857,'2014-12-17 15:41:13',396090,'/cart'),
(978858,'2014-12-17 15:41:35',396096,'/cart'),
(978859,'2014-12-17 15:41:37',396107,'/lander-5'),
(978860,'2014-12-17 15:42:01',396101,'/products'),
(978861,'2014-12-17 15:42:35',396108,'/lander-5'),
(978862,'2014-12-17 15:42:37',396103,'/the-birthday-sugar-panda'),
(978863,'2014-12-17 15:42:38',396109,'/lander-5'),
(978864,'2014-12-17 15:43:30',396110,'/home'),
(978865,'2014-12-17 15:43:36',396096,'/shipping'),
(978866,'2014-12-17 15:43:56',396090,'/shipping'),
(978867,'2014-12-17 15:43:58',396111,'/home'),
(978868,'2014-12-17 15:44:30',396101,'/the-original-mr-fuzzy'),
(978869,'2014-12-17 15:44:31',396110,'/products'),
(978870,'2014-12-17 15:44:38',396090,'/billing-2'),
(978871,'2014-12-17 15:45:09',396112,'/home'),
(978872,'2014-12-17 15:45:46',396113,'/lander-5'),
(978873,'2014-12-17 15:45:47',396101,'/cart'),
(978874,'2014-12-17 15:45:59',396114,'/lander-5'),
(978875,'2014-12-17 15:46:02',396115,'/lander-2'),
(978876,'2014-12-17 15:46:22',396108,'/products'),
(978877,'2014-12-17 15:46:41',396096,'/billing-2'),
(978878,'2014-12-17 15:46:51',396116,'/home'),
(978879,'2014-12-17 15:47:03',396117,'/lander-3'),
(978880,'2014-12-17 15:47:24',396112,'/products'),
(978881,'2014-12-17 15:47:26',396113,'/products'),
(978882,'2014-12-17 15:47:28',396118,'/home'),
(978883,'2014-12-17 15:47:34',396119,'/lander-2'),
(978884,'2014-12-17 15:47:45',396112,'/the-original-mr-fuzzy'),
(978885,'2014-12-17 15:47:47',396113,'/the-original-mr-fuzzy'),
(978886,'2014-12-17 15:47:51',396110,'/the-original-mr-fuzzy'),
(978887,'2014-12-17 15:48:24',396120,'/home'),
(978888,'2014-12-17 15:48:37',396112,'/cart'),
(978889,'2014-12-17 15:48:46',396090,'/thank-you-for-your-order'),
(978890,'2014-12-17 15:48:58',396121,'/home'),
(978891,'2014-12-17 15:48:59',396122,'/lander-5'),
(978892,'2014-12-17 15:49:01',396123,'/lander-5'),
(978893,'2014-12-17 15:49:15',396111,'/products'),
(978894,'2014-12-17 15:49:51',396124,'/home'),
(978895,'2014-12-17 15:50:14',396108,'/the-birthday-sugar-panda'),
(978896,'2014-12-17 15:50:34',396117,'/products'),
(978897,'2014-12-17 15:50:51',396121,'/products'),
(978898,'2014-12-17 15:50:58',396118,'/products'),
(978899,'2014-12-17 15:51:28',396113,'/cart'),
(978900,'2014-12-17 15:51:31',396115,'/products'),
(978901,'2014-12-17 15:51:35',396125,'/home'),
(978902,'2014-12-17 15:51:36',396121,'/the-original-mr-fuzzy'),
(978903,'2014-12-17 15:51:45',396126,'/lander-3'),
(978904,'2014-12-17 15:51:58',396120,'/products'),
(978905,'2014-12-17 15:52:00',396115,'/the-original-mr-fuzzy'),
(978906,'2014-12-17 15:52:07',396124,'/products'),
(978907,'2014-12-17 15:52:26',396127,'/lander-2'),
(978908,'2014-12-17 15:52:28',396128,'/lander-5'),
(978909,'2014-12-17 15:52:35',396116,'/products'),
(978910,'2014-12-17 15:53:28',396120,'/the-original-mr-fuzzy'),
(978911,'2014-12-17 15:53:29',396113,'/shipping'),
(978912,'2014-12-17 15:53:39',396116,'/the-forever-love-bear'),
(978913,'2014-12-17 15:53:57',396126,'/products'),
(978914,'2014-12-17 15:54:27',396116,'/cart'),
(978915,'2014-12-17 15:54:36',396118,'/the-forever-love-bear'),
(978916,'2014-12-17 15:55:31',396124,'/the-forever-love-bear'),
(978917,'2014-12-17 15:55:43',396129,'/home'),
(978918,'2014-12-17 15:55:54',396125,'/products'),
(978919,'2014-12-17 15:56:50',396130,'/home'),
(978920,'2014-12-17 15:57:08',396125,'/the-original-mr-fuzzy'),
(978921,'2014-12-17 15:57:59',396131,'/lander-3'),
(978922,'2014-12-17 15:58:10',396116,'/shipping'),
(978923,'2014-12-17 15:58:31',396126,'/the-original-mr-fuzzy'),
(978924,'2014-12-17 15:59:27',396116,'/billing-2'),
(978925,'2014-12-17 16:00:14',396132,'/lander-5'),
(978926,'2014-12-17 16:00:52',396133,'/lander-2'),
(978927,'2014-12-17 16:01:04',396131,'/products'),
(978928,'2014-12-17 16:01:10',396134,'/lander-5'),
(978929,'2014-12-17 16:01:11',396135,'/home'),
(978930,'2014-12-17 16:01:16',396136,'/lander-5'),
(978931,'2014-12-17 16:02:01',396126,'/cart'),
(978932,'2014-12-17 16:02:08',396137,'/home'),
(978933,'2014-12-17 16:02:17',396131,'/the-original-mr-fuzzy'),
(978934,'2014-12-17 16:02:43',396138,'/lander-3'),
(978935,'2014-12-17 16:03:03',396136,'/products'),
(978936,'2014-12-17 16:03:26',396126,'/shipping'),
(978937,'2014-12-17 16:03:57',396139,'/lander-3'),
(978938,'2014-12-17 16:04:10',396116,'/thank-you-for-your-order'),
(978939,'2014-12-17 16:04:11',396140,'/home'),
(978940,'2014-12-17 16:04:34',396141,'/lander-5'),
(978941,'2014-12-17 16:04:45',396139,'/products'),
(978942,'2014-12-17 16:05:32',396142,'/lander-5'),
(978943,'2014-12-17 16:05:44',396141,'/products'),
(978944,'2014-12-17 16:05:54',396135,'/products'),
(978945,'2014-12-17 16:06:10',396143,'/home'),
(978946,'2014-12-17 16:06:14',396144,'/lander-5'),
(978947,'2014-12-17 16:06:29',396145,'/lander-5'),
(978948,'2014-12-17 16:06:33',396140,'/products'),
(978949,'2014-12-17 16:06:56',396135,'/the-original-mr-fuzzy'),
(978950,'2014-12-17 16:06:59',396134,'/products'),
(978951,'2014-12-17 16:07:36',396141,'/the-original-mr-fuzzy'),
(978952,'2014-12-17 16:07:58',396134,'/the-original-mr-fuzzy'),
(978953,'2014-12-17 16:08:00',396146,'/lander-5'),
(978954,'2014-12-17 16:08:28',396140,'/the-original-mr-fuzzy'),
(978955,'2014-12-17 16:10:17',396147,'/home'),
(978956,'2014-12-17 16:10:35',396148,'/lander-3'),
(978957,'2014-12-17 16:10:57',396149,'/lander-5'),
(978958,'2014-12-17 16:11:14',396146,'/products'),
(978959,'2014-12-17 16:11:15',396142,'/products'),
(978960,'2014-12-17 16:11:23',396150,'/lander-5'),
(978961,'2014-12-17 16:11:40',396134,'/cart'),
(978962,'2014-12-17 16:11:41',396144,'/products'),
(978963,'2014-12-17 16:11:44',396151,'/lander-5'),
(978964,'2014-12-17 16:12:30',396152,'/home'),
(978965,'2014-12-17 16:12:51',396153,'/home'),
(978966,'2014-12-17 16:13:29',396150,'/products'),
(978967,'2014-12-17 16:13:29',396154,'/home'),
(978968,'2014-12-17 16:13:29',396155,'/lander-5'),
(978969,'2014-12-17 16:13:33',396144,'/the-original-mr-fuzzy'),
(978970,'2014-12-17 16:14:08',396156,'/lander-5'),
(978971,'2014-12-17 16:14:13',396157,'/home'),
(978972,'2014-12-17 16:14:28',396134,'/shipping'),
(978973,'2014-12-17 16:14:34',396142,'/the-original-mr-fuzzy'),
(978974,'2014-12-17 16:14:49',396146,'/the-birthday-sugar-panda'),
(978975,'2014-12-17 16:15:21',396150,'/the-original-mr-fuzzy'),
(978976,'2014-12-17 16:15:29',396155,'/products'),
(978977,'2014-12-17 16:15:32',396147,'/products'),
(978978,'2014-12-17 16:15:32',396151,'/products'),
(978979,'2014-12-17 16:15:44',396149,'/products'),
(978980,'2014-12-17 16:15:51',396146,'/cart'),
(978981,'2014-12-17 16:15:53',396154,'/products'),
(978982,'2014-12-17 16:16:00',396150,'/cart'),
(978983,'2014-12-17 16:16:07',396152,'/products'),
(978984,'2014-12-17 16:16:10',396158,'/lander-3'),
(978985,'2014-12-17 16:16:18',396149,'/the-original-mr-fuzzy'),
(978986,'2014-12-17 16:16:49',396159,'/lander-5'),
(978987,'2014-12-17 16:17:25',396160,'/lander-5'),
(978988,'2014-12-17 16:17:51',396161,'/lander-5'),
(978989,'2014-12-17 16:17:53',396156,'/products'),
(978990,'2014-12-17 16:18:10',396150,'/shipping'),
(978991,'2014-12-17 16:18:14',396159,'/products'),
(978992,'2014-12-17 16:18:26',396146,'/shipping'),
(978993,'2014-12-17 16:18:28',396151,'/the-original-mr-fuzzy'),
(978994,'2014-12-17 16:18:29',396153,'/products'),
(978995,'2014-12-17 16:18:32',396142,'/cart'),
(978996,'2014-12-17 16:18:44',396147,'/the-original-mr-fuzzy'),
(978997,'2014-12-17 16:18:52',396162,'/lander-2'),
(978998,'2014-12-17 16:18:58',396158,'/products'),
(978999,'2014-12-17 16:19:04',396156,'/the-original-mr-fuzzy'),
(979000,'2014-12-17 16:19:16',396163,'/home'),
(979001,'2014-12-17 16:19:20',396154,'/the-original-mr-fuzzy'),
(979002,'2014-12-17 16:19:22',396161,'/products'),
(979003,'2014-12-17 16:19:36',396155,'/the-original-mr-fuzzy'),
(979004,'2014-12-17 16:20:03',396149,'/cart'),
(979005,'2014-12-17 16:20:08',396164,'/lander-5'),
(979006,'2014-12-17 16:20:33',396152,'/the-birthday-sugar-panda'),
(979007,'2014-12-17 16:20:34',396161,'/the-hudson-river-mini-bear'),
(979008,'2014-12-17 16:20:41',396159,'/the-birthday-sugar-panda'),
(979009,'2014-12-17 16:20:48',396142,'/shipping'),
(979010,'2014-12-17 16:20:54',396165,'/lander-5'),
(979011,'2014-12-17 16:21:04',396146,'/billing-2'),
(979012,'2014-12-17 16:21:06',396158,'/the-birthday-sugar-panda'),
(979013,'2014-12-17 16:21:20',396150,'/billing-2'),
(979014,'2014-12-17 16:21:27',396166,'/home'),
(979015,'2014-12-17 16:22:05',396167,'/lander-3'),
(979016,'2014-12-17 16:22:18',396154,'/cart'),
(979017,'2014-12-17 16:22:46',396153,'/the-birthday-sugar-panda'),
(979018,'2014-12-17 16:22:49',396155,'/cart'),
(979019,'2014-12-17 16:23:05',396152,'/cart'),
(979020,'2014-12-17 16:23:05',396166,'/products'),
(979021,'2014-12-17 16:23:24',396163,'/products'),
(979022,'2014-12-17 16:23:42',396161,'/cart'),
(979023,'2014-12-17 16:24:05',396168,'/lander-3'),
(979024,'2014-12-17 16:24:10',396169,'/home'),
(979025,'2014-12-17 16:24:15',396170,'/lander-5'),
(979026,'2014-12-17 16:24:18',396171,'/lander-5'),
(979027,'2014-12-17 16:24:22',396150,'/thank-you-for-your-order'),
(979028,'2014-12-17 16:24:29',396166,'/the-original-mr-fuzzy'),
(979029,'2014-12-17 16:24:42',396155,'/shipping'),
(979030,'2014-12-17 16:25:00',396170,'/products'),
(979031,'2014-12-17 16:25:02',396171,'/products'),
(979032,'2014-12-17 16:25:23',396167,'/products'),
(979033,'2014-12-17 16:25:29',396164,'/products'),
(979034,'2014-12-17 16:25:44',396161,'/shipping'),
(979035,'2014-12-17 16:25:51',396154,'/shipping'),
(979036,'2014-12-17 16:25:51',396165,'/products'),
(979037,'2014-12-17 16:25:53',396152,'/shipping'),
(979038,'2014-12-17 16:25:56',396172,'/home'),
(979039,'2014-12-17 16:26:06',396173,'/lander-5'),
(979040,'2014-12-17 16:26:11',396163,'/the-original-mr-fuzzy'),
(979041,'2014-12-17 16:26:14',396155,'/billing-2'),
(979042,'2014-12-17 16:26:17',396167,'/the-original-mr-fuzzy'),
(979043,'2014-12-17 16:26:25',396166,'/cart'),
(979044,'2014-12-17 16:26:42',396164,'/the-original-mr-fuzzy'),
(979045,'2014-12-17 16:26:46',396170,'/the-original-mr-fuzzy'),
(979046,'2014-12-17 16:26:59',396161,'/billing-2'),
(979047,'2014-12-17 16:27:41',396152,'/billing-2'),
(979048,'2014-12-17 16:27:48',396165,'/the-original-mr-fuzzy'),
(979049,'2014-12-17 16:27:53',396154,'/billing-2'),
(979050,'2014-12-17 16:28:05',396169,'/products'),
(979051,'2014-12-17 16:29:01',396174,'/home'),
(979052,'2014-12-17 16:29:02',396171,'/the-hudson-river-mini-bear'),
(979053,'2014-12-17 16:29:11',396175,'/lander-5'),
(979054,'2014-12-17 16:29:22',396176,'/home'),
(979055,'2014-12-17 16:29:35',396161,'/thank-you-for-your-order'),
(979056,'2014-12-17 16:29:50',396155,'/thank-you-for-your-order'),
(979057,'2014-12-17 16:29:57',396177,'/home'),
(979058,'2014-12-17 16:30:45',396178,'/lander-5'),
(979059,'2014-12-17 16:30:52',396176,'/products'),
(979060,'2014-12-17 16:30:55',396179,'/home'),
(979061,'2014-12-17 16:31:05',396154,'/thank-you-for-your-order'),
(979062,'2014-12-17 16:32:00',396180,'/lander-5'),
(979063,'2014-12-17 16:32:13',396178,'/products'),
(979064,'2014-12-17 16:32:34',396169,'/the-original-mr-fuzzy'),
(979065,'2014-12-17 16:32:35',396181,'/lander-5'),
(979066,'2014-12-17 16:33:19',396176,'/the-birthday-sugar-panda'),
(979067,'2014-12-17 16:33:23',396152,'/thank-you-for-your-order'),
(979068,'2014-12-17 16:34:06',396182,'/home'),
(979069,'2014-12-17 16:34:42',396175,'/products'),
(979070,'2014-12-17 16:35:20',396183,'/lander-2'),
(979071,'2014-12-17 16:35:52',396175,'/the-original-mr-fuzzy'),
(979072,'2014-12-17 16:36:18',396178,'/the-original-mr-fuzzy'),
(979073,'2014-12-17 16:36:21',396184,'/lander-5'),
(979074,'2014-12-17 16:36:43',396179,'/products'),
(979075,'2014-12-17 16:36:54',396181,'/products'),
(979076,'2014-12-17 16:37:14',396180,'/products'),
(979077,'2014-12-17 16:39:13',396185,'/home'),
(979078,'2014-12-17 16:39:26',396186,'/lander-5'),
(979079,'2014-12-17 16:39:30',396187,'/lander-5'),
(979080,'2014-12-17 16:39:36',396183,'/products'),
(979081,'2014-12-17 16:39:37',396188,'/home'),
(979082,'2014-12-17 16:39:38',396181,'/the-original-mr-fuzzy'),
(979083,'2014-12-17 16:39:40',396189,'/lander-5'),
(979084,'2014-12-17 16:39:47',396178,'/cart'),
(979085,'2014-12-17 16:40:13',396180,'/the-original-mr-fuzzy'),
(979086,'2014-12-17 16:40:17',396190,'/lander-3'),
(979087,'2014-12-17 16:40:21',396178,'/shipping'),
(979088,'2014-12-17 16:40:24',396191,'/home'),
(979089,'2014-12-17 16:40:42',396179,'/the-original-mr-fuzzy'),
(979090,'2014-12-17 16:41:02',396187,'/products'),
(979091,'2014-12-17 16:41:30',396185,'/products'),
(979092,'2014-12-17 16:41:39',396178,'/billing-2'),
(979093,'2014-12-17 16:41:41',396187,'/the-original-mr-fuzzy'),
(979094,'2014-12-17 16:42:17',396192,'/home'),
(979095,'2014-12-17 16:42:41',396193,'/lander-2'),
(979096,'2014-12-17 16:42:43',396194,'/lander-5'),
(979097,'2014-12-17 16:43:18',396178,'/thank-you-for-your-order'),
(979098,'2014-12-17 16:43:24',396188,'/products'),
(979099,'2014-12-17 16:44:25',396195,'/home'),
(979100,'2014-12-17 16:44:34',396196,'/lander-2'),
(979101,'2014-12-17 16:44:37',396191,'/products'),
(979102,'2014-12-17 16:44:39',396193,'/products'),
(979103,'2014-12-17 16:45:03',396189,'/products'),
(979104,'2014-12-17 16:45:10',396197,'/home'),
(979105,'2014-12-17 16:45:45',396197,'/products'),
(979106,'2014-12-17 16:45:46',396198,'/home'),
(979107,'2014-12-17 16:45:58',396185,'/the-original-mr-fuzzy'),
(979108,'2014-12-17 16:46:04',396194,'/products'),
(979109,'2014-12-17 16:46:14',396188,'/the-original-mr-fuzzy'),
(979110,'2014-12-17 16:47:11',396199,'/home'),
(979111,'2014-12-17 16:47:12',396191,'/the-original-mr-fuzzy'),
(979112,'2014-12-17 16:47:40',396192,'/products'),
(979113,'2014-12-17 16:47:51',396193,'/the-birthday-sugar-panda'),
(979114,'2014-12-17 16:47:59',396198,'/products'),
(979115,'2014-12-17 16:47:59',396199,'/products'),
(979116,'2014-12-17 16:48:12',396189,'/the-original-mr-fuzzy'),
(979117,'2014-12-17 16:48:34',396199,'/the-original-mr-fuzzy'),
(979118,'2014-12-17 16:48:35',396200,'/home'),
(979119,'2014-12-17 16:48:41',396201,'/lander-3'),
(979120,'2014-12-17 16:48:43',396202,'/lander-5'),
(979121,'2014-12-17 16:48:57',396203,'/lander-3'),
(979122,'2014-12-17 16:49:31',396197,'/the-original-mr-fuzzy'),
(979123,'2014-12-17 16:49:40',396194,'/the-original-mr-fuzzy'),
(979124,'2014-12-17 16:49:57',396199,'/cart'),
(979125,'2014-12-17 16:50:08',396204,'/home'),
(979126,'2014-12-17 16:50:19',396205,'/home'),
(979127,'2014-12-17 16:50:52',396206,'/lander-5'),
(979128,'2014-12-17 16:51:04',396207,'/lander-3'),
(979129,'2014-12-17 16:51:07',396191,'/cart'),
(979130,'2014-12-17 16:51:17',396198,'/the-birthday-sugar-panda'),
(979131,'2014-12-17 16:51:23',396199,'/shipping'),
(979132,'2014-12-17 16:51:37',396208,'/lander-2'),
(979133,'2014-12-17 16:53:11',396202,'/products'),
(979134,'2014-12-17 16:53:26',396199,'/billing-2'),
(979135,'2014-12-17 16:53:26',396201,'/products'),
(979136,'2014-12-17 16:53:27',396209,'/lander-5'),
(979137,'2014-12-17 16:54:00',396205,'/products'),
(979138,'2014-12-17 16:54:40',396191,'/shipping'),
(979139,'2014-12-17 16:54:45',396202,'/the-hudson-river-mini-bear'),
(979140,'2014-12-17 16:54:48',396210,'/lander-5'),
(979141,'2014-12-17 16:54:49',396211,'/lander-5'),
(979142,'2014-12-17 16:55:02',396201,'/the-original-mr-fuzzy'),
(979143,'2014-12-17 16:55:39',396212,'/lander-5'),
(979144,'2014-12-17 16:56:13',396206,'/products'),
(979145,'2014-12-17 16:56:23',396213,'/lander-5'),
(979146,'2014-12-17 16:56:30',396209,'/products'),
(979147,'2014-12-17 16:56:48',396205,'/the-birthday-sugar-panda'),
(979148,'2014-12-17 16:56:50',396202,'/cart'),
(979149,'2014-12-17 16:57:05',396191,'/billing-2'),
(979150,'2014-12-17 16:57:05',396201,'/cart'),
(979151,'2014-12-17 16:57:26',396210,'/products'),
(979152,'2014-12-17 16:57:38',396209,'/the-original-mr-fuzzy'),
(979153,'2014-12-17 16:57:51',396210,'/the-birthday-sugar-panda'),
(979154,'2014-12-17 16:58:01',396199,'/thank-you-for-your-order'),
(979155,'2014-12-17 16:59:24',396214,'/lander-3'),
(979156,'2014-12-17 17:00:00',396211,'/products'),
(979157,'2014-12-17 17:00:10',396202,'/shipping'),
(979158,'2014-12-17 17:00:13',396209,'/cart'),
(979159,'2014-12-17 17:00:36',396205,'/cart'),
(979160,'2014-12-17 17:00:43',396215,'/lander-5'),
(979161,'2014-12-17 17:00:49',396206,'/the-original-mr-fuzzy'),
(979162,'2014-12-17 17:01:51',396205,'/shipping'),
(979163,'2014-12-17 17:02:14',396191,'/thank-you-for-your-order'),
(979164,'2014-12-17 17:02:14',396206,'/cart'),
(979165,'2014-12-17 17:02:26',396216,'/lander-5'),
(979166,'2014-12-17 17:02:40',396205,'/billing-2'),
(979167,'2014-12-17 17:02:42',396217,'/home'),
(979168,'2014-12-17 17:02:47',396202,'/billing-2'),
(979169,'2014-12-17 17:02:51',396211,'/the-forever-love-bear'),
(979170,'2014-12-17 17:03:19',396209,'/shipping'),
(979171,'2014-12-17 17:03:54',396218,'/home'),
(979172,'2014-12-17 17:04:14',396215,'/products'),
(979173,'2014-12-17 17:04:35',396219,'/lander-5'),
(979174,'2014-12-17 17:04:41',396220,'/home'),
(979175,'2014-12-17 17:05:01',396209,'/billing-2'),
(979176,'2014-12-17 17:05:08',396221,'/lander-3'),
(979177,'2014-12-17 17:05:12',396222,'/home'),
(979178,'2014-12-17 17:05:37',396223,'/home'),
(979179,'2014-12-17 17:05:55',396224,'/lander-2'),
(979180,'2014-12-17 17:06:00',396225,'/home'),
(979181,'2014-12-17 17:06:07',396226,'/lander-5'),
(979182,'2014-12-17 17:06:08',396227,'/lander-5'),
(979183,'2014-12-17 17:06:11',396228,'/lander-3'),
(979184,'2014-12-17 17:06:28',396229,'/lander-5'),
(979185,'2014-12-17 17:06:45',396209,'/thank-you-for-your-order'),
(979186,'2014-12-17 17:06:46',396220,'/products'),
(979187,'2014-12-17 17:06:51',396219,'/products'),
(979188,'2014-12-17 17:06:51',396225,'/products'),
(979189,'2014-12-17 17:06:56',396217,'/products'),
(979190,'2014-12-17 17:07:01',396227,'/products'),
(979191,'2014-12-17 17:07:35',396216,'/products'),
(979192,'2014-12-17 17:07:45',396230,'/lander-2'),
(979193,'2014-12-17 17:07:53',396229,'/products'),
(979194,'2014-12-17 17:08:00',396231,'/lander-3'),
(979195,'2014-12-17 17:08:49',396222,'/products'),
(979196,'2014-12-17 17:08:54',396232,'/lander-3'),
(979197,'2014-12-17 17:09:01',396229,'/the-original-mr-fuzzy'),
(979198,'2014-12-17 17:09:03',396217,'/the-original-mr-fuzzy'),
(979199,'2014-12-17 17:09:10',396227,'/the-original-mr-fuzzy'),
(979200,'2014-12-17 17:09:12',396223,'/products'),
(979201,'2014-12-17 17:09:45',396219,'/the-original-mr-fuzzy'),
(979202,'2014-12-17 17:09:55',396223,'/the-forever-love-bear'),
(979203,'2014-12-17 17:10:00',396217,'/cart'),
(979204,'2014-12-17 17:10:15',396220,'/the-original-mr-fuzzy'),
(979205,'2014-12-17 17:10:39',396217,'/shipping'),
(979206,'2014-12-17 17:11:15',396233,'/home'),
(979207,'2014-12-17 17:11:15',396234,'/lander-3'),
(979208,'2014-12-17 17:11:16',396223,'/cart'),
(979209,'2014-12-17 17:11:18',396225,'/the-hudson-river-mini-bear'),
(979210,'2014-12-17 17:11:32',396216,'/the-birthday-sugar-panda'),
(979211,'2014-12-17 17:11:38',396235,'/lander-3'),
(979212,'2014-12-17 17:11:59',396228,'/products'),
(979213,'2014-12-17 17:12:30',396236,'/lander-5'),
(979214,'2014-12-17 17:12:38',396231,'/products'),
(979215,'2014-12-17 17:12:52',396222,'/the-hudson-river-mini-bear'),
(979216,'2014-12-17 17:12:53',396223,'/shipping'),
(979217,'2014-12-17 17:13:19',396231,'/the-forever-love-bear'),
(979218,'2014-12-17 17:13:27',396225,'/cart'),
(979219,'2014-12-17 17:13:29',396217,'/billing-2'),
(979220,'2014-12-17 17:13:33',396228,'/the-forever-love-bear'),
(979221,'2014-12-17 17:13:40',396237,'/lander-3'),
(979222,'2014-12-17 17:13:43',396238,'/lander-5'),
(979223,'2014-12-17 17:13:44',396239,'/home'),
(979224,'2014-12-17 17:13:48',396240,'/home'),
(979225,'2014-12-17 17:13:51',396234,'/products'),
(979226,'2014-12-17 17:13:51',396241,'/lander-3'),
(979227,'2014-12-17 17:14:05',396220,'/cart'),
(979228,'2014-12-17 17:14:36',396236,'/products'),
(979229,'2014-12-17 17:14:52',396220,'/shipping'),
(979230,'2014-12-17 17:15:01',396242,'/lander-3'),
(979231,'2014-12-17 17:15:26',396237,'/products'),
(979232,'2014-12-17 17:15:29',396243,'/home'),
(979233,'2014-12-17 17:15:38',396223,'/billing-2'),
(979234,'2014-12-17 17:15:49',396236,'/the-original-mr-fuzzy'),
(979235,'2014-12-17 17:16:10',396244,'/lander-3'),
(979236,'2014-12-17 17:16:11',396245,'/lander-5'),
(979237,'2014-12-17 17:16:49',396240,'/products'),
(979238,'2014-12-17 17:17:14',396246,'/lander-5'),
(979239,'2014-12-17 17:17:23',396237,'/the-original-mr-fuzzy'),
(979240,'2014-12-17 17:17:46',396220,'/billing-2'),
(979241,'2014-12-17 17:17:59',396240,'/the-original-mr-fuzzy'),
(979242,'2014-12-17 17:18:00',396241,'/products'),
(979243,'2014-12-17 17:18:03',396223,'/thank-you-for-your-order'),
(979244,'2014-12-17 17:18:05',396234,'/the-birthday-sugar-panda'),
(979245,'2014-12-17 17:18:15',396217,'/thank-you-for-your-order'),
(979246,'2014-12-17 17:18:23',396247,'/home'),
(979247,'2014-12-17 17:18:25',396236,'/cart'),
(979248,'2014-12-17 17:18:35',396239,'/products'),
(979249,'2014-12-17 17:18:40',396248,'/lander-5'),
(979250,'2014-12-17 17:18:52',396246,'/products'),
(979251,'2014-12-17 17:19:13',396241,'/the-original-mr-fuzzy'),
(979252,'2014-12-17 17:20:02',396239,'/the-original-mr-fuzzy'),
(979253,'2014-12-17 17:20:18',396242,'/products'),
(979254,'2014-12-17 17:21:34',396249,'/lander-5'),
(979255,'2014-12-17 17:22:04',396246,'/the-hudson-river-mini-bear'),
(979256,'2014-12-17 17:22:36',396242,'/the-original-mr-fuzzy'),
(979257,'2014-12-17 17:22:46',396250,'/home'),
(979258,'2014-12-17 17:23:19',396251,'/lander-3'),
(979259,'2014-12-17 17:23:59',396248,'/products'),
(979260,'2014-12-17 17:24:00',396247,'/products'),
(979261,'2014-12-17 17:28:04',396252,'/lander-3'),
(979262,'2014-12-17 17:28:25',396248,'/the-original-mr-fuzzy'),
(979263,'2014-12-17 17:28:45',396253,'/lander-2'),
(979264,'2014-12-17 17:29:14',396253,'/products'),
(979265,'2014-12-17 17:30:36',396254,'/lander-5'),
(979266,'2014-12-17 17:30:49',396255,'/lander-5'),
(979267,'2014-12-17 17:31:48',396256,'/lander-5'),
(979268,'2014-12-17 17:31:57',396252,'/products'),
(979269,'2014-12-17 17:32:13',396257,'/home'),
(979270,'2014-12-17 17:32:43',396253,'/the-hudson-river-mini-bear'),
(979271,'2014-12-17 17:32:51',396258,'/home'),
(979272,'2014-12-17 17:33:16',396255,'/products'),
(979273,'2014-12-17 17:33:28',396259,'/lander-3'),
(979274,'2014-12-17 17:34:25',396254,'/products'),
(979275,'2014-12-17 17:35:10',396253,'/cart'),
(979276,'2014-12-17 17:35:41',396260,'/lander-5'),
(979277,'2014-12-17 17:36:52',396260,'/products'),
(979278,'2014-12-17 17:36:58',396253,'/shipping'),
(979279,'2014-12-17 17:37:38',396255,'/the-forever-love-bear'),
(979280,'2014-12-17 17:37:55',396261,'/home'),
(979281,'2014-12-17 17:37:57',396260,'/the-original-mr-fuzzy'),
(979282,'2014-12-17 17:38:04',396255,'/cart'),
(979283,'2014-12-17 17:38:06',396262,'/home'),
(979284,'2014-12-17 17:38:19',396254,'/the-forever-love-bear'),
(979285,'2014-12-17 17:38:37',396263,'/lander-5'),
(979286,'2014-12-17 17:38:44',396253,'/billing-2'),
(979287,'2014-12-17 17:38:57',396264,'/lander-2'),
(979288,'2014-12-17 17:39:12',396263,'/products'),
(979289,'2014-12-17 17:39:38',396260,'/cart'),
(979290,'2014-12-17 17:40:03',396263,'/the-original-mr-fuzzy'),
(979291,'2014-12-17 17:40:40',396265,'/home'),
(979292,'2014-12-17 17:40:55',396266,'/lander-5'),
(979293,'2014-12-17 17:41:47',396261,'/products'),
(979294,'2014-12-17 17:41:54',396255,'/shipping'),
(979295,'2014-12-17 17:42:21',396260,'/shipping'),
(979296,'2014-12-17 17:42:32',396267,'/lander-2'),
(979297,'2014-12-17 17:42:55',396268,'/lander-5'),
(979298,'2014-12-17 17:42:58',396269,'/lander-3'),
(979299,'2014-12-17 17:43:32',396266,'/products'),
(979300,'2014-12-17 17:43:37',396264,'/products'),
(979301,'2014-12-17 17:43:56',396270,'/lander-5'),
(979302,'2014-12-17 17:44:01',396271,'/home'),
(979303,'2014-12-17 17:44:07',396265,'/products'),
(979304,'2014-12-17 17:44:22',396264,'/the-hudson-river-mini-bear'),
(979305,'2014-12-17 17:45:07',396255,'/billing-2'),
(979306,'2014-12-17 17:45:07',396265,'/the-original-mr-fuzzy'),
(979307,'2014-12-17 17:45:12',396272,'/lander-5'),
(979308,'2014-12-17 17:45:33',396273,'/lander-5'),
(979309,'2014-12-17 17:45:59',396266,'/the-original-mr-fuzzy'),
(979310,'2014-12-17 17:47:24',396274,'/lander-5'),
(979311,'2014-12-17 17:47:26',396264,'/cart'),
(979312,'2014-12-17 17:47:34',396255,'/thank-you-for-your-order'),
(979313,'2014-12-17 17:48:32',396266,'/cart'),
(979314,'2014-12-17 17:49:04',396275,'/lander-5'),
(979315,'2014-12-17 17:49:18',396276,'/lander-3'),
(979316,'2014-12-17 17:49:21',396277,'/lander-2'),
(979317,'2014-12-17 17:49:41',396272,'/products'),
(979318,'2014-12-17 17:49:54',396278,'/lander-5'),
(979319,'2014-12-17 17:51:02',396279,'/lander-5'),
(979320,'2014-12-17 17:51:36',396274,'/products'),
(979321,'2014-12-17 17:51:48',396280,'/home'),
(979322,'2014-12-17 17:52:53',396281,'/lander-2'),
(979323,'2014-12-17 17:52:58',396282,'/home'),
(979324,'2014-12-17 17:53:04',396283,'/lander-3'),
(979325,'2014-12-17 17:53:52',396279,'/products'),
(979326,'2014-12-17 17:54:05',396284,'/home'),
(979327,'2014-12-17 17:54:16',396272,'/the-hudson-river-mini-bear'),
(979328,'2014-12-17 17:54:45',396279,'/the-original-mr-fuzzy'),
(979329,'2014-12-17 17:54:58',396285,'/home'),
(979330,'2014-12-17 17:55:04',396284,'/products'),
(979331,'2014-12-17 17:55:11',396279,'/cart'),
(979332,'2014-12-17 17:55:13',396278,'/products'),
(979333,'2014-12-17 17:55:23',396286,'/lander-5'),
(979334,'2014-12-17 17:56:12',396287,'/lander-5'),
(979335,'2014-12-17 17:56:37',396288,'/lander-2'),
(979336,'2014-12-17 17:56:56',396279,'/shipping'),
(979337,'2014-12-17 17:57:19',396278,'/the-original-mr-fuzzy'),
(979338,'2014-12-17 17:57:21',396286,'/products'),
(979339,'2014-12-17 17:57:23',396284,'/the-original-mr-fuzzy'),
(979340,'2014-12-17 17:57:26',396272,'/cart'),
(979341,'2014-12-17 17:58:10',396289,'/lander-3'),
(979342,'2014-12-17 17:58:37',396279,'/billing-2'),
(979343,'2014-12-17 17:59:35',396290,'/lander-5'),
(979344,'2014-12-17 17:59:56',396291,'/lander-2'),
(979345,'2014-12-17 18:00:36',396284,'/cart'),
(979346,'2014-12-17 18:01:38',396286,'/the-original-mr-fuzzy'),
(979347,'2014-12-17 18:02:21',396292,'/lander-5'),
(979348,'2014-12-17 18:02:36',396293,'/home'),
(979349,'2014-12-17 18:03:29',396294,'/home'),
(979350,'2014-12-17 18:04:03',396290,'/products'),
(979351,'2014-12-17 18:04:25',396284,'/shipping'),
(979352,'2014-12-17 18:05:00',396290,'/the-original-mr-fuzzy'),
(979353,'2014-12-17 18:05:01',396286,'/cart'),
(979354,'2014-12-17 18:05:27',396292,'/products'),
(979355,'2014-12-17 18:05:47',396284,'/billing-2'),
(979356,'2014-12-17 18:05:55',396292,'/the-hudson-river-mini-bear'),
(979357,'2014-12-17 18:06:54',396295,'/lander-5'),
(979358,'2014-12-17 18:07:18',396296,'/lander-5'),
(979359,'2014-12-17 18:07:47',396286,'/shipping'),
(979360,'2014-12-17 18:07:54',396297,'/lander-3'),
(979361,'2014-12-17 18:08:04',396293,'/products'),
(979362,'2014-12-17 18:08:34',396298,'/lander-5'),
(979363,'2014-12-17 18:08:42',396297,'/products'),
(979364,'2014-12-17 18:08:58',396294,'/products'),
(979365,'2014-12-17 18:09:12',396286,'/billing-2'),
(979366,'2014-12-17 18:10:02',396299,'/home'),
(979367,'2014-12-17 18:10:08',396300,'/lander-5'),
(979368,'2014-12-17 18:10:16',396284,'/thank-you-for-your-order'),
(979369,'2014-12-17 18:11:41',396295,'/products'),
(979370,'2014-12-17 18:11:43',396293,'/the-original-mr-fuzzy'),
(979371,'2014-12-17 18:12:07',396301,'/home'),
(979372,'2014-12-17 18:12:18',396294,'/the-hudson-river-mini-bear'),
(979373,'2014-12-17 18:12:39',396297,'/the-birthday-sugar-panda'),
(979374,'2014-12-17 18:12:46',396295,'/the-original-mr-fuzzy'),
(979375,'2014-12-17 18:12:46',396302,'/lander-5'),
(979376,'2014-12-17 18:13:21',396297,'/cart'),
(979377,'2014-12-17 18:13:46',396300,'/products'),
(979378,'2014-12-17 18:14:08',396294,'/cart'),
(979379,'2014-12-17 18:14:56',396293,'/cart'),
(979380,'2014-12-17 18:15:19',396303,'/home'),
(979381,'2014-12-17 18:15:33',396295,'/cart'),
(979382,'2014-12-17 18:15:55',396304,'/lander-5'),
(979383,'2014-12-17 18:16:11',396294,'/shipping'),
(979384,'2014-12-17 18:16:19',396301,'/products'),
(979385,'2014-12-17 18:17:25',396302,'/products'),
(979386,'2014-12-17 18:18:52',396294,'/billing-2'),
(979387,'2014-12-17 18:18:58',396304,'/products'),
(979388,'2014-12-17 18:19:23',396301,'/the-forever-love-bear'),
(979389,'2014-12-17 18:20:36',396302,'/the-original-mr-fuzzy'),
(979390,'2014-12-17 18:20:48',396305,'/home'),
(979391,'2014-12-17 18:21:00',396304,'/the-original-mr-fuzzy'),
(979392,'2014-12-17 18:21:15',396306,'/lander-3'),
(979393,'2014-12-17 18:22:00',396307,'/home'),
(979394,'2014-12-17 18:22:27',396308,'/home'),
(979395,'2014-12-17 18:22:29',396309,'/lander-5'),
(979396,'2014-12-17 18:23:07',396310,'/lander-5'),
(979397,'2014-12-17 18:23:18',396311,'/lander-5'),
(979398,'2014-12-17 18:23:40',396305,'/products'),
(979399,'2014-12-17 18:24:03',396305,'/the-original-mr-fuzzy'),
(979400,'2014-12-17 18:24:06',396312,'/home'),
(979401,'2014-12-17 18:24:39',396313,'/lander-3'),
(979402,'2014-12-17 18:24:39',396314,'/lander-5'),
(979403,'2014-12-17 18:24:46',396315,'/lander-3'),
(979404,'2014-12-17 18:26:05',396305,'/cart'),
(979405,'2014-12-17 18:26:07',396307,'/products'),
(979406,'2014-12-17 18:26:22',396310,'/products'),
(979407,'2014-12-17 18:26:22',396315,'/products'),
(979408,'2014-12-17 18:26:31',396316,'/home'),
(979409,'2014-12-17 18:26:48',396315,'/the-original-mr-fuzzy'),
(979410,'2014-12-17 18:27:00',396309,'/products'),
(979411,'2014-12-17 18:27:09',396310,'/the-original-mr-fuzzy'),
(979412,'2014-12-17 18:27:13',396313,'/products'),
(979413,'2014-12-17 18:27:42',396305,'/shipping'),
(979414,'2014-12-17 18:28:59',396314,'/products'),
(979415,'2014-12-17 18:29:00',396312,'/products'),
(979416,'2014-12-17 18:29:00',396317,'/lander-2'),
(979417,'2014-12-17 18:29:18',396318,'/lander-5'),
(979418,'2014-12-17 18:29:38',396310,'/cart'),
(979419,'2014-12-17 18:29:50',396309,'/the-original-mr-fuzzy'),
(979420,'2014-12-17 18:29:55',396319,'/lander-5'),
(979421,'2014-12-17 18:30:30',396307,'/the-hudson-river-mini-bear'),
(979422,'2014-12-17 18:30:42',396305,'/billing-2'),
(979423,'2014-12-17 18:31:26',396320,'/lander-5'),
(979424,'2014-12-17 18:31:27',396313,'/the-original-mr-fuzzy'),
(979425,'2014-12-17 18:31:40',396318,'/products'),
(979426,'2014-12-17 18:32:19',396310,'/shipping'),
(979427,'2014-12-17 18:32:24',396321,'/lander-5'),
(979428,'2014-12-17 18:32:27',396322,'/home'),
(979429,'2014-12-17 18:32:49',396310,'/billing-2'),
(979430,'2014-12-17 18:32:54',396323,'/lander-5'),
(979431,'2014-12-17 18:33:01',396312,'/the-birthday-sugar-panda'),
(979432,'2014-12-17 18:33:07',396317,'/products'),
(979433,'2014-12-17 18:33:09',396324,'/lander-5'),
(979434,'2014-12-17 18:33:18',396325,'/home'),
(979435,'2014-12-17 18:33:26',396314,'/the-birthday-sugar-panda'),
(979436,'2014-12-17 18:33:59',396326,'/lander-5'),
(979437,'2014-12-17 18:34:29',396307,'/cart'),
(979438,'2014-12-17 18:34:47',396305,'/thank-you-for-your-order'),
(979439,'2014-12-17 18:34:48',396318,'/the-hudson-river-mini-bear'),
(979440,'2014-12-17 18:34:52',396327,'/lander-5'),
(979441,'2014-12-17 18:34:55',396319,'/products'),
(979442,'2014-12-17 18:34:56',396317,'/the-birthday-sugar-panda'),
(979443,'2014-12-17 18:35:06',396328,'/lander-5'),
(979444,'2014-12-17 18:35:53',396329,'/lander-3'),
(979445,'2014-12-17 18:36:02',396319,'/the-birthday-sugar-panda'),
(979446,'2014-12-17 18:36:03',396307,'/shipping'),
(979447,'2014-12-17 18:36:18',396310,'/thank-you-for-your-order'),
(979448,'2014-12-17 18:36:51',396307,'/billing-2'),
(979449,'2014-12-17 18:36:59',396324,'/products'),
(979450,'2014-12-17 18:37:08',396314,'/cart'),
(979451,'2014-12-17 18:37:32',396319,'/cart'),
(979452,'2014-12-17 18:38:01',396307,'/thank-you-for-your-order'),
(979453,'2014-12-17 18:38:01',396323,'/products'),
(979454,'2014-12-17 18:38:08',396318,'/cart'),
(979455,'2014-12-17 18:38:21',396323,'/the-original-mr-fuzzy'),
(979456,'2014-12-17 18:38:38',396319,'/shipping'),
(979457,'2014-12-17 18:38:43',396330,'/lander-3'),
(979458,'2014-12-17 18:39:11',396331,'/lander-5'),
(979459,'2014-12-17 18:39:19',396318,'/shipping'),
(979460,'2014-12-17 18:39:30',396324,'/the-original-mr-fuzzy'),
(979461,'2014-12-17 18:39:54',396332,'/lander-5'),
(979462,'2014-12-17 18:40:11',396333,'/lander-3'),
(979463,'2014-12-17 18:40:15',396324,'/cart'),
(979464,'2014-12-17 18:40:38',396327,'/products'),
(979465,'2014-12-17 18:40:38',396334,'/home'),
(979466,'2014-12-17 18:41:18',396319,'/billing-2'),
(979467,'2014-12-17 18:41:33',396335,'/lander-5'),
(979468,'2014-12-17 18:41:54',396324,'/shipping'),
(979469,'2014-12-17 18:41:57',396331,'/products'),
(979470,'2014-12-17 18:41:58',396318,'/billing-2'),
(979471,'2014-12-17 18:43:06',396327,'/the-hudson-river-mini-bear'),
(979472,'2014-12-17 18:43:40',396335,'/products'),
(979473,'2014-12-17 18:43:43',396336,'/lander-5'),
(979474,'2014-12-17 18:43:51',396337,'/lander-2'),
(979475,'2014-12-17 18:44:01',396324,'/billing-2'),
(979476,'2014-12-17 18:44:13',396338,'/home'),
(979477,'2014-12-17 18:44:15',396319,'/thank-you-for-your-order'),
(979478,'2014-12-17 18:44:25',396332,'/products'),
(979479,'2014-12-17 18:44:54',396338,'/products'),
(979480,'2014-12-17 18:45:09',396338,'/the-forever-love-bear'),
(979481,'2014-12-17 18:45:20',396339,'/lander-5'),
(979482,'2014-12-17 18:45:33',396327,'/cart'),
(979483,'2014-12-17 18:45:45',396340,'/lander-5'),
(979484,'2014-12-17 18:46:19',396341,'/lander-5'),
(979485,'2014-12-17 18:46:23',396332,'/the-forever-love-bear'),
(979486,'2014-12-17 18:46:31',396342,'/home'),
(979487,'2014-12-17 18:46:32',396331,'/the-original-mr-fuzzy'),
(979488,'2014-12-17 18:46:33',396327,'/shipping'),
(979489,'2014-12-17 18:46:46',396341,'/products'),
(979490,'2014-12-17 18:46:46',396343,'/home'),
(979491,'2014-12-17 18:47:11',396340,'/products'),
(979492,'2014-12-17 18:47:45',396324,'/thank-you-for-your-order'),
(979493,'2014-12-17 18:47:53',396341,'/the-original-mr-fuzzy'),
(979494,'2014-12-17 18:47:57',396339,'/products'),
(979495,'2014-12-17 18:48:43',396338,'/cart'),
(979496,'2014-12-17 18:48:48',396331,'/cart'),
(979497,'2014-12-17 18:49:24',396344,'/home'),
(979498,'2014-12-17 18:49:31',396345,'/home'),
(979499,'2014-12-17 18:49:50',396346,'/lander-5'),
(979500,'2014-12-17 18:50:05',396347,'/lander-5'),
(979501,'2014-12-17 18:50:47',396348,'/lander-3'),
(979502,'2014-12-17 18:50:49',396349,'/lander-3'),
(979503,'2014-12-17 18:51:05',396343,'/products'),
(979504,'2014-12-17 18:51:40',396350,'/lander-5'),
(979505,'2014-12-17 18:51:41',396351,'/lander-3'),
(979506,'2014-12-17 18:51:52',396345,'/products'),
(979507,'2014-12-17 18:51:55',396339,'/the-birthday-sugar-panda'),
(979508,'2014-12-17 18:52:07',396331,'/shipping'),
(979509,'2014-12-17 18:52:09',396351,'/products'),
(979510,'2014-12-17 18:52:53',396352,'/lander-3'),
(979511,'2014-12-17 18:53:24',396343,'/the-original-mr-fuzzy'),
(979512,'2014-12-17 18:53:26',396346,'/products'),
(979513,'2014-12-17 18:53:49',396348,'/products'),
(979514,'2014-12-17 18:53:51',396353,'/lander-2'),
(979515,'2014-12-17 18:54:05',396352,'/products'),
(979516,'2014-12-17 18:54:25',396331,'/billing-2'),
(979517,'2014-12-17 18:55:04',396346,'/the-original-mr-fuzzy'),
(979518,'2014-12-17 18:55:24',396345,'/the-original-mr-fuzzy'),
(979519,'2014-12-17 18:55:31',396348,'/the-original-mr-fuzzy'),
(979520,'2014-12-17 18:55:33',396351,'/the-birthday-sugar-panda'),
(979521,'2014-12-17 18:55:58',396350,'/products'),
(979522,'2014-12-17 18:56:53',396352,'/the-original-mr-fuzzy'),
(979523,'2014-12-17 18:57:10',396354,'/lander-5'),
(979524,'2014-12-17 18:57:25',396348,'/cart'),
(979525,'2014-12-17 18:57:27',396355,'/lander-3'),
(979526,'2014-12-17 18:57:31',396356,'/lander-5'),
(979527,'2014-12-17 18:57:46',396357,'/lander-5'),
(979528,'2014-12-17 18:57:53',396358,'/lander-5'),
(979529,'2014-12-17 18:58:04',396359,'/lander-5'),
(979530,'2014-12-17 18:58:08',396356,'/products'),
(979531,'2014-12-17 18:58:20',396360,'/lander-5'),
(979532,'2014-12-17 18:58:24',396346,'/cart'),
(979533,'2014-12-17 18:58:27',396331,'/thank-you-for-your-order'),
(979534,'2014-12-17 18:59:03',396361,'/lander-3'),
(979535,'2014-12-17 18:59:07',396355,'/products'),
(979536,'2014-12-17 18:59:10',396357,'/products'),
(979537,'2014-12-17 18:59:28',396358,'/products'),
(979538,'2014-12-17 18:59:31',396355,'/the-hudson-river-mini-bear'),
(979539,'2014-12-17 18:59:34',396359,'/products'),
(979540,'2014-12-17 18:59:47',396348,'/shipping'),
(979541,'2014-12-17 19:00:56',396346,'/shipping'),
(979542,'2014-12-17 19:00:58',396361,'/products'),
(979543,'2014-12-17 19:01:19',396357,'/the-original-mr-fuzzy'),
(979544,'2014-12-17 19:01:42',396361,'/the-original-mr-fuzzy'),
(979545,'2014-12-17 19:01:44',396359,'/the-birthday-sugar-panda'),
(979546,'2014-12-17 19:01:47',396348,'/billing-2'),
(979547,'2014-12-17 19:02:10',396362,'/lander-5'),
(979548,'2014-12-17 19:02:14',396354,'/products'),
(979549,'2014-12-17 19:02:14',396361,'/cart'),
(979550,'2014-12-17 19:02:15',396363,'/lander-5'),
(979551,'2014-12-17 19:02:17',396355,'/cart'),
(979552,'2014-12-17 19:02:23',396356,'/the-hudson-river-mini-bear'),
(979553,'2014-12-17 19:02:47',396346,'/billing-2'),
(979554,'2014-12-17 19:03:40',396361,'/shipping'),
(979555,'2014-12-17 19:04:02',396360,'/products'),
(979556,'2014-12-17 19:04:22',396364,'/lander-5'),
(979557,'2014-12-17 19:05:06',396363,'/products'),
(979558,'2014-12-17 19:05:31',396365,'/lander-5'),
(979559,'2014-12-17 19:05:49',396354,'/the-original-mr-fuzzy'),
(979560,'2014-12-17 19:05:58',396346,'/thank-you-for-your-order'),
(979561,'2014-12-17 19:06:09',396363,'/the-original-mr-fuzzy'),
(979562,'2014-12-17 19:06:10',396355,'/shipping'),
(979563,'2014-12-17 19:06:25',396356,'/cart'),
(979564,'2014-12-17 19:06:54',396365,'/products'),
(979565,'2014-12-17 19:07:20',396366,'/home'),
(979566,'2014-12-17 19:07:25',396355,'/billing-2'),
(979567,'2014-12-17 19:07:40',396356,'/shipping'),
(979568,'2014-12-17 19:07:43',396362,'/products'),
(979569,'2014-12-17 19:08:00',396365,'/the-birthday-sugar-panda'),
(979570,'2014-12-17 19:08:11',396360,'/the-original-mr-fuzzy'),
(979571,'2014-12-17 19:08:16',396366,'/products'),
(979572,'2014-12-17 19:09:01',396367,'/lander-2'),
(979573,'2014-12-17 19:09:52',396368,'/lander-5'),
(979574,'2014-12-17 19:10:28',396356,'/billing-2'),
(979575,'2014-12-17 19:10:35',396369,'/lander-5'),
(979576,'2014-12-17 19:10:37',396370,'/home'),
(979577,'2014-12-17 19:10:53',396371,'/lander-3'),
(979578,'2014-12-17 19:11:57',396362,'/the-hudson-river-mini-bear'),
(979579,'2014-12-17 19:12:07',396372,'/home'),
(979580,'2014-12-17 19:12:56',396372,'/products'),
(979581,'2014-12-17 19:13:46',396356,'/thank-you-for-your-order'),
(979582,'2014-12-17 19:13:53',396370,'/products'),
(979583,'2014-12-17 19:15:27',396372,'/the-original-mr-fuzzy'),
(979584,'2014-12-17 19:15:59',396370,'/the-original-mr-fuzzy'),
(979585,'2014-12-17 19:16:29',396373,'/lander-5'),
(979586,'2014-12-17 19:17:06',396370,'/cart'),
(979587,'2014-12-17 19:18:51',396374,'/lander-5'),
(979588,'2014-12-17 19:20:08',396375,'/lander-5'),
(979589,'2014-12-17 19:21:10',396376,'/home'),
(979590,'2014-12-17 19:21:46',396374,'/products'),
(979591,'2014-12-17 19:21:54',396377,'/lander-5'),
(979592,'2014-12-17 19:23:24',396374,'/the-original-mr-fuzzy'),
(979593,'2014-12-17 19:23:58',396378,'/lander-3'),
(979594,'2014-12-17 19:24:00',396376,'/products'),
(979595,'2014-12-17 19:24:58',396376,'/the-original-mr-fuzzy'),
(979596,'2014-12-17 19:25:04',396379,'/home'),
(979597,'2014-12-17 19:25:55',396377,'/products'),
(979598,'2014-12-17 19:25:57',396375,'/products'),
(979599,'2014-12-17 19:26:12',396380,'/lander-2'),
(979600,'2014-12-17 19:26:17',396375,'/the-birthday-sugar-panda'),
(979601,'2014-12-17 19:26:55',396374,'/cart'),
(979602,'2014-12-17 19:27:40',396381,'/lander-5'),
(979603,'2014-12-17 19:29:08',396375,'/cart'),
(979604,'2014-12-17 19:29:30',396377,'/the-original-mr-fuzzy'),
(979605,'2014-12-17 19:29:57',396379,'/products'),
(979606,'2014-12-17 19:30:00',396374,'/shipping'),
(979607,'2014-12-17 19:30:18',396382,'/lander-5'),
(979608,'2014-12-17 19:31:13',396374,'/billing-2'),
(979609,'2014-12-17 19:31:30',396379,'/the-original-mr-fuzzy'),
(979610,'2014-12-17 19:31:48',396383,'/home'),
(979611,'2014-12-17 19:32:24',396374,'/thank-you-for-your-order'),
(979612,'2014-12-17 19:32:32',396381,'/products'),
(979613,'2014-12-17 19:32:44',396382,'/products'),
(979614,'2014-12-17 19:32:50',396377,'/cart'),
(979615,'2014-12-17 19:32:57',396383,'/products'),
(979616,'2014-12-17 19:33:26',396382,'/the-original-mr-fuzzy'),
(979617,'2014-12-17 19:33:39',396381,'/the-original-mr-fuzzy'),
(979618,'2014-12-17 19:35:49',396382,'/cart'),
(979619,'2014-12-17 19:36:25',396384,'/lander-5'),
(979620,'2014-12-17 19:36:29',396377,'/shipping'),
(979621,'2014-12-17 19:37:15',396383,'/the-original-mr-fuzzy'),
(979622,'2014-12-17 19:37:33',396385,'/lander-5'),
(979623,'2014-12-17 19:37:40',396381,'/cart'),
(979624,'2014-12-17 19:38:40',396386,'/lander-3'),
(979625,'2014-12-17 19:39:04',396382,'/shipping'),
(979626,'2014-12-17 19:39:08',396381,'/shipping'),
(979627,'2014-12-17 19:39:37',396377,'/billing-2'),
(979628,'2014-12-17 19:40:19',396377,'/thank-you-for-your-order'),
(979629,'2014-12-17 19:40:22',396383,'/cart'),
(979630,'2014-12-17 19:40:29',396387,'/lander-5'),
(979631,'2014-12-17 19:41:08',396383,'/shipping'),
(979632,'2014-12-17 19:41:16',396382,'/billing-2'),
(979633,'2014-12-17 19:42:00',396388,'/home'),
(979634,'2014-12-17 19:42:06',396381,'/billing-2'),
(979635,'2014-12-17 19:42:09',396385,'/products'),
(979636,'2014-12-17 19:42:53',396389,'/home'),
(979637,'2014-12-17 19:42:59',396386,'/products'),
(979638,'2014-12-17 19:43:37',396385,'/the-original-mr-fuzzy'),
(979639,'2014-12-17 19:43:44',396390,'/lander-5'),
(979640,'2014-12-17 19:44:09',396391,'/home'),
(979641,'2014-12-17 19:44:11',396387,'/products'),
(979642,'2014-12-17 19:44:18',396385,'/cart'),
(979643,'2014-12-17 19:45:24',396392,'/lander-3'),
(979644,'2014-12-17 19:45:41',396393,'/lander-3'),
(979645,'2014-12-17 19:45:45',396392,'/products'),
(979646,'2014-12-17 19:46:39',396388,'/products'),
(979647,'2014-12-17 19:46:42',396381,'/thank-you-for-your-order'),
(979648,'2014-12-17 19:47:11',396387,'/the-original-mr-fuzzy'),
(979649,'2014-12-17 19:47:25',396394,'/lander-5'),
(979650,'2014-12-17 19:48:08',396387,'/cart'),
(979651,'2014-12-17 19:48:13',396388,'/the-original-mr-fuzzy'),
(979652,'2014-12-17 19:48:30',396390,'/products'),
(979653,'2014-12-17 19:48:42',396392,'/the-birthday-sugar-panda'),
(979654,'2014-12-17 19:49:20',396393,'/products'),
(979655,'2014-12-17 19:50:16',396395,'/lander-3'),
(979656,'2014-12-17 19:50:20',396393,'/the-original-mr-fuzzy'),
(979657,'2014-12-17 19:50:23',396396,'/lander-3'),
(979658,'2014-12-17 19:50:32',396388,'/cart'),
(979659,'2014-12-17 19:50:57',396397,'/home'),
(979660,'2014-12-17 19:54:33',396396,'/products'),
(979661,'2014-12-17 19:55:04',396398,'/lander-5'),
(979662,'2014-12-17 19:56:01',396399,'/lander-5'),
(979663,'2014-12-17 20:02:40',396400,'/lander-2'),
(979664,'2014-12-17 20:03:30',396401,'/lander-3'),
(979665,'2014-12-17 20:06:14',396402,'/lander-5'),
(979666,'2014-12-17 20:06:26',396403,'/home'),
(979667,'2014-12-17 20:06:47',396401,'/products'),
(979668,'2014-12-17 20:07:05',396401,'/the-original-mr-fuzzy'),
(979669,'2014-12-17 20:07:31',396404,'/lander-3'),
(979670,'2014-12-17 20:08:04',396401,'/cart'),
(979671,'2014-12-17 20:08:46',396405,'/lander-2'),
(979672,'2014-12-17 20:08:48',396406,'/home'),
(979673,'2014-12-17 20:08:58',396401,'/shipping'),
(979674,'2014-12-17 20:09:12',396405,'/products'),
(979675,'2014-12-17 20:09:24',396407,'/lander-5'),
(979676,'2014-12-17 20:09:29',396408,'/lander-5'),
(979677,'2014-12-17 20:09:29',396409,'/lander-3'),
(979678,'2014-12-17 20:09:44',396410,'/lander-3'),
(979679,'2014-12-17 20:10:44',396401,'/billing-2'),
(979680,'2014-12-17 20:11:53',396405,'/the-forever-love-bear'),
(979681,'2014-12-17 20:12:54',396411,'/lander-5'),
(979682,'2014-12-17 20:13:07',396405,'/cart'),
(979683,'2014-12-17 20:13:33',396412,'/lander-5'),
(979684,'2014-12-17 20:13:55',396409,'/products'),
(979685,'2014-12-17 20:14:02',396406,'/products'),
(979686,'2014-12-17 20:14:59',396405,'/shipping'),
(979687,'2014-12-17 20:15:14',396411,'/products'),
(979688,'2014-12-17 20:15:20',396413,'/lander-5'),
(979689,'2014-12-17 20:15:28',396401,'/thank-you-for-your-order'),
(979690,'2014-12-17 20:16:02',396414,'/lander-5'),
(979691,'2014-12-17 20:16:51',396405,'/billing-2'),
(979692,'2014-12-17 20:17:26',396412,'/products'),
(979693,'2014-12-17 20:17:27',396406,'/the-original-mr-fuzzy'),
(979694,'2014-12-17 20:17:37',396411,'/the-original-mr-fuzzy'),
(979695,'2014-12-17 20:18:05',396415,'/home'),
(979696,'2014-12-17 20:18:15',396409,'/the-original-mr-fuzzy'),
(979697,'2014-12-17 20:18:47',396416,'/lander-5'),
(979698,'2014-12-17 20:19:07',396417,'/lander-3'),
(979699,'2014-12-17 20:19:54',396414,'/products'),
(979700,'2014-12-17 20:20:31',396412,'/the-original-mr-fuzzy'),
(979701,'2014-12-17 20:23:05',396418,'/lander-5'),
(979702,'2014-12-17 20:23:29',396414,'/the-forever-love-bear'),
(979703,'2014-12-17 20:23:35',396419,'/lander-5'),
(979704,'2014-12-17 20:23:36',396420,'/home'),
(979705,'2014-12-17 20:25:20',396421,'/lander-5'),
(979706,'2014-12-17 20:25:34',396422,'/home'),
(979707,'2014-12-17 20:25:36',396423,'/lander-3'),
(979708,'2014-12-17 20:26:15',396414,'/cart'),
(979709,'2014-12-17 20:27:18',396424,'/lander-5'),
(979710,'2014-12-17 20:28:28',396425,'/home'),
(979711,'2014-12-17 20:28:58',396414,'/shipping'),
(979712,'2014-12-17 20:29:02',396426,'/lander-5'),
(979713,'2014-12-17 20:29:13',396427,'/lander-5'),
(979714,'2014-12-17 20:29:33',396421,'/products'),
(979715,'2014-12-17 20:29:46',396414,'/billing-2'),
(979716,'2014-12-17 20:31:06',396428,'/lander-5'),
(979717,'2014-12-17 20:33:33',396421,'/the-forever-love-bear'),
(979718,'2014-12-17 20:33:38',396429,'/lander-5'),
(979719,'2014-12-17 20:33:48',396425,'/products'),
(979720,'2014-12-17 20:34:09',396430,'/home'),
(979721,'2014-12-17 20:34:13',396431,'/home'),
(979722,'2014-12-17 20:34:31',396432,'/lander-5'),
(979723,'2014-12-17 20:34:48',396426,'/products'),
(979724,'2014-12-17 20:35:41',396431,'/products'),
(979725,'2014-12-17 20:35:59',396431,'/the-original-mr-fuzzy'),
(979726,'2014-12-17 20:36:01',396421,'/cart'),
(979727,'2014-12-17 20:36:07',396433,'/lander-5'),
(979728,'2014-12-17 20:36:32',396421,'/shipping'),
(979729,'2014-12-17 20:36:34',396426,'/the-original-mr-fuzzy'),
(979730,'2014-12-17 20:37:02',396429,'/products'),
(979731,'2014-12-17 20:37:05',396434,'/lander-5'),
(979732,'2014-12-17 20:37:07',396432,'/products'),
(979733,'2014-12-17 20:37:30',396421,'/billing-2'),
(979734,'2014-12-17 20:37:50',396435,'/lander-5'),
(979735,'2014-12-17 20:38:22',396425,'/the-original-mr-fuzzy'),
(979736,'2014-12-17 20:39:13',396430,'/products'),
(979737,'2014-12-17 20:40:08',396426,'/cart'),
(979738,'2014-12-17 20:40:43',396429,'/the-original-mr-fuzzy'),
(979739,'2014-12-17 20:41:02',396436,'/home'),
(979740,'2014-12-17 20:41:21',396426,'/shipping'),
(979741,'2014-12-17 20:42:12',396434,'/products'),
(979742,'2014-12-17 20:42:27',396437,'/lander-5'),
(979743,'2014-12-17 20:43:18',396430,'/the-original-mr-fuzzy'),
(979744,'2014-12-17 20:43:27',396426,'/billing-2'),
(979745,'2014-12-17 20:43:39',396438,'/lander-5'),
(979746,'2014-12-17 20:44:14',396439,'/lander-5'),
(979747,'2014-12-17 20:44:24',396434,'/the-original-mr-fuzzy'),
(979748,'2014-12-17 20:45:24',396440,'/lander-3'),
(979749,'2014-12-17 20:45:31',396441,'/home'),
(979750,'2014-12-17 20:46:51',396436,'/products'),
(979751,'2014-12-17 20:46:58',396442,'/lander-3'),
(979752,'2014-12-17 20:47:20',396443,'/lander-3'),
(979753,'2014-12-17 20:47:25',396444,'/lander-5'),
(979754,'2014-12-17 20:47:30',396426,'/thank-you-for-your-order'),
(979755,'2014-12-17 20:47:31',396445,'/lander-5'),
(979756,'2014-12-17 20:47:38',396441,'/products'),
(979757,'2014-12-17 20:47:53',396436,'/the-forever-love-bear'),
(979758,'2014-12-17 20:47:53',396439,'/products'),
(979759,'2014-12-17 20:47:53',396446,'/lander-5'),
(979760,'2014-12-17 20:48:26',396447,'/lander-5'),
(979761,'2014-12-17 20:48:28',396448,'/lander-3'),
(979762,'2014-12-17 20:49:05',396441,'/the-original-mr-fuzzy'),
(979763,'2014-12-17 20:49:05',396449,'/lander-5'),
(979764,'2014-12-17 20:49:10',396446,'/products'),
(979765,'2014-12-17 20:49:15',396445,'/products'),
(979766,'2014-12-17 20:50:25',396450,'/lander-5'),
(979767,'2014-12-17 20:50:29',396447,'/products'),
(979768,'2014-12-17 20:50:33',396451,'/home'),
(979769,'2014-12-17 20:50:37',396439,'/the-forever-love-bear'),
(979770,'2014-12-17 20:50:41',396452,'/lander-3'),
(979771,'2014-12-17 20:50:51',396443,'/products'),
(979772,'2014-12-17 20:51:32',396448,'/products'),
(979773,'2014-12-17 20:51:49',396444,'/products'),
(979774,'2014-12-17 20:51:59',396447,'/the-original-mr-fuzzy'),
(979775,'2014-12-17 20:52:00',396445,'/the-original-mr-fuzzy'),
(979776,'2014-12-17 20:52:22',396453,'/lander-5'),
(979777,'2014-12-17 20:52:48',396451,'/products'),
(979778,'2014-12-17 20:52:56',396446,'/the-original-mr-fuzzy'),
(979779,'2014-12-17 20:54:25',396451,'/the-forever-love-bear'),
(979780,'2014-12-17 20:54:45',396445,'/cart'),
(979781,'2014-12-17 20:55:03',396444,'/the-forever-love-bear'),
(979782,'2014-12-17 20:55:22',396445,'/shipping'),
(979783,'2014-12-17 20:55:52',396450,'/products'),
(979784,'2014-12-17 20:56:15',396450,'/the-original-mr-fuzzy'),
(979785,'2014-12-17 20:56:50',396445,'/billing-2'),
(979786,'2014-12-17 20:57:04',396451,'/cart'),
(979787,'2014-12-17 20:58:55',396454,'/lander-3'),
(979788,'2014-12-17 20:59:05',396455,'/lander-5'),
(979789,'2014-12-17 20:59:46',396451,'/shipping'),
(979790,'2014-12-17 21:02:23',396445,'/thank-you-for-your-order'),
(979791,'2014-12-17 21:02:23',396456,'/lander-5'),
(979792,'2014-12-17 21:02:29',396457,'/lander-2'),
(979793,'2014-12-17 21:02:50',396458,'/lander-5'),
(979794,'2014-12-17 21:04:58',396459,'/lander-5'),
(979795,'2014-12-17 21:05:27',396460,'/lander-5'),
(979796,'2014-12-17 21:05:29',396461,'/lander-5'),
(979797,'2014-12-17 21:06:28',396462,'/home'),
(979798,'2014-12-17 21:06:38',396463,'/lander-3'),
(979799,'2014-12-17 21:07:20',396463,'/products'),
(979800,'2014-12-17 21:08:11',396463,'/the-forever-love-bear'),
(979801,'2014-12-17 21:08:32',396458,'/products'),
(979802,'2014-12-17 21:08:52',396464,'/lander-2'),
(979803,'2014-12-17 21:08:54',396459,'/products'),
(979804,'2014-12-17 21:08:56',396465,'/lander-5'),
(979805,'2014-12-17 21:10:07',396461,'/products'),
(979806,'2014-12-17 21:11:06',396459,'/the-original-mr-fuzzy'),
(979807,'2014-12-17 21:11:40',396461,'/the-original-mr-fuzzy'),
(979808,'2014-12-17 21:12:02',396466,'/lander-3'),
(979809,'2014-12-17 21:12:17',396467,'/lander-3'),
(979810,'2014-12-17 21:12:33',396461,'/cart'),
(979811,'2014-12-17 21:12:59',396468,'/lander-5'),
(979812,'2014-12-17 21:14:16',396465,'/products'),
(979813,'2014-12-17 21:14:22',396469,'/lander-5'),
(979814,'2014-12-17 21:15:13',396469,'/products'),
(979815,'2014-12-17 21:16:07',396466,'/products'),
(979816,'2014-12-17 21:17:33',396470,'/home'),
(979817,'2014-12-17 21:18:04',396465,'/the-original-mr-fuzzy'),
(979818,'2014-12-17 21:18:34',396471,'/lander-3'),
(979819,'2014-12-17 21:19:02',396466,'/the-forever-love-bear'),
(979820,'2014-12-17 21:19:10',396472,'/lander-3'),
(979821,'2014-12-17 21:21:14',396470,'/products'),
(979822,'2014-12-17 21:22:29',396472,'/products'),
(979823,'2014-12-17 21:23:58',396472,'/the-original-mr-fuzzy'),
(979824,'2014-12-17 21:24:13',396470,'/the-original-mr-fuzzy'),
(979825,'2014-12-17 21:25:18',396473,'/lander-3'),
(979826,'2014-12-17 21:26:11',396474,'/home'),
(979827,'2014-12-17 21:26:55',396472,'/cart'),
(979828,'2014-12-17 21:27:37',396470,'/cart'),
(979829,'2014-12-17 21:28:11',396470,'/shipping'),
(979830,'2014-12-17 21:28:27',396475,'/lander-5'),
(979831,'2014-12-17 21:28:29',396472,'/shipping'),
(979832,'2014-12-17 21:28:51',396470,'/billing-2'),
(979833,'2014-12-17 21:29:23',396476,'/lander-5'),
(979834,'2014-12-17 21:29:38',396475,'/products'),
(979835,'2014-12-17 21:30:02',396472,'/billing-2'),
(979836,'2014-12-17 21:30:41',396472,'/thank-you-for-your-order'),
(979837,'2014-12-17 21:31:01',396477,'/lander-5'),
(979838,'2014-12-17 21:31:21',396478,'/lander-3'),
(979839,'2014-12-17 21:32:14',396475,'/the-birthday-sugar-panda'),
(979840,'2014-12-17 21:32:42',396475,'/cart'),
(979841,'2014-12-17 21:33:28',396470,'/thank-you-for-your-order'),
(979842,'2014-12-17 21:34:32',396479,'/lander-3'),
(979843,'2014-12-17 21:34:54',396475,'/shipping'),
(979844,'2014-12-17 21:35:03',396480,'/lander-5'),
(979845,'2014-12-17 21:36:06',396477,'/products'),
(979846,'2014-12-17 21:36:19',396481,'/home'),
(979847,'2014-12-17 21:36:45',396479,'/products'),
(979848,'2014-12-17 21:37:19',396482,'/lander-5'),
(979849,'2014-12-17 21:37:24',396475,'/billing-2'),
(979850,'2014-12-17 21:37:43',396483,'/home'),
(979851,'2014-12-17 21:38:07',396482,'/products'),
(979852,'2014-12-17 21:38:40',396484,'/lander-5'),
(979853,'2014-12-17 21:38:59',396485,'/lander-5'),
(979854,'2014-12-17 21:39:08',396482,'/the-original-mr-fuzzy'),
(979855,'2014-12-17 21:39:26',396483,'/products'),
(979856,'2014-12-17 21:39:42',396486,'/home'),
(979857,'2014-12-17 21:40:00',396477,'/the-hudson-river-mini-bear'),
(979858,'2014-12-17 21:40:55',396483,'/the-original-mr-fuzzy'),
(979859,'2014-12-17 21:41:10',396487,'/lander-5'),
(979860,'2014-12-17 21:41:29',396481,'/products'),
(979861,'2014-12-17 21:41:54',396475,'/thank-you-for-your-order'),
(979862,'2014-12-17 21:42:11',396485,'/products'),
(979863,'2014-12-17 21:42:36',396488,'/lander-5'),
(979864,'2014-12-17 21:43:36',396489,'/home'),
(979865,'2014-12-17 21:43:43',396490,'/lander-5'),
(979866,'2014-12-17 21:44:04',396481,'/the-birthday-sugar-panda'),
(979867,'2014-12-17 21:44:13',396491,'/lander-5'),
(979868,'2014-12-17 21:44:46',396487,'/products'),
(979869,'2014-12-17 21:46:13',396492,'/lander-3'),
(979870,'2014-12-17 21:46:19',396485,'/the-original-mr-fuzzy'),
(979871,'2014-12-17 21:46:51',396488,'/products'),
(979872,'2014-12-17 21:46:51',396493,'/home'),
(979873,'2014-12-17 21:47:30',396487,'/the-original-mr-fuzzy'),
(979874,'2014-12-17 21:47:53',396488,'/the-original-mr-fuzzy'),
(979875,'2014-12-17 21:48:34',396489,'/products'),
(979876,'2014-12-17 21:48:43',396490,'/products'),
(979877,'2014-12-17 21:48:49',396492,'/products'),
(979878,'2014-12-17 21:49:39',396489,'/the-forever-love-bear'),
(979879,'2014-12-17 21:49:59',396494,'/lander-5'),
(979880,'2014-12-17 21:50:46',396490,'/the-original-mr-fuzzy'),
(979881,'2014-12-17 21:51:11',396492,'/the-original-mr-fuzzy'),
(979882,'2014-12-17 21:51:31',396487,'/cart'),
(979883,'2014-12-17 21:52:19',396494,'/products'),
(979884,'2014-12-17 21:53:03',396495,'/lander-3'),
(979885,'2014-12-17 21:53:18',396489,'/cart'),
(979886,'2014-12-17 21:53:19',396494,'/the-birthday-sugar-panda'),
(979887,'2014-12-17 21:53:26',396496,'/home'),
(979888,'2014-12-17 21:54:00',396497,'/lander-3'),
(979889,'2014-12-17 21:55:40',396489,'/shipping'),
(979890,'2014-12-17 21:57:04',396498,'/lander-3'),
(979891,'2014-12-17 21:57:20',396489,'/billing-2'),
(979892,'2014-12-17 21:57:23',396499,'/lander-3'),
(979893,'2014-12-17 21:57:59',396500,'/lander-5'),
(979894,'2014-12-17 21:58:33',396501,'/lander-3'),
(979895,'2014-12-17 21:58:52',396502,'/lander-3'),
(979896,'2014-12-17 21:59:35',396503,'/home'),
(979897,'2014-12-17 21:59:57',396498,'/products'),
(979898,'2014-12-17 22:01:23',396499,'/products'),
(979899,'2014-12-17 22:02:46',396502,'/products'),
(979900,'2014-12-17 22:03:24',396504,'/home'),
(979901,'2014-12-17 22:03:26',396505,'/lander-3'),
(979902,'2014-12-17 22:03:29',396499,'/the-original-mr-fuzzy'),
(979903,'2014-12-17 22:03:48',396506,'/home'),
(979904,'2014-12-17 22:03:50',396505,'/products'),
(979905,'2014-12-17 22:04:38',396507,'/lander-5'),
(979906,'2014-12-17 22:05:03',396506,'/products'),
(979907,'2014-12-17 22:05:37',396499,'/cart'),
(979908,'2014-12-17 22:05:55',396508,'/lander-5'),
(979909,'2014-12-17 22:06:41',396505,'/the-hudson-river-mini-bear'),
(979910,'2014-12-17 22:07:33',396509,'/lander-5'),
(979911,'2014-12-17 22:08:17',396506,'/the-original-mr-fuzzy'),
(979912,'2014-12-17 22:08:54',396507,'/products'),
(979913,'2014-12-17 22:09:05',396506,'/cart'),
(979914,'2014-12-17 22:09:40',396505,'/cart'),
(979915,'2014-12-17 22:09:46',396510,'/lander-5'),
(979916,'2014-12-17 22:10:43',396510,'/products'),
(979917,'2014-12-17 22:11:54',396507,'/the-original-mr-fuzzy'),
(979918,'2014-12-17 22:12:46',396509,'/products'),
(979919,'2014-12-17 22:13:22',396510,'/the-original-mr-fuzzy'),
(979920,'2014-12-17 22:13:23',396509,'/the-original-mr-fuzzy'),
(979921,'2014-12-17 22:13:40',396511,'/lander-3'),
(979922,'2014-12-17 22:13:54',396512,'/home'),
(979923,'2014-12-17 22:14:26',396513,'/home'),
(979924,'2014-12-17 22:15:19',396510,'/cart'),
(979925,'2014-12-17 22:16:36',396514,'/lander-5'),
(979926,'2014-12-17 22:21:11',396515,'/lander-5'),
(979927,'2014-12-17 22:21:59',396515,'/products'),
(979928,'2014-12-17 22:23:24',396516,'/lander-5'),
(979929,'2014-12-17 22:24:03',396517,'/lander-5'),
(979930,'2014-12-17 22:24:19',396515,'/the-original-mr-fuzzy'),
(979931,'2014-12-17 22:25:34',396518,'/home'),
(979932,'2014-12-17 22:25:58',396518,'/products'),
(979933,'2014-12-17 22:26:53',396519,'/lander-5'),
(979934,'2014-12-17 22:27:33',396515,'/cart'),
(979935,'2014-12-17 22:27:49',396519,'/products'),
(979936,'2014-12-17 22:28:38',396520,'/home'),
(979937,'2014-12-17 22:28:54',396515,'/shipping'),
(979938,'2014-12-17 22:29:01',396519,'/the-birthday-sugar-panda'),
(979939,'2014-12-17 22:29:22',396515,'/billing-2'),
(979940,'2014-12-17 22:29:25',396518,'/the-original-mr-fuzzy'),
(979941,'2014-12-17 22:30:38',396520,'/products'),
(979942,'2014-12-17 22:31:02',396521,'/lander-5'),
(979943,'2014-12-17 22:31:49',396521,'/products'),
(979944,'2014-12-17 22:32:17',396522,'/home'),
(979945,'2014-12-17 22:33:03',396523,'/lander-5'),
(979946,'2014-12-17 22:33:21',396524,'/lander-5'),
(979947,'2014-12-17 22:33:41',396515,'/thank-you-for-your-order'),
(979948,'2014-12-17 22:34:49',396520,'/the-original-mr-fuzzy'),
(979949,'2014-12-17 22:35:08',396525,'/lander-2'),
(979950,'2014-12-17 22:35:41',396521,'/the-forever-love-bear'),
(979951,'2014-12-17 22:37:27',396520,'/cart'),
(979952,'2014-12-17 22:38:42',396521,'/cart'),
(979953,'2014-12-17 22:40:17',396526,'/lander-5'),
(979954,'2014-12-17 22:40:20',396520,'/shipping'),
(979955,'2014-12-17 22:41:35',396521,'/shipping'),
(979956,'2014-12-17 22:42:37',396521,'/billing-2'),
(979957,'2014-12-17 22:42:51',396527,'/lander-2'),
(979958,'2014-12-17 22:42:54',396526,'/products'),
(979959,'2014-12-17 22:43:13',396520,'/billing-2'),
(979960,'2014-12-17 22:44:59',396526,'/the-forever-love-bear'),
(979961,'2014-12-17 22:45:45',396528,'/home'),
(979962,'2014-12-17 22:47:22',396528,'/products'),
(979963,'2014-12-17 22:48:23',396529,'/lander-5'),
(979964,'2014-12-17 22:49:21',396529,'/products'),
(979965,'2014-12-17 22:50:20',396528,'/the-original-mr-fuzzy'),
(979966,'2014-12-17 22:51:16',396530,'/lander-5'),
(979967,'2014-12-17 22:52:53',396531,'/lander-5'),
(979968,'2014-12-17 22:53:15',396532,'/home'),
(979969,'2014-12-17 22:53:17',396531,'/products'),
(979970,'2014-12-17 22:53:19',396529,'/the-original-mr-fuzzy'),
(979971,'2014-12-17 22:53:50',396533,'/lander-5'),
(979972,'2014-12-17 22:55:06',396531,'/the-original-mr-fuzzy'),
(979973,'2014-12-17 22:56:28',396529,'/cart'),
(979974,'2014-12-17 22:56:38',396532,'/products'),
(979975,'2014-12-17 22:57:06',396533,'/products'),
(979976,'2014-12-17 22:58:18',396529,'/shipping'),
(979977,'2014-12-17 22:58:28',396533,'/the-original-mr-fuzzy'),
(979978,'2014-12-17 22:59:20',396534,'/lander-5'),
(979979,'2014-12-17 22:59:33',396535,'/home'),
(979980,'2014-12-17 23:00:17',396529,'/billing-2'),
(979981,'2014-12-17 23:01:07',396536,'/lander-3'),
(979982,'2014-12-17 23:01:43',396535,'/products'),
(979983,'2014-12-17 23:02:37',396529,'/thank-you-for-your-order'),
(979984,'2014-12-17 23:03:05',396535,'/the-original-mr-fuzzy'),
(979985,'2014-12-17 23:03:12',396534,'/products'),
(979986,'2014-12-17 23:04:21',396534,'/the-original-mr-fuzzy'),
(979987,'2014-12-17 23:06:18',396537,'/lander-5'),
(979988,'2014-12-17 23:06:37',396536,'/products'),
(979989,'2014-12-17 23:06:39',396538,'/home'),
(979990,'2014-12-17 23:09:46',396536,'/the-original-mr-fuzzy'),
(979991,'2014-12-17 23:11:32',396539,'/home'),
(979992,'2014-12-17 23:16:31',396539,'/products'),
(979993,'2014-12-17 23:16:49',396540,'/lander-3'),
(979994,'2014-12-17 23:17:58',396540,'/products'),
(979995,'2014-12-17 23:18:56',396541,'/lander-5'),
(979996,'2014-12-17 23:19:05',396539,'/the-original-mr-fuzzy'),
(979997,'2014-12-17 23:19:18',396542,'/lander-5'),
(979998,'2014-12-17 23:19:23',396543,'/lander-5'),
(979999,'2014-12-17 23:20:37',396541,'/products'),
(980000,'2014-12-17 23:20:48',396544,'/home'),
(980001,'2014-12-17 23:20:59',396545,'/lander-3'),
(980002,'2014-12-17 23:21:07',396540,'/the-forever-love-bear'),
(980003,'2014-12-17 23:21:08',396546,'/home'),
(980004,'2014-12-17 23:21:41',396539,'/cart'),
(980005,'2014-12-17 23:22:56',396547,'/lander-5'),
(980006,'2014-12-17 23:23:20',396543,'/products'),
(980007,'2014-12-17 23:23:59',396541,'/the-original-mr-fuzzy'),
(980008,'2014-12-17 23:24:18',396540,'/cart'),
(980009,'2014-12-17 23:24:27',396542,'/products'),
(980010,'2014-12-17 23:24:35',396546,'/products'),
(980011,'2014-12-17 23:24:54',396548,'/lander-3'),
(980012,'2014-12-17 23:25:54',396548,'/products'),
(980013,'2014-12-17 23:25:57',396549,'/lander-5'),
(980014,'2014-12-17 23:26:38',396543,'/the-original-mr-fuzzy'),
(980015,'2014-12-17 23:27:11',396542,'/the-original-mr-fuzzy'),
(980016,'2014-12-17 23:27:12',396547,'/products'),
(980017,'2014-12-17 23:27:15',396550,'/lander-3'),
(980018,'2014-12-17 23:28:05',396540,'/shipping'),
(980019,'2014-12-17 23:28:14',396546,'/the-original-mr-fuzzy'),
(980020,'2014-12-17 23:28:35',396551,'/lander-5'),
(980021,'2014-12-17 23:28:41',396548,'/the-forever-love-bear'),
(980022,'2014-12-17 23:28:43',396552,'/lander-3'),
(980023,'2014-12-17 23:28:45',396540,'/billing-2'),
(980024,'2014-12-17 23:29:03',396549,'/products'),
(980025,'2014-12-17 23:30:20',396553,'/home'),
(980026,'2014-12-17 23:30:39',396543,'/cart'),
(980027,'2014-12-17 23:30:53',396547,'/the-original-mr-fuzzy'),
(980028,'2014-12-17 23:31:02',396546,'/cart'),
(980029,'2014-12-17 23:31:23',396554,'/home'),
(980030,'2014-12-17 23:31:25',396548,'/cart'),
(980031,'2014-12-17 23:31:41',396549,'/the-original-mr-fuzzy'),
(980032,'2014-12-17 23:32:08',396540,'/thank-you-for-your-order'),
(980033,'2014-12-17 23:32:28',396547,'/cart'),
(980034,'2014-12-17 23:32:48',396554,'/products'),
(980035,'2014-12-17 23:33:00',396543,'/shipping'),
(980036,'2014-12-17 23:33:03',396553,'/products'),
(980037,'2014-12-17 23:34:08',396554,'/the-original-mr-fuzzy'),
(980038,'2014-12-17 23:34:40',396546,'/shipping'),
(980039,'2014-12-17 23:35:09',396546,'/billing-2'),
(980040,'2014-12-17 23:35:20',396554,'/cart'),
(980041,'2014-12-17 23:35:54',396543,'/billing-2'),
(980042,'2014-12-17 23:36:04',396547,'/shipping'),
(980043,'2014-12-17 23:37:36',396553,'/the-original-mr-fuzzy'),
(980044,'2014-12-17 23:38:05',396555,'/lander-5'),
(980045,'2014-12-17 23:38:11',396547,'/billing-2'),
(980046,'2014-12-17 23:39:30',396555,'/products'),
(980047,'2014-12-17 23:39:49',396556,'/lander-5'),
(980048,'2014-12-17 23:40:10',396557,'/lander-5'),
(980049,'2014-12-17 23:40:32',396558,'/home'),
(980050,'2014-12-17 23:41:06',396555,'/the-original-mr-fuzzy'),
(980051,'2014-12-17 23:42:07',396555,'/cart'),
(980052,'2014-12-17 23:42:21',396547,'/thank-you-for-your-order'),
(980053,'2014-12-17 23:42:22',396558,'/products'),
(980054,'2014-12-17 23:42:33',396557,'/products'),
(980055,'2014-12-17 23:42:55',396558,'/the-birthday-sugar-panda'),
(980056,'2014-12-17 23:43:56',396559,'/lander-5'),
(980057,'2014-12-17 23:44:23',396559,'/products'),
(980058,'2014-12-17 23:45:17',396560,'/lander-2'),
(980059,'2014-12-17 23:45:21',396555,'/shipping'),
(980060,'2014-12-17 23:46:03',396561,'/home'),
(980061,'2014-12-17 23:46:19',396557,'/the-original-mr-fuzzy'),
(980062,'2014-12-17 23:47:24',396557,'/cart'),
(980063,'2014-12-17 23:48:18',396555,'/billing-2'),
(980064,'2014-12-17 23:48:31',396562,'/home'),
(980065,'2014-12-17 23:48:47',396557,'/shipping'),
(980066,'2014-12-17 23:48:50',396559,'/the-birthday-sugar-panda'),
(980067,'2014-12-17 23:50:45',396559,'/cart'),
(980068,'2014-12-17 23:51:01',396557,'/billing-2'),
(980069,'2014-12-17 23:51:16',396559,'/shipping'),
(980070,'2014-12-17 23:51:28',396563,'/lander-5'),
(980071,'2014-12-17 23:53:06',396562,'/products'),
(980072,'2014-12-17 23:53:14',396559,'/billing-2'),
(980073,'2014-12-17 23:53:38',396564,'/lander-3'),
(980074,'2014-12-17 23:54:11',396565,'/lander-2'),
(980075,'2014-12-17 23:55:47',396562,'/the-original-mr-fuzzy'),
(980076,'2014-12-17 23:58:04',396562,'/cart'),
(980077,'2014-12-17 23:58:09',396564,'/products'),
(980078,'2014-12-17 23:58:23',396566,'/home'),
(980079,'2014-12-17 23:59:43',396562,'/shipping'),
(980080,'2014-12-18 00:01:55',396567,'/lander-5'),
(980081,'2014-12-18 00:02:22',396568,'/lander-3'),
(980082,'2014-12-18 00:02:24',396564,'/the-original-mr-fuzzy'),
(980083,'2014-12-18 00:04:04',396567,'/products'),
(980084,'2014-12-18 00:05:03',396568,'/products'),
(980085,'2014-12-18 00:05:21',396569,'/home'),
(980086,'2014-12-18 00:06:01',396570,'/home'),
(980087,'2014-12-18 00:07:23',396571,'/home'),
(980088,'2014-12-18 00:08:10',396569,'/products'),
(980089,'2014-12-18 00:08:11',396567,'/the-hudson-river-mini-bear'),
(980090,'2014-12-18 00:11:21',396569,'/the-original-mr-fuzzy'),
(980091,'2014-12-18 00:15:41',396572,'/home'),
(980092,'2014-12-18 00:20:08',396572,'/products'),
(980093,'2014-12-18 00:20:20',396573,'/lander-5'),
(980094,'2014-12-18 00:21:37',396573,'/products'),
(980095,'2014-12-18 00:21:56',396574,'/home'),
(980096,'2014-12-18 00:22:11',396575,'/home'),
(980097,'2014-12-18 00:23:24',396572,'/the-original-mr-fuzzy'),
(980098,'2014-12-18 00:23:44',396573,'/the-original-mr-fuzzy'),
(980099,'2014-12-18 00:24:02',396576,'/home'),
(980100,'2014-12-18 00:25:42',396577,'/lander-3'),
(980101,'2014-12-18 00:26:26',396578,'/home'),
(980102,'2014-12-18 00:26:35',396579,'/lander-2'),
(980103,'2014-12-18 00:28:17',396578,'/products'),
(980104,'2014-12-18 00:28:56',396578,'/the-original-mr-fuzzy'),
(980105,'2014-12-18 00:29:18',396580,'/home'),
(980106,'2014-12-18 00:29:26',396576,'/products'),
(980107,'2014-12-18 00:30:00',396576,'/the-original-mr-fuzzy'),
(980108,'2014-12-18 00:30:12',396581,'/lander-3'),
(980109,'2014-12-18 00:32:17',396580,'/products'),
(980110,'2014-12-18 00:33:08',396581,'/products'),
(980111,'2014-12-18 00:34:25',396581,'/the-birthday-sugar-panda'),
(980112,'2014-12-18 00:36:56',396582,'/lander-5'),
(980113,'2014-12-18 00:37:19',396583,'/lander-5'),
(980114,'2014-12-18 00:38:16',396584,'/lander-5'),
(980115,'2014-12-18 00:39:11',396585,'/lander-3'),
(980116,'2014-12-18 00:42:31',396584,'/products'),
(980117,'2014-12-18 00:42:55',396583,'/products'),
(980118,'2014-12-18 00:43:42',396586,'/home'),
(980119,'2014-12-18 00:43:45',396587,'/home'),
(980120,'2014-12-18 00:44:31',396588,'/lander-5'),
(980121,'2014-12-18 00:45:25',396587,'/products'),
(980122,'2014-12-18 00:46:42',396584,'/the-hudson-river-mini-bear'),
(980123,'2014-12-18 00:48:17',396584,'/cart'),
(980124,'2014-12-18 00:48:37',396589,'/lander-3'),
(980125,'2014-12-18 00:49:02',396587,'/the-original-mr-fuzzy'),
(980126,'2014-12-18 00:51:35',396590,'/home'),
(980127,'2014-12-18 00:51:52',396591,'/lander-2'),
(980128,'2014-12-18 00:54:26',396592,'/lander-3'),
(980129,'2014-12-18 01:01:36',396593,'/lander-3'),
(980130,'2014-12-18 01:05:38',396594,'/lander-5'),
(980131,'2014-12-18 01:06:25',396593,'/products'),
(980132,'2014-12-18 01:06:45',396594,'/products'),
(980133,'2014-12-18 01:07:16',396593,'/the-original-mr-fuzzy'),
(980134,'2014-12-18 01:08:45',396594,'/the-original-mr-fuzzy'),
(980135,'2014-12-18 01:11:44',396595,'/home'),
(980136,'2014-12-18 01:14:57',396596,'/lander-3'),
(980137,'2014-12-18 01:19:37',396597,'/lander-5'),
(980138,'2014-12-18 01:19:54',396598,'/lander-5'),
(980139,'2014-12-18 01:19:57',396599,'/lander-5'),
(980140,'2014-12-18 01:21:30',396598,'/products'),
(980141,'2014-12-18 01:24:16',396598,'/the-original-mr-fuzzy'),
(980142,'2014-12-18 01:24:51',396600,'/home'),
(980143,'2014-12-18 01:24:57',396598,'/cart'),
(980144,'2014-12-18 01:26:49',396601,'/home'),
(980145,'2014-12-18 01:27:45',396598,'/shipping'),
(980146,'2014-12-18 01:29:42',396601,'/products'),
(980147,'2014-12-18 01:30:35',396598,'/billing-2'),
(980148,'2014-12-18 01:32:53',396601,'/the-original-mr-fuzzy'),
(980149,'2014-12-18 01:33:17',396602,'/lander-5'),
(980150,'2014-12-18 01:33:31',396603,'/lander-5'),
(980151,'2014-12-18 01:34:47',396601,'/cart'),
(980152,'2014-12-18 01:35:30',396598,'/thank-you-for-your-order'),
(980153,'2014-12-18 01:37:23',396602,'/products'),
(980154,'2014-12-18 01:38:25',396603,'/products'),
(980155,'2014-12-18 01:38:48',396603,'/the-forever-love-bear'),
(980156,'2014-12-18 01:40:18',396602,'/the-birthday-sugar-panda'),
(980157,'2014-12-18 01:40:51',396604,'/home'),
(980158,'2014-12-18 01:41:41',396605,'/home'),
(980159,'2014-12-18 01:45:38',396605,'/products'),
(980160,'2014-12-18 01:48:26',396606,'/lander-5'),
(980161,'2014-12-18 01:53:44',396607,'/home'),
(980162,'2014-12-18 02:00:25',396608,'/lander-5'),
(980163,'2014-12-18 02:01:34',396608,'/products'),
(980164,'2014-12-18 02:02:10',396609,'/lander-5'),
(980165,'2014-12-18 02:03:48',396609,'/products'),
(980166,'2014-12-18 02:04:06',396610,'/home'),
(980167,'2014-12-18 02:05:35',396609,'/the-birthday-sugar-panda'),
(980168,'2014-12-18 02:05:52',396611,'/lander-3'),
(980169,'2014-12-18 02:06:38',396612,'/home'),
(980170,'2014-12-18 02:07:52',396610,'/products'),
(980171,'2014-12-18 02:07:58',396611,'/products'),
(980172,'2014-12-18 02:08:35',396613,'/home'),
(980173,'2014-12-18 02:08:51',396611,'/the-original-mr-fuzzy'),
(980174,'2014-12-18 02:10:56',396610,'/the-original-mr-fuzzy'),
(980175,'2014-12-18 02:11:34',396614,'/home'),
(980176,'2014-12-18 02:11:35',396615,'/home'),
(980177,'2014-12-18 02:11:43',396612,'/products'),
(980178,'2014-12-18 02:12:47',396613,'/products'),
(980179,'2014-12-18 02:14:14',396616,'/lander-5'),
(980180,'2014-12-18 02:15:31',396612,'/the-original-mr-fuzzy'),
(980181,'2014-12-18 02:15:40',396613,'/the-original-mr-fuzzy'),
(980182,'2014-12-18 02:16:58',396615,'/products'),
(980183,'2014-12-18 02:19:45',396615,'/the-original-mr-fuzzy'),
(980184,'2014-12-18 02:28:45',396617,'/lander-5'),
(980185,'2014-12-18 02:32:57',396617,'/products'),
(980186,'2014-12-18 02:33:31',396617,'/the-original-mr-fuzzy'),
(980187,'2014-12-18 02:36:54',396617,'/cart'),
(980188,'2014-12-18 02:38:26',396617,'/shipping'),
(980189,'2014-12-18 02:40:30',396617,'/billing-2'),
(980190,'2014-12-18 02:41:37',396617,'/thank-you-for-your-order'),
(980191,'2014-12-18 02:42:39',396618,'/home'),
(980192,'2014-12-18 02:53:05',396619,'/lander-2'),
(980193,'2014-12-18 03:01:05',396620,'/lander-5'),
(980194,'2014-12-18 03:01:28',396621,'/lander-3'),
(980195,'2014-12-18 03:03:59',396622,'/lander-5'),
(980196,'2014-12-18 03:06:08',396623,'/lander-5'),
(980197,'2014-12-18 03:06:31',396623,'/products'),
(980198,'2014-12-18 03:07:25',396624,'/lander-3'),
(980199,'2014-12-18 03:07:47',396622,'/products'),
(980200,'2014-12-18 03:09:36',396623,'/the-original-mr-fuzzy'),
(980201,'2014-12-18 03:15:06',396625,'/lander-2'),
(980202,'2014-12-18 03:19:34',396626,'/home'),
(980203,'2014-12-18 03:32:47',396627,'/lander-5'),
(980204,'2014-12-18 03:34:55',396628,'/home'),
(980205,'2014-12-18 03:36:19',396629,'/lander-5'),
(980206,'2014-12-18 03:37:57',396627,'/products'),
(980207,'2014-12-18 03:39:31',396630,'/home'),
(980208,'2014-12-18 03:42:34',396627,'/the-hudson-river-mini-bear'),
(980209,'2014-12-18 03:46:05',396627,'/cart'),
(980210,'2014-12-18 03:48:37',396627,'/shipping'),
(980211,'2014-12-18 03:50:06',396627,'/billing-2'),
(980212,'2014-12-18 03:50:48',396627,'/thank-you-for-your-order'),
(980213,'2014-12-18 03:53:31',396631,'/home'),
(980214,'2014-12-18 04:02:54',396632,'/lander-5'),
(980215,'2014-12-18 04:08:03',396632,'/products'),
(980216,'2014-12-18 04:08:25',396632,'/the-birthday-sugar-panda'),
(980217,'2014-12-18 04:10:06',396633,'/lander-3'),
(980218,'2014-12-18 04:10:37',396633,'/products'),
(980219,'2014-12-18 04:11:33',396633,'/the-forever-love-bear'),
(980220,'2014-12-18 04:11:42',396634,'/lander-3'),
(980221,'2014-12-18 04:11:48',396632,'/cart'),
(980222,'2014-12-18 04:12:21',396632,'/shipping'),
(980223,'2014-12-18 04:13:17',396632,'/billing-2'),
(980224,'2014-12-18 04:13:49',396633,'/cart'),
(980225,'2014-12-18 04:15:46',396633,'/shipping'),
(980226,'2014-12-18 04:18:31',396633,'/billing-2'),
(980227,'2014-12-18 04:20:43',396635,'/home'),
(980228,'2014-12-18 04:22:05',396636,'/lander-5'),
(980229,'2014-12-18 04:22:43',396637,'/lander-3'),
(980230,'2014-12-18 04:23:19',396633,'/thank-you-for-your-order'),
(980231,'2014-12-18 04:23:41',396638,'/home'),
(980232,'2014-12-18 04:24:11',396639,'/lander-5'),
(980233,'2014-12-18 04:24:15',396640,'/lander-5'),
(980234,'2014-12-18 04:25:38',396636,'/products'),
(980235,'2014-12-18 04:26:39',396640,'/products'),
(980236,'2014-12-18 04:27:42',396640,'/the-birthday-sugar-panda'),
(980237,'2014-12-18 04:28:59',396639,'/products'),
(980238,'2014-12-18 04:29:00',396636,'/the-original-mr-fuzzy'),
(980239,'2014-12-18 04:29:30',396639,'/the-original-mr-fuzzy'),
(980240,'2014-12-18 04:29:59',396641,'/home'),
(980241,'2014-12-18 04:30:02',396642,'/home'),
(980242,'2014-12-18 04:30:16',396639,'/cart'),
(980243,'2014-12-18 04:30:22',396643,'/home'),
(980244,'2014-12-18 04:30:49',396644,'/home'),
(980245,'2014-12-18 04:30:55',396639,'/shipping'),
(980246,'2014-12-18 04:31:21',396645,'/lander-3'),
(980247,'2014-12-18 04:31:39',396640,'/cart'),
(980248,'2014-12-18 04:32:29',396646,'/home'),
(980249,'2014-12-18 04:32:48',396639,'/billing-2'),
(980250,'2014-12-18 04:33:17',396646,'/products'),
(980251,'2014-12-18 04:34:05',396646,'/the-original-mr-fuzzy'),
(980252,'2014-12-18 04:35:15',396643,'/products'),
(980253,'2014-12-18 04:35:34',396641,'/products'),
(980254,'2014-12-18 04:36:50',396645,'/products'),
(980255,'2014-12-18 04:37:20',396645,'/the-original-mr-fuzzy'),
(980256,'2014-12-18 04:38:29',396639,'/thank-you-for-your-order'),
(980257,'2014-12-18 04:38:40',396643,'/the-original-mr-fuzzy'),
(980258,'2014-12-18 04:40:19',396647,'/home'),
(980259,'2014-12-18 04:40:52',396647,'/products'),
(980260,'2014-12-18 04:43:07',396647,'/the-original-mr-fuzzy'),
(980261,'2014-12-18 04:45:30',396647,'/cart'),
(980262,'2014-12-18 04:45:59',396648,'/home'),
(980263,'2014-12-18 04:48:50',396648,'/products'),
(980264,'2014-12-18 04:51:04',396649,'/lander-5'),
(980265,'2014-12-18 04:52:09',396650,'/lander-3'),
(980266,'2014-12-18 04:52:16',396651,'/lander-5'),
(980267,'2014-12-18 04:52:51',396651,'/products'),
(980268,'2014-12-18 04:53:00',396648,'/the-original-mr-fuzzy'),
(980269,'2014-12-18 04:53:27',396651,'/the-original-mr-fuzzy'),
(980270,'2014-12-18 04:53:44',396652,'/lander-3'),
(980271,'2014-12-18 04:57:09',396653,'/lander-2'),
(980272,'2014-12-18 04:57:18',396654,'/home'),
(980273,'2014-12-18 04:57:37',396652,'/products'),
(980274,'2014-12-18 05:00:19',396655,'/lander-5'),
(980275,'2014-12-18 05:00:34',396654,'/products'),
(980276,'2014-12-18 05:01:06',396652,'/the-original-mr-fuzzy'),
(980277,'2014-12-18 05:01:24',396656,'/lander-5'),
(980278,'2014-12-18 05:02:43',396654,'/the-birthday-sugar-panda'),
(980279,'2014-12-18 05:04:49',396657,'/lander-5'),
(980280,'2014-12-18 05:06:01',396654,'/cart'),
(980281,'2014-12-18 05:06:41',396654,'/shipping'),
(980282,'2014-12-18 05:07:18',396658,'/home'),
(980283,'2014-12-18 05:07:32',396654,'/billing-2'),
(980284,'2014-12-18 05:07:46',396659,'/lander-5'),
(980285,'2014-12-18 05:10:16',396660,'/lander-3'),
(980286,'2014-12-18 05:10:22',396661,'/home'),
(980287,'2014-12-18 05:10:36',396654,'/thank-you-for-your-order'),
(980288,'2014-12-18 05:11:15',396662,'/home'),
(980289,'2014-12-18 05:11:42',396658,'/products'),
(980290,'2014-12-18 05:12:23',396659,'/products'),
(980291,'2014-12-18 05:13:49',396663,'/lander-5'),
(980292,'2014-12-18 05:14:41',396659,'/the-forever-love-bear'),
(980293,'2014-12-18 05:15:06',396660,'/products'),
(980294,'2014-12-18 05:15:13',396661,'/products'),
(980295,'2014-12-18 05:16:09',396658,'/the-forever-love-bear'),
(980296,'2014-12-18 05:16:11',396662,'/products'),
(980297,'2014-12-18 05:16:17',396659,'/cart'),
(980298,'2014-12-18 05:17:05',396664,'/lander-5'),
(980299,'2014-12-18 05:17:09',396663,'/products'),
(980300,'2014-12-18 05:17:27',396660,'/the-forever-love-bear'),
(980301,'2014-12-18 05:17:48',396658,'/cart'),
(980302,'2014-12-18 05:17:56',396665,'/lander-5'),
(980303,'2014-12-18 05:18:25',396662,'/the-original-mr-fuzzy'),
(980304,'2014-12-18 05:18:27',396666,'/lander-5'),
(980305,'2014-12-18 05:18:41',396664,'/products'),
(980306,'2014-12-18 05:18:49',396658,'/shipping'),
(980307,'2014-12-18 05:18:51',396662,'/cart'),
(980308,'2014-12-18 05:18:51',396663,'/the-forever-love-bear'),
(980309,'2014-12-18 05:19:01',396659,'/shipping'),
(980310,'2014-12-18 05:19:46',396661,'/the-original-mr-fuzzy'),
(980311,'2014-12-18 05:20:11',396659,'/billing-2'),
(980312,'2014-12-18 05:20:42',396667,'/home'),
(980313,'2014-12-18 05:22:17',396662,'/shipping'),
(980314,'2014-12-18 05:22:21',396661,'/cart'),
(980315,'2014-12-18 05:22:58',396666,'/products'),
(980316,'2014-12-18 05:23:08',396659,'/thank-you-for-your-order'),
(980317,'2014-12-18 05:24:22',396662,'/billing-2'),
(980318,'2014-12-18 05:24:29',396666,'/the-birthday-sugar-panda'),
(980319,'2014-12-18 05:24:56',396667,'/products'),
(980320,'2014-12-18 05:25:27',396661,'/shipping'),
(980321,'2014-12-18 05:26:03',396668,'/lander-5'),
(980322,'2014-12-18 05:27:11',396667,'/the-birthday-sugar-panda'),
(980323,'2014-12-18 05:28:23',396661,'/billing-2'),
(980324,'2014-12-18 05:28:29',396667,'/cart'),
(980325,'2014-12-18 05:28:50',396667,'/shipping'),
(980326,'2014-12-18 05:29:05',396669,'/lander-5'),
(980327,'2014-12-18 05:30:54',396669,'/products'),
(980328,'2014-12-18 05:31:08',396668,'/products'),
(980329,'2014-12-18 05:33:09',396668,'/the-original-mr-fuzzy'),
(980330,'2014-12-18 05:33:09',396670,'/home'),
(980331,'2014-12-18 05:34:00',396669,'/the-original-mr-fuzzy'),
(980332,'2014-12-18 05:35:07',396671,'/lander-5'),
(980333,'2014-12-18 05:36:17',396672,'/home'),
(980334,'2014-12-18 05:38:02',396670,'/products'),
(980335,'2014-12-18 05:38:19',396673,'/lander-5'),
(980336,'2014-12-18 05:38:24',396670,'/the-original-mr-fuzzy'),
(980337,'2014-12-18 05:38:37',396672,'/products'),
(980338,'2014-12-18 05:39:42',396672,'/the-original-mr-fuzzy'),
(980339,'2014-12-18 05:39:51',396673,'/products'),
(980340,'2014-12-18 05:40:49',396672,'/cart'),
(980341,'2014-12-18 05:40:53',396674,'/lander-5'),
(980342,'2014-12-18 05:41:16',396674,'/products'),
(980343,'2014-12-18 05:42:41',396672,'/shipping'),
(980344,'2014-12-18 05:43:01',396675,'/lander-3'),
(980345,'2014-12-18 05:43:31',396675,'/products'),
(980346,'2014-12-18 05:43:39',396676,'/home'),
(980347,'2014-12-18 05:43:57',396673,'/the-original-mr-fuzzy'),
(980348,'2014-12-18 05:44:00',396672,'/billing-2'),
(980349,'2014-12-18 05:44:59',396674,'/the-original-mr-fuzzy'),
(980350,'2014-12-18 05:45:12',396673,'/cart'),
(980351,'2014-12-18 05:46:01',396673,'/shipping'),
(980352,'2014-12-18 05:48:36',396677,'/lander-5'),
(980353,'2014-12-18 05:48:58',396672,'/thank-you-for-your-order'),
(980354,'2014-12-18 05:53:57',396678,'/home'),
(980355,'2014-12-18 05:55:32',396679,'/home'),
(980356,'2014-12-18 05:58:35',396678,'/products'),
(980357,'2014-12-18 05:59:44',396680,'/lander-5'),
(980358,'2014-12-18 06:00:15',396678,'/the-original-mr-fuzzy'),
(980359,'2014-12-18 06:07:01',396681,'/home'),
(980360,'2014-12-18 06:07:06',396682,'/lander-5'),
(980361,'2014-12-18 06:08:01',396683,'/home'),
(980362,'2014-12-18 06:09:07',396682,'/products'),
(980363,'2014-12-18 06:10:18',396684,'/home'),
(980364,'2014-12-18 06:10:25',396682,'/the-original-mr-fuzzy'),
(980365,'2014-12-18 06:11:36',396681,'/products'),
(980366,'2014-12-18 06:12:54',396681,'/the-hudson-river-mini-bear'),
(980367,'2014-12-18 06:13:36',396685,'/lander-3'),
(980368,'2014-12-18 06:15:54',396686,'/lander-5'),
(980369,'2014-12-18 06:18:08',396687,'/lander-5'),
(980370,'2014-12-18 06:19:58',396686,'/products'),
(980371,'2014-12-18 06:20:23',396688,'/home'),
(980372,'2014-12-18 06:22:17',396686,'/the-original-mr-fuzzy'),
(980373,'2014-12-18 06:23:04',396687,'/products'),
(980374,'2014-12-18 06:26:06',396687,'/the-original-mr-fuzzy'),
(980375,'2014-12-18 06:27:48',396689,'/lander-5'),
(980376,'2014-12-18 06:28:28',396690,'/lander-3'),
(980377,'2014-12-18 06:28:38',396687,'/cart'),
(980378,'2014-12-18 06:29:32',396689,'/products'),
(980379,'2014-12-18 06:31:30',396690,'/products'),
(980380,'2014-12-18 06:32:34',396691,'/lander-3'),
(980381,'2014-12-18 06:32:35',396692,'/lander-5'),
(980382,'2014-12-18 06:33:04',396692,'/products'),
(980383,'2014-12-18 06:33:05',396689,'/the-original-mr-fuzzy'),
(980384,'2014-12-18 06:34:41',396691,'/products'),
(980385,'2014-12-18 06:34:57',396691,'/the-original-mr-fuzzy'),
(980386,'2014-12-18 06:35:22',396692,'/the-original-mr-fuzzy'),
(980387,'2014-12-18 06:35:30',396690,'/the-hudson-river-mini-bear'),
(980388,'2014-12-18 06:36:39',396690,'/cart'),
(980389,'2014-12-18 06:37:11',396693,'/lander-2'),
(980390,'2014-12-18 06:38:22',396690,'/shipping'),
(980391,'2014-12-18 06:40:04',396694,'/home'),
(980392,'2014-12-18 06:41:17',396690,'/billing-2'),
(980393,'2014-12-18 06:44:20',396695,'/lander-5'),
(980394,'2014-12-18 06:45:44',396696,'/lander-5'),
(980395,'2014-12-18 06:46:19',396690,'/thank-you-for-your-order'),
(980396,'2014-12-18 06:47:06',396695,'/products'),
(980397,'2014-12-18 06:47:09',396697,'/lander-5'),
(980398,'2014-12-18 06:48:03',396698,'/lander-5'),
(980399,'2014-12-18 06:48:04',396699,'/lander-5'),
(980400,'2014-12-18 06:48:46',396695,'/the-original-mr-fuzzy'),
(980401,'2014-12-18 06:50:41',396696,'/products'),
(980402,'2014-12-18 06:51:20',396697,'/products'),
(980403,'2014-12-18 06:51:23',396698,'/products'),
(980404,'2014-12-18 06:51:30',396700,'/lander-5'),
(980405,'2014-12-18 06:51:35',396699,'/products'),
(980406,'2014-12-18 06:51:45',396697,'/the-birthday-sugar-panda'),
(980407,'2014-12-18 06:51:49',396696,'/the-original-mr-fuzzy'),
(980408,'2014-12-18 06:52:16',396701,'/lander-5'),
(980409,'2014-12-18 06:53:14',396700,'/products'),
(980410,'2014-12-18 06:54:16',396698,'/the-original-mr-fuzzy'),
(980411,'2014-12-18 06:56:21',396702,'/lander-5'),
(980412,'2014-12-18 06:57:19',396700,'/the-original-mr-fuzzy'),
(980413,'2014-12-18 06:58:00',396703,'/lander-5'),
(980414,'2014-12-18 06:59:28',396704,'/lander-5'),
(980415,'2014-12-18 07:00:21',396705,'/lander-5'),
(980416,'2014-12-18 07:03:38',396705,'/products'),
(980417,'2014-12-18 07:04:05',396704,'/products'),
(980418,'2014-12-18 07:04:37',396705,'/the-original-mr-fuzzy'),
(980419,'2014-12-18 07:05:02',396706,'/home'),
(980420,'2014-12-18 07:06:47',396704,'/the-original-mr-fuzzy'),
(980421,'2014-12-18 07:09:18',396707,'/lander-5'),
(980422,'2014-12-18 07:10:34',396708,'/home'),
(980423,'2014-12-18 07:12:43',396708,'/products'),
(980424,'2014-12-18 07:13:41',396708,'/the-original-mr-fuzzy'),
(980425,'2014-12-18 07:14:17',396709,'/home'),
(980426,'2014-12-18 07:14:24',396710,'/home'),
(980427,'2014-12-18 07:14:35',396711,'/lander-3'),
(980428,'2014-12-18 07:15:20',396710,'/products'),
(980429,'2014-12-18 07:15:34',396712,'/lander-5'),
(980430,'2014-12-18 07:16:25',396713,'/home'),
(980431,'2014-12-18 07:16:56',396710,'/the-original-mr-fuzzy'),
(980432,'2014-12-18 07:19:56',396714,'/lander-5'),
(980433,'2014-12-18 07:20:39',396712,'/products'),
(980434,'2014-12-18 07:21:09',396712,'/the-original-mr-fuzzy'),
(980435,'2014-12-18 07:21:39',396714,'/products'),
(980436,'2014-12-18 07:22:07',396713,'/products'),
(980437,'2014-12-18 07:22:35',396712,'/cart'),
(980438,'2014-12-18 07:22:44',396715,'/home'),
(980439,'2014-12-18 07:23:29',396714,'/the-original-mr-fuzzy'),
(980440,'2014-12-18 07:23:29',396716,'/lander-2'),
(980441,'2014-12-18 07:23:30',396717,'/lander-2'),
(980442,'2014-12-18 07:24:46',396712,'/shipping'),
(980443,'2014-12-18 07:26:20',396712,'/billing-2'),
(980444,'2014-12-18 07:26:46',396714,'/cart'),
(980445,'2014-12-18 07:27:06',396716,'/products'),
(980446,'2014-12-18 07:27:39',396716,'/the-original-mr-fuzzy'),
(980447,'2014-12-18 07:28:17',396715,'/products'),
(980448,'2014-12-18 07:28:25',396716,'/cart'),
(980449,'2014-12-18 07:28:37',396714,'/shipping'),
(980450,'2014-12-18 07:30:15',396714,'/billing-2'),
(980451,'2014-12-18 07:30:50',396712,'/thank-you-for-your-order'),
(980452,'2014-12-18 07:31:12',396718,'/lander-3'),
(980453,'2014-12-18 07:31:19',396715,'/the-original-mr-fuzzy'),
(980454,'2014-12-18 07:31:54',396714,'/thank-you-for-your-order'),
(980455,'2014-12-18 07:32:00',396718,'/products'),
(980456,'2014-12-18 07:34:18',396719,'/lander-2'),
(980457,'2014-12-18 07:37:06',396719,'/products'),
(980458,'2014-12-18 07:37:07',396720,'/lander-3'),
(980459,'2014-12-18 07:39:20',396719,'/the-original-mr-fuzzy'),
(980460,'2014-12-18 07:39:48',396720,'/products'),
(980461,'2014-12-18 07:40:11',396719,'/cart'),
(980462,'2014-12-18 07:40:14',396720,'/the-original-mr-fuzzy'),
(980463,'2014-12-18 07:41:35',396721,'/home'),
(980464,'2014-12-18 07:41:45',396720,'/cart'),
(980465,'2014-12-18 07:42:32',396719,'/shipping'),
(980466,'2014-12-18 07:45:23',396721,'/products'),
(980467,'2014-12-18 07:45:38',396719,'/billing-2'),
(980468,'2014-12-18 07:48:00',396722,'/home'),
(980469,'2014-12-18 07:49:27',396721,'/the-original-mr-fuzzy'),
(980470,'2014-12-18 07:49:38',396723,'/lander-3'),
(980471,'2014-12-18 07:49:42',396724,'/home'),
(980472,'2014-12-18 07:50:13',396719,'/thank-you-for-your-order'),
(980473,'2014-12-18 07:50:56',396725,'/home'),
(980474,'2014-12-18 07:51:03',396726,'/lander-5'),
(980475,'2014-12-18 07:51:29',396727,'/lander-5'),
(980476,'2014-12-18 07:52:18',396728,'/lander-5'),
(980477,'2014-12-18 07:52:53',396728,'/products'),
(980478,'2014-12-18 07:53:35',396729,'/home'),
(980479,'2014-12-18 07:54:44',396726,'/products'),
(980480,'2014-12-18 07:54:45',396728,'/the-original-mr-fuzzy'),
(980481,'2014-12-18 07:55:03',396730,'/lander-3'),
(980482,'2014-12-18 07:55:43',396731,'/home'),
(980483,'2014-12-18 07:55:50',396726,'/the-hudson-river-mini-bear'),
(980484,'2014-12-18 07:56:30',396732,'/lander-5'),
(980485,'2014-12-18 07:57:10',396729,'/products'),
(980486,'2014-12-18 07:58:31',396730,'/products'),
(980487,'2014-12-18 07:58:33',396729,'/the-birthday-sugar-panda'),
(980488,'2014-12-18 07:59:12',396732,'/products'),
(980489,'2014-12-18 07:59:33',396729,'/cart'),
(980490,'2014-12-18 07:59:33',396730,'/the-original-mr-fuzzy'),
(980491,'2014-12-18 07:59:45',396732,'/the-original-mr-fuzzy'),
(980492,'2014-12-18 08:01:26',396731,'/products'),
(980493,'2014-12-18 08:02:13',396731,'/the-original-mr-fuzzy'),
(980494,'2014-12-18 08:03:25',396732,'/cart'),
(980495,'2014-12-18 08:05:12',396733,'/home'),
(980496,'2014-12-18 08:05:30',396734,'/home'),
(980497,'2014-12-18 08:05:45',396732,'/shipping'),
(980498,'2014-12-18 08:06:42',396735,'/lander-5'),
(980499,'2014-12-18 08:07:25',396736,'/lander-5'),
(980500,'2014-12-18 08:08:36',396736,'/products'),
(980501,'2014-12-18 08:08:58',396737,'/lander-5'),
(980502,'2014-12-18 08:09:15',396738,'/lander-5'),
(980503,'2014-12-18 08:10:19',396733,'/products'),
(980504,'2014-12-18 08:10:23',396739,'/home'),
(980505,'2014-12-18 08:11:24',396735,'/products'),
(980506,'2014-12-18 08:11:37',396736,'/the-hudson-river-mini-bear'),
(980507,'2014-12-18 08:11:45',396740,'/lander-2'),
(980508,'2014-12-18 08:12:43',396741,'/lander-5'),
(980509,'2014-12-18 08:13:55',396741,'/products'),
(980510,'2014-12-18 08:13:56',396742,'/lander-5'),
(980511,'2014-12-18 08:14:19',396741,'/the-original-mr-fuzzy'),
(980512,'2014-12-18 08:14:39',396738,'/products'),
(980513,'2014-12-18 08:14:49',396735,'/the-birthday-sugar-panda'),
(980514,'2014-12-18 08:14:55',396733,'/the-birthday-sugar-panda'),
(980515,'2014-12-18 08:15:28',396741,'/cart'),
(980516,'2014-12-18 08:16:27',396743,'/home'),
(980517,'2014-12-18 08:18:41',396741,'/shipping'),
(980518,'2014-12-18 08:18:42',396744,'/lander-5'),
(980519,'2014-12-18 08:18:55',396745,'/home'),
(980520,'2014-12-18 08:19:14',396738,'/the-birthday-sugar-panda'),
(980521,'2014-12-18 08:19:51',396741,'/billing-2'),
(980522,'2014-12-18 08:19:52',396745,'/products'),
(980523,'2014-12-18 08:19:53',396744,'/products'),
(980524,'2014-12-18 08:20:16',396746,'/lander-5'),
(980525,'2014-12-18 08:20:30',396743,'/products'),
(980526,'2014-12-18 08:21:24',396745,'/the-original-mr-fuzzy'),
(980527,'2014-12-18 08:21:43',396743,'/the-original-mr-fuzzy'),
(980528,'2014-12-18 08:22:24',396743,'/cart'),
(980529,'2014-12-18 08:23:12',396738,'/cart'),
(980530,'2014-12-18 08:23:45',396747,'/home'),
(980531,'2014-12-18 08:23:53',396738,'/shipping'),
(980532,'2014-12-18 08:24:30',396744,'/the-original-mr-fuzzy'),
(980533,'2014-12-18 08:24:37',396746,'/products'),
(980534,'2014-12-18 08:25:01',396741,'/thank-you-for-your-order'),
(980535,'2014-12-18 08:25:22',396743,'/shipping'),
(980536,'2014-12-18 08:25:28',396738,'/billing-2'),
(980537,'2014-12-18 08:26:07',396743,'/billing-2'),
(980538,'2014-12-18 08:26:51',396748,'/lander-5'),
(980539,'2014-12-18 08:27:03',396746,'/the-original-mr-fuzzy'),
(980540,'2014-12-18 08:27:17',396738,'/thank-you-for-your-order'),
(980541,'2014-12-18 08:27:45',396744,'/cart'),
(980542,'2014-12-18 08:28:59',396744,'/shipping'),
(980543,'2014-12-18 08:29:06',396749,'/lander-5'),
(980544,'2014-12-18 08:29:14',396750,'/lander-5'),
(980545,'2014-12-18 08:29:28',396748,'/products'),
(980546,'2014-12-18 08:29:38',396751,'/lander-5'),
(980547,'2014-12-18 08:29:52',396746,'/cart'),
(980548,'2014-12-18 08:30:06',396752,'/lander-3'),
(980549,'2014-12-18 08:30:27',396746,'/shipping'),
(980550,'2014-12-18 08:30:38',396752,'/products'),
(980551,'2014-12-18 08:31:49',396744,'/billing-2'),
(980552,'2014-12-18 08:32:21',396748,'/the-forever-love-bear'),
(980553,'2014-12-18 08:33:00',396753,'/home'),
(980554,'2014-12-18 08:33:09',396754,'/lander-5'),
(980555,'2014-12-18 08:33:19',396746,'/billing-2'),
(980556,'2014-12-18 08:33:52',396752,'/the-forever-love-bear'),
(980557,'2014-12-18 08:33:54',396750,'/products'),
(980558,'2014-12-18 08:35:08',396755,'/home'),
(980559,'2014-12-18 08:36:03',396744,'/thank-you-for-your-order'),
(980560,'2014-12-18 08:36:16',396748,'/cart'),
(980561,'2014-12-18 08:36:20',396750,'/the-original-mr-fuzzy'),
(980562,'2014-12-18 08:36:35',396756,'/home'),
(980563,'2014-12-18 08:37:19',396752,'/cart'),
(980564,'2014-12-18 08:38:40',396748,'/shipping'),
(980565,'2014-12-18 08:39:33',396757,'/home'),
(980566,'2014-12-18 08:39:57',396755,'/products'),
(980567,'2014-12-18 08:40:21',396758,'/home'),
(980568,'2014-12-18 08:41:13',396759,'/lander-3'),
(980569,'2014-12-18 08:41:15',396748,'/billing-2'),
(980570,'2014-12-18 08:41:38',396760,'/lander-3'),
(980571,'2014-12-18 08:41:56',396761,'/home'),
(980572,'2014-12-18 08:42:49',396761,'/products'),
(980573,'2014-12-18 08:43:10',396762,'/lander-3'),
(980574,'2014-12-18 08:43:30',396763,'/lander-5'),
(980575,'2014-12-18 08:43:47',396764,'/home'),
(980576,'2014-12-18 08:43:58',396757,'/products'),
(980577,'2014-12-18 08:44:13',396755,'/the-original-mr-fuzzy'),
(980578,'2014-12-18 08:44:52',396763,'/products'),
(980579,'2014-12-18 08:45:36',396755,'/cart'),
(980580,'2014-12-18 08:46:19',396748,'/thank-you-for-your-order'),
(980581,'2014-12-18 08:46:29',396757,'/the-birthday-sugar-panda'),
(980582,'2014-12-18 08:46:42',396765,'/lander-5'),
(980583,'2014-12-18 08:46:46',396761,'/the-forever-love-bear'),
(980584,'2014-12-18 08:47:58',396763,'/the-original-mr-fuzzy'),
(980585,'2014-12-18 08:48:24',396755,'/shipping'),
(980586,'2014-12-18 08:48:24',396764,'/products'),
(980587,'2014-12-18 08:48:39',396761,'/cart'),
(980588,'2014-12-18 08:48:51',396766,'/lander-2'),
(980589,'2014-12-18 08:49:27',396755,'/billing-2'),
(980590,'2014-12-18 08:49:49',396765,'/products'),
(980591,'2014-12-18 08:49:58',396757,'/cart'),
(980592,'2014-12-18 08:51:07',396755,'/thank-you-for-your-order'),
(980593,'2014-12-18 08:51:34',396767,'/lander-5'),
(980594,'2014-12-18 08:51:50',396764,'/the-original-mr-fuzzy'),
(980595,'2014-12-18 08:52:49',396757,'/shipping'),
(980596,'2014-12-18 08:54:53',396767,'/products'),
(980597,'2014-12-18 08:55:50',396757,'/billing-2'),
(980598,'2014-12-18 08:56:10',396768,'/lander-3'),
(980599,'2014-12-18 08:58:03',396767,'/the-original-mr-fuzzy'),
(980600,'2014-12-18 08:58:49',396757,'/thank-you-for-your-order'),
(980601,'2014-12-18 08:59:06',396769,'/home'),
(980602,'2014-12-18 09:00:13',396767,'/cart'),
(980603,'2014-12-18 09:00:59',396770,'/lander-3'),
(980604,'2014-12-18 09:02:08',396771,'/lander-5'),
(980605,'2014-12-18 09:02:09',396767,'/shipping'),
(980606,'2014-12-18 09:02:18',396772,'/lander-5'),
(980607,'2014-12-18 09:02:44',396773,'/lander-3'),
(980608,'2014-12-18 09:02:45',396774,'/home'),
(980609,'2014-12-18 09:03:42',396773,'/products'),
(980610,'2014-12-18 09:04:19',396769,'/products'),
(980611,'2014-12-18 09:05:00',396767,'/billing-2'),
(980612,'2014-12-18 09:05:03',396771,'/products'),
(980613,'2014-12-18 09:05:13',396769,'/the-birthday-sugar-panda'),
(980614,'2014-12-18 09:05:16',396773,'/the-original-mr-fuzzy'),
(980615,'2014-12-18 09:05:50',396775,'/lander-5'),
(980616,'2014-12-18 09:06:23',396769,'/cart'),
(980617,'2014-12-18 09:06:56',396773,'/cart'),
(980618,'2014-12-18 09:08:08',396774,'/products'),
(980619,'2014-12-18 09:08:36',396771,'/the-original-mr-fuzzy'),
(980620,'2014-12-18 09:08:40',396776,'/lander-2'),
(980621,'2014-12-18 09:09:05',396777,'/lander-5'),
(980622,'2014-12-18 09:11:11',396771,'/cart'),
(980623,'2014-12-18 09:12:00',396771,'/shipping'),
(980624,'2014-12-18 09:12:22',396777,'/products'),
(980625,'2014-12-18 09:13:00',396778,'/lander-3'),
(980626,'2014-12-18 09:13:05',396779,'/lander-5'),
(980627,'2014-12-18 09:13:42',396777,'/the-forever-love-bear'),
(980628,'2014-12-18 09:13:43',396780,'/home'),
(980629,'2014-12-18 09:13:49',396781,'/lander-3'),
(980630,'2014-12-18 09:13:55',396771,'/billing-2'),
(980631,'2014-12-18 09:14:33',396782,'/home'),
(980632,'2014-12-18 09:15:48',396783,'/lander-5'),
(980633,'2014-12-18 09:15:49',396780,'/products'),
(980634,'2014-12-18 09:16:03',396781,'/products'),
(980635,'2014-12-18 09:16:21',396784,'/lander-5'),
(980636,'2014-12-18 09:17:20',396784,'/products'),
(980637,'2014-12-18 09:17:21',396782,'/products'),
(980638,'2014-12-18 09:17:27',396785,'/lander-3'),
(980639,'2014-12-18 09:17:31',396780,'/the-original-mr-fuzzy'),
(980640,'2014-12-18 09:18:07',396771,'/thank-you-for-your-order'),
(980641,'2014-12-18 09:18:55',396785,'/products'),
(980642,'2014-12-18 09:19:56',396784,'/the-original-mr-fuzzy'),
(980643,'2014-12-18 09:20:17',396781,'/the-original-mr-fuzzy'),
(980644,'2014-12-18 09:20:22',396786,'/lander-3'),
(980645,'2014-12-18 09:20:50',396787,'/lander-5'),
(980646,'2014-12-18 09:23:27',396788,'/lander-2'),
(980647,'2014-12-18 09:23:45',396784,'/cart'),
(980648,'2014-12-18 09:24:26',396789,'/lander-2'),
(980649,'2014-12-18 09:24:32',396790,'/lander-5'),
(980650,'2014-12-18 09:25:01',396786,'/products'),
(980651,'2014-12-18 09:25:15',396784,'/shipping'),
(980652,'2014-12-18 09:25:26',396791,'/lander-5'),
(980653,'2014-12-18 09:26:00',396784,'/billing-2'),
(980654,'2014-12-18 09:26:23',396789,'/products'),
(980655,'2014-12-18 09:27:15',396789,'/the-birthday-sugar-panda'),
(980656,'2014-12-18 09:28:36',396792,'/home'),
(980657,'2014-12-18 09:29:27',396786,'/the-original-mr-fuzzy'),
(980658,'2014-12-18 09:30:00',396789,'/cart'),
(980659,'2014-12-18 09:30:32',396793,'/home'),
(980660,'2014-12-18 09:31:11',396789,'/shipping'),
(980661,'2014-12-18 09:31:44',396789,'/billing-2'),
(980662,'2014-12-18 09:32:00',396794,'/home'),
(980663,'2014-12-18 09:32:33',396795,'/lander-3'),
(980664,'2014-12-18 09:32:45',396789,'/thank-you-for-your-order'),
(980665,'2014-12-18 09:32:47',396796,'/lander-5'),
(980666,'2014-12-18 09:33:05',396797,'/lander-5'),
(980667,'2014-12-18 09:33:23',396793,'/products'),
(980668,'2014-12-18 09:33:49',396794,'/products'),
(980669,'2014-12-18 09:34:21',396798,'/home'),
(980670,'2014-12-18 09:34:34',396799,'/lander-5'),
(980671,'2014-12-18 09:35:07',396797,'/products'),
(980672,'2014-12-18 09:36:11',396800,'/lander-3'),
(980673,'2014-12-18 09:37:11',396801,'/lander-5'),
(980674,'2014-12-18 09:37:21',396798,'/products'),
(980675,'2014-12-18 09:37:24',396793,'/the-original-mr-fuzzy'),
(980676,'2014-12-18 09:37:46',396802,'/home'),
(980677,'2014-12-18 09:37:50',396794,'/the-forever-love-bear'),
(980678,'2014-12-18 09:38:26',396794,'/cart'),
(980679,'2014-12-18 09:38:28',396797,'/the-original-mr-fuzzy'),
(980680,'2014-12-18 09:38:50',396799,'/products'),
(980681,'2014-12-18 09:39:15',396793,'/cart'),
(980682,'2014-12-18 09:39:42',396794,'/shipping'),
(980683,'2014-12-18 09:40:17',396793,'/shipping'),
(980684,'2014-12-18 09:40:20',396802,'/products'),
(980685,'2014-12-18 09:40:56',396803,'/lander-5'),
(980686,'2014-12-18 09:41:50',396798,'/the-original-mr-fuzzy'),
(980687,'2014-12-18 09:41:51',396804,'/lander-5'),
(980688,'2014-12-18 09:42:05',396799,'/the-original-mr-fuzzy'),
(980689,'2014-12-18 09:42:25',396805,'/lander-5'),
(980690,'2014-12-18 09:42:46',396794,'/billing-2'),
(980691,'2014-12-18 09:42:52',396802,'/the-original-mr-fuzzy'),
(980692,'2014-12-18 09:42:54',396803,'/products'),
(980693,'2014-12-18 09:43:08',396805,'/products'),
(980694,'2014-12-18 09:43:20',396806,'/home'),
(980695,'2014-12-18 09:43:29',396807,'/home'),
(980696,'2014-12-18 09:43:47',396808,'/lander-5'),
(980697,'2014-12-18 09:44:29',396805,'/the-original-mr-fuzzy'),
(980698,'2014-12-18 09:45:07',396804,'/products'),
(980699,'2014-12-18 09:45:11',396794,'/thank-you-for-your-order'),
(980700,'2014-12-18 09:45:33',396803,'/the-original-mr-fuzzy'),
(980701,'2014-12-18 09:46:05',396809,'/lander-5'),
(980702,'2014-12-18 09:46:09',396804,'/the-original-mr-fuzzy'),
(980703,'2014-12-18 09:46:12',396803,'/cart'),
(980704,'2014-12-18 09:46:40',396807,'/products'),
(980705,'2014-12-18 09:47:18',396810,'/lander-5'),
(980706,'2014-12-18 09:48:27',396806,'/products'),
(980707,'2014-12-18 09:48:54',396810,'/products'),
(980708,'2014-12-18 09:49:08',396803,'/shipping'),
(980709,'2014-12-18 09:49:13',396810,'/the-birthday-sugar-panda'),
(980710,'2014-12-18 09:50:18',396811,'/lander-3'),
(980711,'2014-12-18 09:50:36',396807,'/the-original-mr-fuzzy'),
(980712,'2014-12-18 09:50:48',396811,'/products'),
(980713,'2014-12-18 09:50:51',396803,'/billing-2'),
(980714,'2014-12-18 09:51:32',396812,'/home'),
(980715,'2014-12-18 09:51:52',396806,'/the-original-mr-fuzzy'),
(980716,'2014-12-18 09:52:54',396806,'/cart'),
(980717,'2014-12-18 09:53:20',396813,'/lander-5'),
(980718,'2014-12-18 09:53:21',396814,'/lander-5'),
(980719,'2014-12-18 09:53:38',396811,'/the-original-mr-fuzzy'),
(980720,'2014-12-18 09:53:52',396813,'/products'),
(980721,'2014-12-18 09:53:52',396815,'/lander-2'),
(980722,'2014-12-18 09:54:05',396816,'/home'),
(980723,'2014-12-18 09:54:34',396817,'/lander-5'),
(980724,'2014-12-18 09:55:05',396818,'/home'),
(980725,'2014-12-18 09:55:47',396819,'/lander-3'),
(980726,'2014-12-18 09:55:50',396820,'/lander-5'),
(980727,'2014-12-18 09:56:27',396811,'/cart'),
(980728,'2014-12-18 09:56:29',396821,'/lander-5'),
(980729,'2014-12-18 09:57:12',396822,'/home'),
(980730,'2014-12-18 09:57:14',396817,'/products'),
(980731,'2014-12-18 09:57:49',396823,'/lander-5'),
(980732,'2014-12-18 09:57:57',396813,'/the-original-mr-fuzzy'),
(980733,'2014-12-18 09:58:28',396814,'/products'),
(980734,'2014-12-18 09:58:47',396824,'/lander-5'),
(980735,'2014-12-18 09:58:55',396817,'/the-original-mr-fuzzy'),
(980736,'2014-12-18 09:59:20',396821,'/products'),
(980737,'2014-12-18 09:59:28',396825,'/home'),
(980738,'2014-12-18 09:59:48',396811,'/shipping'),
(980739,'2014-12-18 10:01:04',396821,'/the-original-mr-fuzzy'),
(980740,'2014-12-18 10:01:18',396814,'/the-birthday-sugar-panda'),
(980741,'2014-12-18 10:01:28',396820,'/products'),
(980742,'2014-12-18 10:01:43',396826,'/lander-3'),
(980743,'2014-12-18 10:01:50',396823,'/products'),
(980744,'2014-12-18 10:02:04',396824,'/products'),
(980745,'2014-12-18 10:02:31',396823,'/the-original-mr-fuzzy'),
(980746,'2014-12-18 10:02:57',396827,'/lander-5'),
(980747,'2014-12-18 10:03:36',396828,'/home'),
(980748,'2014-12-18 10:04:28',396824,'/the-original-mr-fuzzy'),
(980749,'2014-12-18 10:04:34',396814,'/cart'),
(980750,'2014-12-18 10:04:36',396829,'/home'),
(980751,'2014-12-18 10:05:31',396820,'/the-original-mr-fuzzy'),
(980752,'2014-12-18 10:05:39',396830,'/lander-5'),
(980753,'2014-12-18 10:05:58',396831,'/lander-5'),
(980754,'2014-12-18 10:06:18',396823,'/cart'),
(980755,'2014-12-18 10:07:03',396832,'/lander-5'),
(980756,'2014-12-18 10:07:07',396833,'/home'),
(980757,'2014-12-18 10:08:36',396829,'/products'),
(980758,'2014-12-18 10:08:37',396834,'/home'),
(980759,'2014-12-18 10:09:26',396829,'/the-hudson-river-mini-bear'),
(980760,'2014-12-18 10:09:27',396831,'/products'),
(980761,'2014-12-18 10:09:59',396835,'/home'),
(980762,'2014-12-18 10:10:22',396832,'/products'),
(980763,'2014-12-18 10:10:36',396831,'/the-birthday-sugar-panda'),
(980764,'2014-12-18 10:10:49',396836,'/lander-3'),
(980765,'2014-12-18 10:11:27',396833,'/products'),
(980766,'2014-12-18 10:11:27',396837,'/lander-5'),
(980767,'2014-12-18 10:11:41',396838,'/lander-5'),
(980768,'2014-12-18 10:11:48',396839,'/lander-5'),
(980769,'2014-12-18 10:12:08',396840,'/lander-5'),
(980770,'2014-12-18 10:12:09',396835,'/products'),
(980771,'2014-12-18 10:12:11',396841,'/lander-5'),
(980772,'2014-12-18 10:12:23',396842,'/lander-5'),
(980773,'2014-12-18 10:13:23',396832,'/the-birthday-sugar-panda'),
(980774,'2014-12-18 10:13:58',396833,'/the-hudson-river-mini-bear'),
(980775,'2014-12-18 10:14:14',396838,'/products'),
(980776,'2014-12-18 10:14:26',396843,'/lander-5'),
(980777,'2014-12-18 10:14:40',396844,'/lander-5'),
(980778,'2014-12-18 10:14:47',396845,'/lander-5'),
(980779,'2014-12-18 10:15:04',396846,'/lander-5'),
(980780,'2014-12-18 10:15:28',396835,'/the-original-mr-fuzzy'),
(980781,'2014-12-18 10:15:38',396847,'/lander-5'),
(980782,'2014-12-18 10:15:50',396842,'/products'),
(980783,'2014-12-18 10:15:50',396848,'/home'),
(980784,'2014-12-18 10:16:01',396844,'/products'),
(980785,'2014-12-18 10:16:10',396836,'/products'),
(980786,'2014-12-18 10:16:11',396841,'/products'),
(980787,'2014-12-18 10:16:18',396849,'/home'),
(980788,'2014-12-18 10:16:38',396842,'/the-forever-love-bear'),
(980789,'2014-12-18 10:16:51',396850,'/lander-5'),
(980790,'2014-12-18 10:16:56',396849,'/products'),
(980791,'2014-12-18 10:17:04',396838,'/the-original-mr-fuzzy'),
(980792,'2014-12-18 10:18:08',396849,'/the-original-mr-fuzzy'),
(980793,'2014-12-18 10:18:49',396843,'/products'),
(980794,'2014-12-18 10:18:56',396848,'/products'),
(980795,'2014-12-18 10:19:05',396851,'/lander-5'),
(980796,'2014-12-18 10:19:19',396842,'/cart'),
(980797,'2014-12-18 10:19:24',396849,'/cart'),
(980798,'2014-12-18 10:19:35',396852,'/lander-5'),
(980799,'2014-12-18 10:19:45',396842,'/shipping'),
(980800,'2014-12-18 10:19:49',396853,'/lander-5'),
(980801,'2014-12-18 10:19:51',396847,'/products'),
(980802,'2014-12-18 10:19:59',396850,'/products'),
(980803,'2014-12-18 10:20:05',396848,'/the-original-mr-fuzzy'),
(980804,'2014-12-18 10:20:24',396846,'/products'),
(980805,'2014-12-18 10:20:28',396844,'/the-birthday-sugar-panda'),
(980806,'2014-12-18 10:20:33',396836,'/the-original-mr-fuzzy'),
(980807,'2014-12-18 10:21:12',396852,'/products'),
(980808,'2014-12-18 10:21:21',396846,'/the-original-mr-fuzzy'),
(980809,'2014-12-18 10:21:47',396854,'/lander-5'),
(980810,'2014-12-18 10:21:54',396855,'/home'),
(980811,'2014-12-18 10:21:59',396836,'/cart'),
(980812,'2014-12-18 10:22:16',396850,'/the-original-mr-fuzzy'),
(980813,'2014-12-18 10:22:21',396855,'/products'),
(980814,'2014-12-18 10:22:24',396856,'/home'),
(980815,'2014-12-18 10:22:34',396851,'/products'),
(980816,'2014-12-18 10:22:47',396846,'/cart'),
(980817,'2014-12-18 10:22:53',396843,'/the-original-mr-fuzzy'),
(980818,'2014-12-18 10:23:16',396848,'/cart'),
(980819,'2014-12-18 10:23:46',396853,'/products'),
(980820,'2014-12-18 10:24:03',396857,'/home'),
(980821,'2014-12-18 10:24:14',396847,'/the-hudson-river-mini-bear'),
(980822,'2014-12-18 10:24:29',396858,'/lander-3'),
(980823,'2014-12-18 10:24:44',396859,'/home'),
(980824,'2014-12-18 10:25:22',396846,'/shipping'),
(980825,'2014-12-18 10:25:33',396852,'/the-original-mr-fuzzy'),
(980826,'2014-12-18 10:25:45',396851,'/the-forever-love-bear'),
(980827,'2014-12-18 10:25:48',396857,'/products'),
(980828,'2014-12-18 10:25:50',396860,'/lander-3'),
(980829,'2014-12-18 10:25:59',396850,'/cart'),
(980830,'2014-12-18 10:26:29',396861,'/lander-2'),
(980831,'2014-12-18 10:26:32',396847,'/cart'),
(980832,'2014-12-18 10:26:40',396862,'/lander-5'),
(980833,'2014-12-18 10:26:55',396853,'/the-forever-love-bear'),
(980834,'2014-12-18 10:27:02',396847,'/shipping'),
(980835,'2014-12-18 10:27:21',396846,'/billing-2'),
(980836,'2014-12-18 10:27:35',396862,'/products'),
(980837,'2014-12-18 10:27:37',396859,'/products'),
(980838,'2014-12-18 10:27:52',396863,'/lander-5'),
(980839,'2014-12-18 10:28:10',396864,'/home'),
(980840,'2014-12-18 10:28:14',396857,'/the-forever-love-bear'),
(980841,'2014-12-18 10:28:29',396853,'/cart'),
(980842,'2014-12-18 10:28:34',396847,'/billing-2'),
(980843,'2014-12-18 10:29:06',396851,'/cart'),
(980844,'2014-12-18 10:29:16',396857,'/cart'),
(980845,'2014-12-18 10:30:04',396853,'/shipping'),
(980846,'2014-12-18 10:30:05',396859,'/the-original-mr-fuzzy'),
(980847,'2014-12-18 10:30:16',396863,'/products'),
(980848,'2014-12-18 10:30:39',396865,'/lander-5'),
(980849,'2014-12-18 10:31:23',396853,'/billing-2'),
(980850,'2014-12-18 10:31:24',396860,'/products'),
(980851,'2014-12-18 10:31:28',396866,'/home'),
(980852,'2014-12-18 10:31:44',396864,'/products'),
(980853,'2014-12-18 10:31:45',396860,'/the-original-mr-fuzzy'),
(980854,'2014-12-18 10:31:48',396847,'/thank-you-for-your-order'),
(980855,'2014-12-18 10:32:01',396864,'/the-birthday-sugar-panda'),
(980856,'2014-12-18 10:32:50',396866,'/products'),
(980857,'2014-12-18 10:33:14',396863,'/the-original-mr-fuzzy'),
(980858,'2014-12-18 10:33:56',396866,'/the-forever-love-bear'),
(980859,'2014-12-18 10:34:23',396867,'/home'),
(980860,'2014-12-18 10:35:56',396868,'/home'),
(980861,'2014-12-18 10:36:14',396869,'/lander-3'),
(980862,'2014-12-18 10:37:08',396870,'/lander-3'),
(980863,'2014-12-18 10:37:40',396871,'/lander-3'),
(980864,'2014-12-18 10:38:31',396867,'/products'),
(980865,'2014-12-18 10:41:12',396869,'/products'),
(980866,'2014-12-18 10:41:51',396872,'/home'),
(980867,'2014-12-18 10:41:56',396869,'/the-original-mr-fuzzy'),
(980868,'2014-12-18 10:42:07',396873,'/home'),
(980869,'2014-12-18 10:42:54',396867,'/the-original-mr-fuzzy'),
(980870,'2014-12-18 10:43:28',396874,'/lander-5'),
(980871,'2014-12-18 10:44:10',396874,'/products'),
(980872,'2014-12-18 10:44:23',396875,'/lander-5'),
(980873,'2014-12-18 10:44:40',396872,'/products'),
(980874,'2014-12-18 10:45:56',396869,'/cart'),
(980875,'2014-12-18 10:46:36',396867,'/cart'),
(980876,'2014-12-18 10:46:55',396875,'/products'),
(980877,'2014-12-18 10:48:06',396876,'/lander-5'),
(980878,'2014-12-18 10:48:16',396877,'/lander-5'),
(980879,'2014-12-18 10:48:25',396869,'/shipping'),
(980880,'2014-12-18 10:48:50',396878,'/lander-5'),
(980881,'2014-12-18 10:49:38',396879,'/lander-3'),
(980882,'2014-12-18 10:49:48',396877,'/products'),
(980883,'2014-12-18 10:49:51',396880,'/lander-3'),
(980884,'2014-12-18 10:50:04',396881,'/home'),
(980885,'2014-12-18 10:50:08',396869,'/billing-2'),
(980886,'2014-12-18 10:50:20',396879,'/products'),
(980887,'2014-12-18 10:50:26',396875,'/the-forever-love-bear'),
(980888,'2014-12-18 10:51:07',396876,'/products'),
(980889,'2014-12-18 10:51:24',396878,'/products'),
(980890,'2014-12-18 10:51:34',396882,'/lander-2'),
(980891,'2014-12-18 10:51:44',396883,'/lander-5'),
(980892,'2014-12-18 10:52:43',396877,'/the-original-mr-fuzzy'),
(980893,'2014-12-18 10:52:58',396876,'/the-original-mr-fuzzy'),
(980894,'2014-12-18 10:53:16',396869,'/thank-you-for-your-order'),
(980895,'2014-12-18 10:53:39',396884,'/lander-5'),
(980896,'2014-12-18 10:53:55',396877,'/cart'),
(980897,'2014-12-18 10:54:01',396885,'/lander-3'),
(980898,'2014-12-18 10:54:08',396879,'/the-original-mr-fuzzy'),
(980899,'2014-12-18 10:54:26',396881,'/products'),
(980900,'2014-12-18 10:54:30',396886,'/lander-3'),
(980901,'2014-12-18 10:54:32',396887,'/lander-5'),
(980902,'2014-12-18 10:55:43',396878,'/the-original-mr-fuzzy'),
(980903,'2014-12-18 10:55:48',396881,'/the-original-mr-fuzzy'),
(980904,'2014-12-18 10:55:53',396888,'/lander-2'),
(980905,'2014-12-18 10:56:05',396889,'/lander-2'),
(980906,'2014-12-18 10:56:06',396884,'/products'),
(980907,'2014-12-18 10:56:11',396885,'/products'),
(980908,'2014-12-18 10:56:25',396890,'/lander-2'),
(980909,'2014-12-18 10:56:29',396891,'/lander-5'),
(980910,'2014-12-18 10:57:39',396877,'/shipping'),
(980911,'2014-12-18 10:58:58',396877,'/billing-2'),
(980912,'2014-12-18 11:00:05',396884,'/the-original-mr-fuzzy'),
(980913,'2014-12-18 11:01:54',396892,'/lander-5'),
(980914,'2014-12-18 11:02:00',396893,'/lander-3'),
(980915,'2014-12-18 11:02:18',396891,'/products'),
(980916,'2014-12-18 11:03:19',396894,'/home'),
(980917,'2014-12-18 11:03:40',396895,'/lander-3'),
(980918,'2014-12-18 11:03:53',396894,'/products'),
(980919,'2014-12-18 11:04:35',396896,'/home'),
(980920,'2014-12-18 11:04:39',396891,'/the-original-mr-fuzzy'),
(980921,'2014-12-18 11:04:56',396897,'/lander-5'),
(980922,'2014-12-18 11:06:09',396898,'/home'),
(980923,'2014-12-18 11:06:19',396899,'/home'),
(980924,'2014-12-18 11:06:48',396900,'/home'),
(980925,'2014-12-18 11:07:23',396901,'/lander-5'),
(980926,'2014-12-18 11:08:01',396902,'/lander-2'),
(980927,'2014-12-18 11:08:38',396903,'/home'),
(980928,'2014-12-18 11:09:07',396902,'/products'),
(980929,'2014-12-18 11:09:11',396896,'/products'),
(980930,'2014-12-18 11:09:19',396901,'/products'),
(980931,'2014-12-18 11:11:05',396903,'/products'),
(980932,'2014-12-18 11:11:16',396902,'/the-original-mr-fuzzy'),
(980933,'2014-12-18 11:13:04',396901,'/the-original-mr-fuzzy'),
(980934,'2014-12-18 11:13:10',396896,'/the-original-mr-fuzzy'),
(980935,'2014-12-18 11:13:23',396904,'/lander-5'),
(980936,'2014-12-18 11:13:57',396905,'/lander-5'),
(980937,'2014-12-18 11:14:05',396896,'/cart'),
(980938,'2014-12-18 11:14:46',396903,'/the-birthday-sugar-panda'),
(980939,'2014-12-18 11:15:13',396906,'/home'),
(980940,'2014-12-18 11:15:28',396907,'/lander-5'),
(980941,'2014-12-18 11:15:30',396905,'/products'),
(980942,'2014-12-18 11:15:54',396908,'/lander-5'),
(980943,'2014-12-18 11:16:26',396909,'/home'),
(980944,'2014-12-18 11:16:26',396910,'/lander-3'),
(980945,'2014-12-18 11:16:29',396911,'/lander-5'),
(980946,'2014-12-18 11:16:49',396910,'/products'),
(980947,'2014-12-18 11:16:57',396906,'/products'),
(980948,'2014-12-18 11:17:00',396912,'/lander-5'),
(980949,'2014-12-18 11:17:49',396896,'/shipping'),
(980950,'2014-12-18 11:17:50',396912,'/products'),
(980951,'2014-12-18 11:18:07',396909,'/products'),
(980952,'2014-12-18 11:18:34',396904,'/products'),
(980953,'2014-12-18 11:18:40',396905,'/the-original-mr-fuzzy'),
(980954,'2014-12-18 11:18:58',396896,'/billing-2'),
(980955,'2014-12-18 11:18:58',396913,'/lander-5'),
(980956,'2014-12-18 11:19:24',396906,'/the-original-mr-fuzzy'),
(980957,'2014-12-18 11:20:33',396914,'/home'),
(980958,'2014-12-18 11:20:37',396909,'/the-hudson-river-mini-bear'),
(980959,'2014-12-18 11:21:10',396909,'/cart'),
(980960,'2014-12-18 11:21:22',396915,'/lander-5'),
(980961,'2014-12-18 11:21:23',396916,'/lander-5'),
(980962,'2014-12-18 11:21:28',396904,'/the-original-mr-fuzzy'),
(980963,'2014-12-18 11:21:48',396914,'/products'),
(980964,'2014-12-18 11:22:07',396917,'/lander-5'),
(980965,'2014-12-18 11:22:20',396918,'/home'),
(980966,'2014-12-18 11:22:33',396913,'/products'),
(980967,'2014-12-18 11:23:05',396913,'/the-original-mr-fuzzy'),
(980968,'2014-12-18 11:23:27',396919,'/home'),
(980969,'2014-12-18 11:24:22',396896,'/thank-you-for-your-order'),
(980970,'2014-12-18 11:24:35',396919,'/products'),
(980971,'2014-12-18 11:25:04',396920,'/lander-5'),
(980972,'2014-12-18 11:25:12',396921,'/lander-3'),
(980973,'2014-12-18 11:25:30',396914,'/the-original-mr-fuzzy'),
(980974,'2014-12-18 11:25:30',396920,'/products'),
(980975,'2014-12-18 11:26:23',396922,'/lander-5'),
(980976,'2014-12-18 11:26:53',396921,'/products'),
(980977,'2014-12-18 11:28:10',396921,'/the-forever-love-bear'),
(980978,'2014-12-18 11:28:20',396923,'/lander-5'),
(980979,'2014-12-18 11:28:22',396922,'/products'),
(980980,'2014-12-18 11:28:30',396924,'/lander-5'),
(980981,'2014-12-18 11:28:43',396914,'/cart'),
(980982,'2014-12-18 11:28:44',396922,'/the-original-mr-fuzzy'),
(980983,'2014-12-18 11:28:55',396920,'/the-original-mr-fuzzy'),
(980984,'2014-12-18 11:29:36',396925,'/home'),
(980985,'2014-12-18 11:30:18',396926,'/lander-5'),
(980986,'2014-12-18 11:30:28',396923,'/products'),
(980987,'2014-12-18 11:30:28',396924,'/products'),
(980988,'2014-12-18 11:31:08',396924,'/the-original-mr-fuzzy'),
(980989,'2014-12-18 11:31:35',396927,'/home'),
(980990,'2014-12-18 11:31:59',396920,'/cart'),
(980991,'2014-12-18 11:32:14',396928,'/home'),
(980992,'2014-12-18 11:32:39',396923,'/the-original-mr-fuzzy'),
(980993,'2014-12-18 11:32:45',396929,'/lander-3'),
(980994,'2014-12-18 11:33:13',396930,'/home'),
(980995,'2014-12-18 11:33:29',396931,'/lander-3'),
(980996,'2014-12-18 11:33:40',396926,'/products'),
(980997,'2014-12-18 11:34:28',396932,'/lander-2'),
(980998,'2014-12-18 11:34:40',396926,'/the-original-mr-fuzzy'),
(980999,'2014-12-18 11:35:32',396920,'/shipping'),
(981000,'2014-12-18 11:35:37',396933,'/lander-5'),
(981001,'2014-12-18 11:36:52',396934,'/lander-5'),
(981002,'2014-12-18 11:36:55',396931,'/products'),
(981003,'2014-12-18 11:37:00',396920,'/billing-2'),
(981004,'2014-12-18 11:37:38',396928,'/products'),
(981005,'2014-12-18 11:38:03',396935,'/lander-2'),
(981006,'2014-12-18 11:38:04',396934,'/products'),
(981007,'2014-12-18 11:38:13',396936,'/home'),
(981008,'2014-12-18 11:38:19',396932,'/products'),
(981009,'2014-12-18 11:38:27',396920,'/thank-you-for-your-order'),
(981010,'2014-12-18 11:38:27',396934,'/the-original-mr-fuzzy'),
(981011,'2014-12-18 11:38:32',396929,'/products'),
(981012,'2014-12-18 11:38:35',396931,'/the-original-mr-fuzzy'),
(981013,'2014-12-18 11:38:46',396937,'/lander-3'),
(981014,'2014-12-18 11:39:22',396938,'/lander-5'),
(981015,'2014-12-18 11:39:33',396939,'/home'),
(981016,'2014-12-18 11:40:20',396939,'/products'),
(981017,'2014-12-18 11:40:23',396928,'/the-forever-love-bear'),
(981018,'2014-12-18 11:40:33',396937,'/products'),
(981019,'2014-12-18 11:40:36',396933,'/products'),
(981020,'2014-12-18 11:40:37',396931,'/cart'),
(981021,'2014-12-18 11:40:51',396940,'/home'),
(981022,'2014-12-18 11:41:19',396941,'/lander-5'),
(981023,'2014-12-18 11:41:51',396942,'/lander-5'),
(981024,'2014-12-18 11:41:59',396928,'/cart'),
(981025,'2014-12-18 11:42:15',396943,'/home'),
(981026,'2014-12-18 11:42:33',396932,'/the-original-mr-fuzzy'),
(981027,'2014-12-18 11:42:37',396939,'/the-original-mr-fuzzy'),
(981028,'2014-12-18 11:42:46',396941,'/products'),
(981029,'2014-12-18 11:43:03',396937,'/the-original-mr-fuzzy'),
(981030,'2014-12-18 11:43:14',396944,'/lander-5'),
(981031,'2014-12-18 11:43:16',396933,'/the-original-mr-fuzzy'),
(981032,'2014-12-18 11:43:59',396945,'/lander-5'),
(981033,'2014-12-18 11:44:35',396928,'/shipping'),
(981034,'2014-12-18 11:44:59',396946,'/lander-3'),
(981035,'2014-12-18 11:45:05',396942,'/products'),
(981036,'2014-12-18 11:45:05',396943,'/products'),
(981037,'2014-12-18 11:45:29',396946,'/products'),
(981038,'2014-12-18 11:45:38',396947,'/lander-5'),
(981039,'2014-12-18 11:45:39',396948,'/home'),
(981040,'2014-12-18 11:46:19',396949,'/lander-5'),
(981041,'2014-12-18 11:46:24',396941,'/the-original-mr-fuzzy'),
(981042,'2014-12-18 11:46:37',396950,'/home'),
(981043,'2014-12-18 11:46:48',396951,'/home'),
(981044,'2014-12-18 11:46:58',396948,'/products'),
(981045,'2014-12-18 11:47:18',396942,'/the-birthday-sugar-panda'),
(981046,'2014-12-18 11:47:37',396952,'/home'),
(981047,'2014-12-18 11:47:41',396941,'/cart'),
(981048,'2014-12-18 11:47:55',396953,'/lander-5'),
(981049,'2014-12-18 11:48:21',396954,'/lander-5'),
(981050,'2014-12-18 11:48:33',396955,'/lander-3'),
(981051,'2014-12-18 11:48:44',396944,'/products'),
(981052,'2014-12-18 11:49:03',396956,'/lander-5'),
(981053,'2014-12-18 11:49:06',396957,'/lander-5'),
(981054,'2014-12-18 11:49:16',396952,'/products'),
(981055,'2014-12-18 11:49:27',396958,'/home'),
(981056,'2014-12-18 11:49:28',396943,'/the-forever-love-bear'),
(981057,'2014-12-18 11:49:28',396959,'/lander-2'),
(981058,'2014-12-18 11:50:21',396949,'/products'),
(981059,'2014-12-18 11:50:29',396944,'/the-birthday-sugar-panda'),
(981060,'2014-12-18 11:50:29',396960,'/lander-5'),
(981061,'2014-12-18 11:50:50',396961,'/home'),
(981062,'2014-12-18 11:50:52',396942,'/cart'),
(981063,'2014-12-18 11:51:09',396948,'/the-original-mr-fuzzy'),
(981064,'2014-12-18 11:51:23',396961,'/products'),
(981065,'2014-12-18 11:51:51',396952,'/the-original-mr-fuzzy'),
(981066,'2014-12-18 11:51:51',396960,'/products'),
(981067,'2014-12-18 11:52:33',396949,'/the-original-mr-fuzzy'),
(981068,'2014-12-18 11:52:35',396956,'/products'),
(981069,'2014-12-18 11:52:56',396942,'/shipping'),
(981070,'2014-12-18 11:53:08',396944,'/cart'),
(981071,'2014-12-18 11:53:18',396957,'/products'),
(981072,'2014-12-18 11:53:32',396942,'/billing-2'),
(981073,'2014-12-18 11:53:57',396952,'/cart'),
(981074,'2014-12-18 11:54:02',396962,'/home'),
(981075,'2014-12-18 11:54:13',396956,'/the-original-mr-fuzzy'),
(981076,'2014-12-18 11:54:23',396963,'/home'),
(981077,'2014-12-18 11:54:39',396964,'/lander-5'),
(981078,'2014-12-18 11:54:43',396952,'/shipping'),
(981079,'2014-12-18 11:55:19',396944,'/shipping'),
(981080,'2014-12-18 11:55:39',396965,'/lander-5'),
(981081,'2014-12-18 11:55:50',396961,'/the-birthday-sugar-panda'),
(981082,'2014-12-18 11:55:58',396966,'/lander-5'),
(981083,'2014-12-18 11:56:02',396967,'/lander-3'),
(981084,'2014-12-18 11:56:15',396968,'/lander-2'),
(981085,'2014-12-18 11:56:19',396956,'/cart'),
(981086,'2014-12-18 11:56:26',396960,'/the-original-mr-fuzzy'),
(981087,'2014-12-18 11:56:30',396944,'/billing-2'),
(981088,'2014-12-18 11:56:53',396956,'/shipping'),
(981089,'2014-12-18 11:57:08',396969,'/lander-5'),
(981090,'2014-12-18 11:57:17',396970,'/lander-5'),
(981091,'2014-12-18 11:57:22',396961,'/cart'),
(981092,'2014-12-18 11:57:46',396956,'/billing-2'),
(981093,'2014-12-18 11:57:48',396971,'/lander-5'),
(981094,'2014-12-18 11:57:54',396957,'/the-forever-love-bear'),
(981095,'2014-12-18 11:58:25',396972,'/lander-5'),
(981096,'2014-12-18 11:58:30',396973,'/lander-5'),
(981097,'2014-12-18 11:58:38',396965,'/products'),
(981098,'2014-12-18 11:59:48',396961,'/shipping'),
(981099,'2014-12-18 11:59:54',396966,'/products'),
(981100,'2014-12-18 12:00:33',396974,'/lander-3'),
(981101,'2014-12-18 12:00:58',396966,'/the-original-mr-fuzzy'),
(981102,'2014-12-18 12:01:31',396970,'/products'),
(981103,'2014-12-18 12:01:45',396957,'/cart'),
(981104,'2014-12-18 12:02:19',396974,'/products'),
(981105,'2014-12-18 12:02:24',396975,'/home'),
(981106,'2014-12-18 12:02:27',396965,'/the-birthday-sugar-panda'),
(981107,'2014-12-18 12:03:04',396971,'/products'),
(981108,'2014-12-18 12:03:27',396975,'/products'),
(981109,'2014-12-18 12:03:36',396976,'/lander-5'),
(981110,'2014-12-18 12:04:00',396970,'/the-forever-love-bear'),
(981111,'2014-12-18 12:04:01',396966,'/cart'),
(981112,'2014-12-18 12:04:09',396974,'/the-original-mr-fuzzy'),
(981113,'2014-12-18 12:04:14',396976,'/products'),
(981114,'2014-12-18 12:04:34',396966,'/shipping'),
(981115,'2014-12-18 12:04:37',396977,'/lander-5'),
(981116,'2014-12-18 12:04:47',396978,'/home'),
(981117,'2014-12-18 12:05:16',396979,'/lander-5'),
(981118,'2014-12-18 12:05:30',396957,'/shipping'),
(981119,'2014-12-18 12:05:57',396977,'/products'),
(981120,'2014-12-18 12:06:00',396957,'/billing-2'),
(981121,'2014-12-18 12:06:13',396979,'/products'),
(981122,'2014-12-18 12:06:42',396978,'/products'),
(981123,'2014-12-18 12:06:53',396970,'/cart'),
(981124,'2014-12-18 12:07:02',396966,'/billing-2'),
(981125,'2014-12-18 12:07:19',396977,'/the-original-mr-fuzzy'),
(981126,'2014-12-18 12:07:31',396975,'/the-original-mr-fuzzy'),
(981127,'2014-12-18 12:07:37',396971,'/the-forever-love-bear'),
(981128,'2014-12-18 12:07:52',396980,'/home'),
(981129,'2014-12-18 12:07:59',396966,'/thank-you-for-your-order'),
(981130,'2014-12-18 12:08:19',396981,'/home'),
(981131,'2014-12-18 12:08:47',396982,'/lander-3'),
(981132,'2014-12-18 12:08:49',396971,'/cart'),
(981133,'2014-12-18 12:09:05',396979,'/the-birthday-sugar-panda'),
(981134,'2014-12-18 12:09:09',396970,'/shipping'),
(981135,'2014-12-18 12:09:34',396983,'/lander-5'),
(981136,'2014-12-18 12:09:55',396978,'/the-original-mr-fuzzy'),
(981137,'2014-12-18 12:10:18',396981,'/products'),
(981138,'2014-12-18 12:10:29',396978,'/cart'),
(981139,'2014-12-18 12:10:34',396981,'/the-forever-love-bear'),
(981140,'2014-12-18 12:10:39',396984,'/home'),
(981141,'2014-12-18 12:10:47',396985,'/home'),
(981142,'2014-12-18 12:10:51',396980,'/products'),
(981143,'2014-12-18 12:10:53',396982,'/products'),
(981144,'2014-12-18 12:10:55',396970,'/billing-2'),
(981145,'2014-12-18 12:11:34',396986,'/lander-3'),
(981146,'2014-12-18 12:11:35',396979,'/cart'),
(981147,'2014-12-18 12:11:38',396987,'/lander-3'),
(981148,'2014-12-18 12:11:49',396982,'/the-original-mr-fuzzy'),
(981149,'2014-12-18 12:11:57',396979,'/shipping'),
(981150,'2014-12-18 12:12:04',396988,'/home'),
(981151,'2014-12-18 12:12:42',396978,'/shipping'),
(981152,'2014-12-18 12:13:16',396989,'/lander-3'),
(981153,'2014-12-18 12:13:37',396982,'/cart'),
(981154,'2014-12-18 12:13:43',396990,'/lander-5'),
(981155,'2014-12-18 12:13:45',396978,'/billing-2'),
(981156,'2014-12-18 12:14:09',396982,'/shipping'),
(981157,'2014-12-18 12:14:18',396981,'/cart'),
(981158,'2014-12-18 12:14:30',396979,'/billing-2'),
(981159,'2014-12-18 12:14:34',396985,'/products'),
(981160,'2014-12-18 12:14:41',396986,'/products'),
(981161,'2014-12-18 12:14:42',396978,'/thank-you-for-your-order'),
(981162,'2014-12-18 12:14:45',396983,'/products'),
(981163,'2014-12-18 12:14:58',396984,'/products'),
(981164,'2014-12-18 12:15:06',396991,'/lander-5'),
(981165,'2014-12-18 12:15:20',396980,'/the-original-mr-fuzzy'),
(981166,'2014-12-18 12:15:40',396981,'/shipping'),
(981167,'2014-12-18 12:15:41',396992,'/lander-3'),
(981168,'2014-12-18 12:15:43',396990,'/products'),
(981169,'2014-12-18 12:15:58',396970,'/thank-you-for-your-order'),
(981170,'2014-12-18 12:16:03',396981,'/billing-2'),
(981171,'2014-12-18 12:16:28',396986,'/the-original-mr-fuzzy'),
(981172,'2014-12-18 12:16:39',396984,'/the-original-mr-fuzzy'),
(981173,'2014-12-18 12:16:53',396993,'/lander-3'),
(981174,'2014-12-18 12:17:02',396994,'/lander-3'),
(981175,'2014-12-18 12:17:24',396987,'/products'),
(981176,'2014-12-18 12:17:48',396993,'/products'),
(981177,'2014-12-18 12:18:20',396995,'/lander-5'),
(981178,'2014-12-18 12:18:21',396983,'/the-original-mr-fuzzy'),
(981179,'2014-12-18 12:18:24',396980,'/cart'),
(981180,'2014-12-18 12:19:13',396979,'/thank-you-for-your-order'),
(981181,'2014-12-18 12:19:22',396983,'/cart'),
(981182,'2014-12-18 12:19:26',396990,'/the-original-mr-fuzzy'),
(981183,'2014-12-18 12:20:23',396980,'/shipping'),
(981184,'2014-12-18 12:20:24',396995,'/products'),
(981185,'2014-12-18 12:20:53',396980,'/billing-2'),
(981186,'2014-12-18 12:20:53',396991,'/products'),
(981187,'2014-12-18 12:21:02',396987,'/the-birthday-sugar-panda'),
(981188,'2014-12-18 12:21:12',396995,'/the-original-mr-fuzzy'),
(981189,'2014-12-18 12:21:36',396993,'/the-hudson-river-mini-bear'),
(981190,'2014-12-18 12:22:22',396990,'/cart'),
(981191,'2014-12-18 12:23:39',396996,'/lander-5'),
(981192,'2014-12-18 12:23:56',396991,'/the-birthday-sugar-panda'),
(981193,'2014-12-18 12:24:11',396990,'/shipping'),
(981194,'2014-12-18 12:24:14',396997,'/lander-3'),
(981195,'2014-12-18 12:24:34',396998,'/home'),
(981196,'2014-12-18 12:25:04',396995,'/cart'),
(981197,'2014-12-18 12:25:26',396980,'/thank-you-for-your-order'),
(981198,'2014-12-18 12:25:40',396999,'/lander-5'),
(981199,'2014-12-18 12:25:58',396996,'/products'),
(981200,'2014-12-18 12:26:06',397000,'/lander-3'),
(981201,'2014-12-18 12:26:22',397001,'/lander-3'),
(981202,'2014-12-18 12:26:38',397002,'/home'),
(981203,'2014-12-18 12:26:45',397003,'/lander-3'),
(981204,'2014-12-18 12:27:09',396990,'/billing-2'),
(981205,'2014-12-18 12:27:09',396996,'/the-original-mr-fuzzy'),
(981206,'2014-12-18 12:27:38',397004,'/home'),
(981207,'2014-12-18 12:28:25',397002,'/products'),
(981208,'2014-12-18 12:28:37',396995,'/shipping'),
(981209,'2014-12-18 12:28:38',396997,'/products'),
(981210,'2014-12-18 12:28:48',397005,'/lander-3'),
(981211,'2014-12-18 12:30:09',397006,'/lander-2'),
(981212,'2014-12-18 12:30:15',397007,'/lander-5'),
(981213,'2014-12-18 12:30:20',396995,'/billing-2'),
(981214,'2014-12-18 12:30:25',397001,'/products'),
(981215,'2014-12-18 12:30:39',397008,'/lander-3'),
(981216,'2014-12-18 12:30:54',397009,'/lander-2'),
(981217,'2014-12-18 12:31:03',397010,'/lander-3'),
(981218,'2014-12-18 12:31:57',397002,'/the-birthday-sugar-panda'),
(981219,'2014-12-18 12:31:57',397011,'/lander-5'),
(981220,'2014-12-18 12:32:01',397008,'/products'),
(981221,'2014-12-18 12:32:21',397012,'/lander-3'),
(981222,'2014-12-18 12:32:53',397009,'/products'),
(981223,'2014-12-18 12:32:55',397013,'/home'),
(981224,'2014-12-18 12:33:08',396995,'/thank-you-for-your-order'),
(981225,'2014-12-18 12:33:18',397008,'/the-original-mr-fuzzy'),
(981226,'2014-12-18 12:33:18',397014,'/lander-5'),
(981227,'2014-12-18 12:33:39',397001,'/the-original-mr-fuzzy'),
(981228,'2014-12-18 12:33:58',397014,'/products'),
(981229,'2014-12-18 12:34:08',397011,'/products'),
(981230,'2014-12-18 12:34:17',397015,'/lander-5'),
(981231,'2014-12-18 12:34:26',397010,'/products'),
(981232,'2014-12-18 12:35:03',397010,'/the-original-mr-fuzzy'),
(981233,'2014-12-18 12:35:30',397006,'/products'),
(981234,'2014-12-18 12:35:38',397016,'/lander-5'),
(981235,'2014-12-18 12:35:41',397017,'/home'),
(981236,'2014-12-18 12:35:50',397014,'/the-original-mr-fuzzy'),
(981237,'2014-12-18 12:35:51',397018,'/home'),
(981238,'2014-12-18 12:36:10',397008,'/cart'),
(981239,'2014-12-18 12:36:11',397019,'/lander-2'),
(981240,'2014-12-18 12:36:33',397015,'/products'),
(981241,'2014-12-18 12:36:55',397020,'/home'),
(981242,'2014-12-18 12:37:07',397021,'/home'),
(981243,'2014-12-18 12:37:35',397011,'/the-birthday-sugar-panda'),
(981244,'2014-12-18 12:37:44',397021,'/products'),
(981245,'2014-12-18 12:38:48',397006,'/the-original-mr-fuzzy'),
(981246,'2014-12-18 12:39:44',397015,'/the-original-mr-fuzzy'),
(981247,'2014-12-18 12:39:51',397011,'/cart'),
(981248,'2014-12-18 12:40:07',397017,'/products'),
(981249,'2014-12-18 12:40:32',397016,'/products'),
(981250,'2014-12-18 12:40:39',397022,'/lander-5'),
(981251,'2014-12-18 12:40:41',397017,'/the-original-mr-fuzzy'),
(981252,'2014-12-18 12:41:03',397011,'/shipping'),
(981253,'2014-12-18 12:41:24',397018,'/products'),
(981254,'2014-12-18 12:41:43',397016,'/the-original-mr-fuzzy'),
(981255,'2014-12-18 12:41:59',397020,'/products'),
(981256,'2014-12-18 12:42:04',397015,'/cart'),
(981257,'2014-12-18 12:42:05',397021,'/the-forever-love-bear'),
(981258,'2014-12-18 12:42:31',397016,'/cart'),
(981259,'2014-12-18 12:42:38',397023,'/lander-5'),
(981260,'2014-12-18 12:43:19',397024,'/home'),
(981261,'2014-12-18 12:43:23',397025,'/home'),
(981262,'2014-12-18 12:44:03',397025,'/products'),
(981263,'2014-12-18 12:44:06',397020,'/the-birthday-sugar-panda'),
(981264,'2014-12-18 12:44:07',397026,'/lander-5'),
(981265,'2014-12-18 12:44:11',397023,'/products'),
(981266,'2014-12-18 12:44:16',397015,'/shipping'),
(981267,'2014-12-18 12:44:52',397018,'/the-original-mr-fuzzy'),
(981268,'2014-12-18 12:45:17',397027,'/lander-5'),
(981269,'2014-12-18 12:45:32',397025,'/the-original-mr-fuzzy'),
(981270,'2014-12-18 12:45:33',397028,'/lander-5'),
(981271,'2014-12-18 12:46:05',397023,'/the-original-mr-fuzzy'),
(981272,'2014-12-18 12:46:26',397029,'/lander-5'),
(981273,'2014-12-18 12:46:30',397015,'/billing-2'),
(981274,'2014-12-18 12:46:48',397030,'/lander-3'),
(981275,'2014-12-18 12:47:15',397024,'/products'),
(981276,'2014-12-18 12:47:43',397031,'/lander-5'),
(981277,'2014-12-18 12:47:51',397024,'/the-original-mr-fuzzy'),
(981278,'2014-12-18 12:48:48',397032,'/lander-5'),
(981279,'2014-12-18 12:48:49',397033,'/lander-5'),
(981280,'2014-12-18 12:49:22',397026,'/products'),
(981281,'2014-12-18 12:49:59',397023,'/cart'),
(981282,'2014-12-18 12:50:18',397026,'/the-original-mr-fuzzy'),
(981283,'2014-12-18 12:50:20',397028,'/products'),
(981284,'2014-12-18 12:50:27',397034,'/lander-3'),
(981285,'2014-12-18 12:51:34',397015,'/thank-you-for-your-order'),
(981286,'2014-12-18 12:51:36',397035,'/home'),
(981287,'2014-12-18 12:51:38',397031,'/products'),
(981288,'2014-12-18 12:51:42',397036,'/lander-3'),
(981289,'2014-12-18 12:52:02',397037,'/lander-5'),
(981290,'2014-12-18 12:52:46',397038,'/lander-5'),
(981291,'2014-12-18 12:52:50',397031,'/the-original-mr-fuzzy'),
(981292,'2014-12-18 12:53:27',397023,'/shipping'),
(981293,'2014-12-18 12:53:38',397039,'/lander-5'),
(981294,'2014-12-18 12:53:56',397040,'/lander-2'),
(981295,'2014-12-18 12:54:33',397041,'/lander-5'),
(981296,'2014-12-18 12:54:43',397028,'/the-original-mr-fuzzy'),
(981297,'2014-12-18 12:54:49',397036,'/products'),
(981298,'2014-12-18 12:55:21',397042,'/lander-3'),
(981299,'2014-12-18 12:55:31',397043,'/lander-3'),
(981300,'2014-12-18 12:55:47',397037,'/products'),
(981301,'2014-12-18 12:56:06',397039,'/products'),
(981302,'2014-12-18 12:56:16',397023,'/billing-2'),
(981303,'2014-12-18 12:56:17',397036,'/the-original-mr-fuzzy'),
(981304,'2014-12-18 12:56:31',397044,'/home'),
(981305,'2014-12-18 12:56:47',397045,'/home'),
(981306,'2014-12-18 12:56:57',397023,'/thank-you-for-your-order'),
(981307,'2014-12-18 12:59:07',397046,'/home'),
(981308,'2014-12-18 12:59:15',397037,'/the-original-mr-fuzzy'),
(981309,'2014-12-18 12:59:28',397043,'/products'),
(981310,'2014-12-18 12:59:28',397047,'/home'),
(981311,'2014-12-18 12:59:38',397048,'/lander-5'),
(981312,'2014-12-18 13:01:20',397037,'/cart'),
(981313,'2014-12-18 13:02:08',397047,'/products'),
(981314,'2014-12-18 13:02:39',397049,'/home'),
(981315,'2014-12-18 13:02:49',397050,'/lander-5'),
(981316,'2014-12-18 13:03:24',397051,'/lander-5'),
(981317,'2014-12-18 13:04:26',397046,'/products'),
(981318,'2014-12-18 13:04:34',397037,'/shipping'),
(981319,'2014-12-18 13:05:04',397048,'/products'),
(981320,'2014-12-18 13:05:45',397037,'/billing-2'),
(981321,'2014-12-18 13:05:45',397048,'/the-forever-love-bear'),
(981322,'2014-12-18 13:05:45',397052,'/home'),
(981323,'2014-12-18 13:05:48',397053,'/lander-5'),
(981324,'2014-12-18 13:06:25',397047,'/the-birthday-sugar-panda'),
(981325,'2014-12-18 13:06:56',397054,'/lander-2'),
(981326,'2014-12-18 13:07:02',397055,'/home'),
(981327,'2014-12-18 13:07:06',397056,'/lander-3'),
(981328,'2014-12-18 13:07:08',397057,'/home'),
(981329,'2014-12-18 13:07:11',397058,'/lander-2'),
(981330,'2014-12-18 13:07:40',397053,'/products'),
(981331,'2014-12-18 13:07:47',397056,'/products'),
(981332,'2014-12-18 13:08:18',397046,'/the-forever-love-bear'),
(981333,'2014-12-18 13:08:47',397048,'/cart'),
(981334,'2014-12-18 13:09:08',397052,'/products'),
(981335,'2014-12-18 13:09:21',397056,'/the-hudson-river-mini-bear'),
(981336,'2014-12-18 13:10:12',397053,'/the-hudson-river-mini-bear'),
(981337,'2014-12-18 13:10:12',397059,'/home'),
(981338,'2014-12-18 13:10:14',397046,'/cart'),
(981339,'2014-12-18 13:10:26',397060,'/lander-5'),
(981340,'2014-12-18 13:10:56',397058,'/products'),
(981341,'2014-12-18 13:10:57',397056,'/cart'),
(981342,'2014-12-18 13:10:59',397061,'/home'),
(981343,'2014-12-18 13:11:17',397062,'/home'),
(981344,'2014-12-18 13:11:52',397063,'/lander-5'),
(981345,'2014-12-18 13:12:07',397046,'/shipping'),
(981346,'2014-12-18 13:12:13',397060,'/products'),
(981347,'2014-12-18 13:12:13',397064,'/lander-5'),
(981348,'2014-12-18 13:12:32',397065,'/home'),
(981349,'2014-12-18 13:12:45',397052,'/the-original-mr-fuzzy'),
(981350,'2014-12-18 13:14:12',397066,'/home'),
(981351,'2014-12-18 13:14:48',397067,'/lander-5'),
(981352,'2014-12-18 13:15:06',397046,'/billing-2'),
(981353,'2014-12-18 13:15:12',397065,'/products'),
(981354,'2014-12-18 13:15:21',397058,'/the-hudson-river-mini-bear'),
(981355,'2014-12-18 13:15:50',397061,'/products'),
(981356,'2014-12-18 13:15:58',397068,'/lander-5'),
(981357,'2014-12-18 13:16:03',397060,'/the-original-mr-fuzzy'),
(981358,'2014-12-18 13:16:04',397069,'/home'),
(981359,'2014-12-18 13:16:53',397066,'/products'),
(981360,'2014-12-18 13:16:59',397067,'/products'),
(981361,'2014-12-18 13:17:07',397061,'/the-original-mr-fuzzy'),
(981362,'2014-12-18 13:17:11',397070,'/home'),
(981363,'2014-12-18 13:17:32',397058,'/cart'),
(981364,'2014-12-18 13:17:36',397068,'/products'),
(981365,'2014-12-18 13:17:47',397071,'/lander-5'),
(981366,'2014-12-18 13:17:51',397072,'/home'),
(981367,'2014-12-18 13:18:01',397073,'/lander-3'),
(981368,'2014-12-18 13:18:27',397046,'/thank-you-for-your-order'),
(981369,'2014-12-18 13:18:42',397065,'/the-original-mr-fuzzy'),
(981370,'2014-12-18 13:18:45',397074,'/lander-5'),
(981371,'2014-12-18 13:19:47',397075,'/lander-5'),
(981372,'2014-12-18 13:20:22',397076,'/home'),
(981373,'2014-12-18 13:20:30',397058,'/shipping'),
(981374,'2014-12-18 13:20:43',397068,'/the-original-mr-fuzzy'),
(981375,'2014-12-18 13:21:06',397077,'/lander-5'),
(981376,'2014-12-18 13:21:11',397078,'/home'),
(981377,'2014-12-18 13:21:31',397067,'/the-original-mr-fuzzy'),
(981378,'2014-12-18 13:22:31',397070,'/products'),
(981379,'2014-12-18 13:22:40',397075,'/products'),
(981380,'2014-12-18 13:22:46',397058,'/billing-2'),
(981381,'2014-12-18 13:23:53',397079,'/lander-5'),
(981382,'2014-12-18 13:24:24',397080,'/lander-5'),
(981383,'2014-12-18 13:24:25',397075,'/the-original-mr-fuzzy'),
(981384,'2014-12-18 13:25:42',397081,'/lander-2'),
(981385,'2014-12-18 13:25:55',397082,'/home'),
(981386,'2014-12-18 13:26:23',397083,'/home'),
(981387,'2014-12-18 13:26:28',397058,'/thank-you-for-your-order'),
(981388,'2014-12-18 13:26:31',397078,'/products'),
(981389,'2014-12-18 13:27:34',397084,'/lander-5'),
(981390,'2014-12-18 13:27:49',397085,'/home'),
(981391,'2014-12-18 13:28:01',397083,'/products'),
(981392,'2014-12-18 13:28:02',397086,'/lander-5'),
(981393,'2014-12-18 13:28:21',397084,'/products'),
(981394,'2014-12-18 13:28:42',397087,'/lander-5'),
(981395,'2014-12-18 13:28:43',397088,'/lander-3'),
(981396,'2014-12-18 13:29:15',397089,'/home'),
(981397,'2014-12-18 13:29:15',397090,'/home'),
(981398,'2014-12-18 13:29:52',397091,'/lander-5'),
(981399,'2014-12-18 13:30:44',397085,'/products'),
(981400,'2014-12-18 13:31:08',397092,'/lander-5'),
(981401,'2014-12-18 13:31:31',397093,'/home'),
(981402,'2014-12-18 13:31:33',397083,'/the-birthday-sugar-panda'),
(981403,'2014-12-18 13:31:34',397094,'/home'),
(981404,'2014-12-18 13:31:40',397084,'/the-original-mr-fuzzy'),
(981405,'2014-12-18 13:31:47',397095,'/lander-5'),
(981406,'2014-12-18 13:32:17',397096,'/home'),
(981407,'2014-12-18 13:32:20',397097,'/home'),
(981408,'2014-12-18 13:33:23',397095,'/products'),
(981409,'2014-12-18 13:33:23',397098,'/home'),
(981410,'2014-12-18 13:33:34',397083,'/cart'),
(981411,'2014-12-18 13:33:53',397090,'/products'),
(981412,'2014-12-18 13:34:06',397094,'/products'),
(981413,'2014-12-18 13:34:17',397089,'/products'),
(981414,'2014-12-18 13:34:23',397095,'/the-hudson-river-mini-bear'),
(981415,'2014-12-18 13:34:27',397091,'/products'),
(981416,'2014-12-18 13:34:35',397099,'/home'),
(981417,'2014-12-18 13:34:37',397100,'/home'),
(981418,'2014-12-18 13:34:39',397093,'/products'),
(981419,'2014-12-18 13:34:40',397090,'/the-original-mr-fuzzy'),
(981420,'2014-12-18 13:34:41',397101,'/lander-2'),
(981421,'2014-12-18 13:34:48',397084,'/cart'),
(981422,'2014-12-18 13:35:12',397093,'/the-original-mr-fuzzy'),
(981423,'2014-12-18 13:35:21',397102,'/home'),
(981424,'2014-12-18 13:35:36',397089,'/the-original-mr-fuzzy'),
(981425,'2014-12-18 13:35:43',397097,'/products'),
(981426,'2014-12-18 13:35:58',397099,'/products'),
(981427,'2014-12-18 13:36:08',397103,'/lander-5'),
(981428,'2014-12-18 13:36:35',397103,'/products'),
(981429,'2014-12-18 13:37:18',397104,'/lander-5'),
(981430,'2014-12-18 13:37:20',397094,'/the-original-mr-fuzzy'),
(981431,'2014-12-18 13:37:30',397089,'/cart'),
(981432,'2014-12-18 13:37:42',397095,'/cart'),
(981433,'2014-12-18 13:37:54',397105,'/lander-2'),
(981434,'2014-12-18 13:37:58',397103,'/the-forever-love-bear'),
(981435,'2014-12-18 13:38:02',397106,'/home'),
(981436,'2014-12-18 13:38:33',397093,'/cart'),
(981437,'2014-12-18 13:38:37',397091,'/the-original-mr-fuzzy'),
(981438,'2014-12-18 13:38:44',397106,'/products'),
(981439,'2014-12-18 13:38:57',397099,'/the-original-mr-fuzzy'),
(981440,'2014-12-18 13:38:59',397107,'/lander-2'),
(981441,'2014-12-18 13:39:08',397089,'/shipping'),
(981442,'2014-12-18 13:39:28',397102,'/products'),
(981443,'2014-12-18 13:39:37',397097,'/the-original-mr-fuzzy'),
(981444,'2014-12-18 13:39:52',397108,'/home'),
(981445,'2014-12-18 13:40:00',397103,'/cart'),
(981446,'2014-12-18 13:40:15',397107,'/products'),
(981447,'2014-12-18 13:40:50',397106,'/the-original-mr-fuzzy'),
(981448,'2014-12-18 13:41:08',397093,'/shipping'),
(981449,'2014-12-18 13:41:13',397089,'/billing-2'),
(981450,'2014-12-18 13:41:16',397109,'/lander-5'),
(981451,'2014-12-18 13:41:24',397103,'/shipping'),
(981452,'2014-12-18 13:41:55',397107,'/the-birthday-sugar-panda'),
(981453,'2014-12-18 13:42:06',397097,'/cart'),
(981454,'2014-12-18 13:42:18',397110,'/home'),
(981455,'2014-12-18 13:42:28',397102,'/the-birthday-sugar-panda'),
(981456,'2014-12-18 13:42:33',397097,'/shipping'),
(981457,'2014-12-18 13:42:57',397111,'/home'),
(981458,'2014-12-18 13:42:59',397112,'/lander-3'),
(981459,'2014-12-18 13:43:10',397106,'/cart'),
(981460,'2014-12-18 13:43:13',397113,'/lander-3'),
(981461,'2014-12-18 13:43:24',397107,'/cart'),
(981462,'2014-12-18 13:43:51',397114,'/lander-5'),
(981463,'2014-12-18 13:43:54',397089,'/thank-you-for-your-order'),
(981464,'2014-12-18 13:44:03',397115,'/lander-5'),
(981465,'2014-12-18 13:44:14',397116,'/lander-5'),
(981466,'2014-12-18 13:44:51',397106,'/shipping'),
(981467,'2014-12-18 13:44:56',397108,'/products'),
(981468,'2014-12-18 13:45:03',397109,'/products'),
(981469,'2014-12-18 13:45:46',397106,'/billing-2'),
(981470,'2014-12-18 13:45:48',397097,'/billing-2'),
(981471,'2014-12-18 13:45:52',397117,'/lander-5'),
(981472,'2014-12-18 13:46:08',397118,'/lander-5'),
(981473,'2014-12-18 13:46:28',397114,'/products'),
(981474,'2014-12-18 13:46:37',397119,'/lander-3'),
(981475,'2014-12-18 13:46:40',397117,'/products'),
(981476,'2014-12-18 13:46:45',397108,'/the-original-mr-fuzzy'),
(981477,'2014-12-18 13:47:16',397107,'/shipping'),
(981478,'2014-12-18 13:47:35',397097,'/thank-you-for-your-order'),
(981479,'2014-12-18 13:47:48',397120,'/lander-5'),
(981480,'2014-12-18 13:47:58',397121,'/home'),
(981481,'2014-12-18 13:48:09',397117,'/the-original-mr-fuzzy'),
(981482,'2014-12-18 13:48:50',397109,'/the-original-mr-fuzzy'),
(981483,'2014-12-18 13:48:57',397122,'/home'),
(981484,'2014-12-18 13:49:54',397123,'/lander-5'),
(981485,'2014-12-18 13:50:22',397108,'/cart'),
(981486,'2014-12-18 13:50:24',397124,'/lander-5'),
(981487,'2014-12-18 13:50:30',397107,'/billing-2'),
(981488,'2014-12-18 13:50:51',397114,'/the-forever-love-bear'),
(981489,'2014-12-18 13:50:58',397125,'/home'),
(981490,'2014-12-18 13:51:08',397109,'/cart'),
(981491,'2014-12-18 13:51:51',397120,'/products'),
(981492,'2014-12-18 13:52:03',397126,'/lander-3'),
(981493,'2014-12-18 13:52:34',397124,'/products'),
(981494,'2014-12-18 13:52:40',397122,'/products'),
(981495,'2014-12-18 13:52:51',397127,'/home'),
(981496,'2014-12-18 13:52:55',397128,'/home'),
(981497,'2014-12-18 13:53:33',397122,'/the-original-mr-fuzzy'),
(981498,'2014-12-18 13:53:35',397129,'/home'),
(981499,'2014-12-18 13:53:38',397123,'/products'),
(981500,'2014-12-18 13:53:39',397124,'/the-original-mr-fuzzy'),
(981501,'2014-12-18 13:53:45',397130,'/home'),
(981502,'2014-12-18 13:54:18',397130,'/products'),
(981503,'2014-12-18 13:54:22',397109,'/shipping'),
(981504,'2014-12-18 13:54:26',397131,'/lander-5'),
(981505,'2014-12-18 13:54:27',397132,'/lander-5'),
(981506,'2014-12-18 13:54:42',397114,'/cart'),
(981507,'2014-12-18 13:54:44',397120,'/the-original-mr-fuzzy'),
(981508,'2014-12-18 13:54:54',397133,'/lander-5'),
(981509,'2014-12-18 13:55:21',397114,'/shipping'),
(981510,'2014-12-18 13:55:23',397134,'/lander-5'),
(981511,'2014-12-18 13:56:03',397107,'/thank-you-for-your-order'),
(981512,'2014-12-18 13:56:23',397135,'/lander-5'),
(981513,'2014-12-18 13:56:29',397136,'/lander-5'),
(981514,'2014-12-18 13:56:32',397137,'/lander-5'),
(981515,'2014-12-18 13:56:39',397138,'/home'),
(981516,'2014-12-18 13:56:47',397114,'/billing-2'),
(981517,'2014-12-18 13:57:40',397139,'/home'),
(981518,'2014-12-18 13:57:43',397114,'/thank-you-for-your-order'),
(981519,'2014-12-18 13:57:58',397123,'/the-original-mr-fuzzy'),
(981520,'2014-12-18 13:58:17',397140,'/lander-5'),
(981521,'2014-12-18 13:58:41',397137,'/products'),
(981522,'2014-12-18 13:58:56',397123,'/cart'),
(981523,'2014-12-18 13:59:20',397123,'/shipping'),
(981524,'2014-12-18 13:59:23',397141,'/home'),
(981525,'2014-12-18 13:59:25',397138,'/products'),
(981526,'2014-12-18 13:59:40',397134,'/products'),
(981527,'2014-12-18 13:59:40',397142,'/home'),
(981528,'2014-12-18 14:00:09',397135,'/products'),
(981529,'2014-12-18 14:00:40',397134,'/the-forever-love-bear'),
(981530,'2014-12-18 14:00:50',397143,'/lander-5'),
(981531,'2014-12-18 14:00:52',397139,'/products'),
(981532,'2014-12-18 14:00:58',397144,'/home'),
(981533,'2014-12-18 14:01:38',397135,'/the-original-mr-fuzzy'),
(981534,'2014-12-18 14:01:40',397145,'/lander-5'),
(981535,'2014-12-18 14:02:16',397123,'/billing-2'),
(981536,'2014-12-18 14:02:28',397138,'/the-original-mr-fuzzy'),
(981537,'2014-12-18 14:02:36',397146,'/home'),
(981538,'2014-12-18 14:02:53',397137,'/the-birthday-sugar-panda'),
(981539,'2014-12-18 14:02:59',397135,'/cart'),
(981540,'2014-12-18 14:03:34',397135,'/shipping'),
(981541,'2014-12-18 14:03:50',397147,'/lander-5'),
(981542,'2014-12-18 14:03:59',397135,'/billing-2'),
(981543,'2014-12-18 14:04:11',397148,'/lander-5'),
(981544,'2014-12-18 14:04:13',397143,'/products'),
(981545,'2014-12-18 14:04:30',397138,'/cart'),
(981546,'2014-12-18 14:04:31',397134,'/cart'),
(981547,'2014-12-18 14:04:37',397149,'/home'),
(981548,'2014-12-18 14:04:51',397150,'/lander-5'),
(981549,'2014-12-18 14:05:02',397141,'/products'),
(981550,'2014-12-18 14:05:12',397151,'/lander-5'),
(981551,'2014-12-18 14:05:22',397152,'/lander-5'),
(981552,'2014-12-18 14:06:44',397143,'/the-original-mr-fuzzy'),
(981553,'2014-12-18 14:06:44',397153,'/home'),
(981554,'2014-12-18 14:07:09',397135,'/thank-you-for-your-order'),
(981555,'2014-12-18 14:07:13',397149,'/products'),
(981556,'2014-12-18 14:07:25',397141,'/the-original-mr-fuzzy'),
(981557,'2014-12-18 14:07:28',397154,'/home'),
(981558,'2014-12-18 14:07:43',397149,'/the-original-mr-fuzzy'),
(981559,'2014-12-18 14:07:49',397134,'/shipping'),
(981560,'2014-12-18 14:07:49',397150,'/products'),
(981561,'2014-12-18 14:07:59',397138,'/shipping'),
(981562,'2014-12-18 14:08:09',397155,'/lander-3'),
(981563,'2014-12-18 14:08:16',397147,'/products'),
(981564,'2014-12-18 14:08:38',397138,'/billing-2'),
(981565,'2014-12-18 14:08:48',397143,'/cart'),
(981566,'2014-12-18 14:09:03',397147,'/the-original-mr-fuzzy'),
(981567,'2014-12-18 14:09:09',397134,'/billing-2'),
(981568,'2014-12-18 14:09:33',397156,'/lander-5'),
(981569,'2014-12-18 14:09:36',397157,'/home'),
(981570,'2014-12-18 14:09:46',397143,'/shipping'),
(981571,'2014-12-18 14:09:49',397153,'/products'),
(981572,'2014-12-18 14:10:24',397158,'/home'),
(981573,'2014-12-18 14:11:22',397159,'/lander-5'),
(981574,'2014-12-18 14:11:27',397143,'/billing-2'),
(981575,'2014-12-18 14:11:34',397149,'/cart'),
(981576,'2014-12-18 14:12:11',397150,'/the-forever-love-bear'),
(981577,'2014-12-18 14:12:12',397153,'/the-original-mr-fuzzy'),
(981578,'2014-12-18 14:12:50',397149,'/shipping'),
(981579,'2014-12-18 14:13:23',397160,'/home'),
(981580,'2014-12-18 14:13:28',397143,'/thank-you-for-your-order'),
(981581,'2014-12-18 14:13:49',397150,'/cart'),
(981582,'2014-12-18 14:14:16',397161,'/lander-3'),
(981583,'2014-12-18 14:16:01',397149,'/billing-2'),
(981584,'2014-12-18 14:16:12',397162,'/lander-2'),
(981585,'2014-12-18 14:16:16',397163,'/lander-5'),
(981586,'2014-12-18 14:17:10',397164,'/lander-3'),
(981587,'2014-12-18 14:18:13',397163,'/products'),
(981588,'2014-12-18 14:18:35',397165,'/lander-5'),
(981589,'2014-12-18 14:20:21',397165,'/products'),
(981590,'2014-12-18 14:21:13',397163,'/the-birthday-sugar-panda'),
(981591,'2014-12-18 14:21:32',397166,'/lander-3'),
(981592,'2014-12-18 14:21:56',397167,'/lander-5'),
(981593,'2014-12-18 14:22:27',397167,'/products'),
(981594,'2014-12-18 14:23:31',397165,'/the-original-mr-fuzzy'),
(981595,'2014-12-18 14:23:34',397168,'/home'),
(981596,'2014-12-18 14:23:52',397169,'/home'),
(981597,'2014-12-18 14:24:38',397167,'/the-original-mr-fuzzy'),
(981598,'2014-12-18 14:24:45',397163,'/cart'),
(981599,'2014-12-18 14:25:13',397170,'/home'),
(981600,'2014-12-18 14:25:34',397171,'/lander-5'),
(981601,'2014-12-18 14:25:51',397172,'/lander-5'),
(981602,'2014-12-18 14:26:26',397173,'/lander-3'),
(981603,'2014-12-18 14:26:52',397168,'/products'),
(981604,'2014-12-18 14:27:30',397174,'/lander-5'),
(981605,'2014-12-18 14:27:48',397163,'/shipping'),
(981606,'2014-12-18 14:28:03',397168,'/the-birthday-sugar-panda'),
(981607,'2014-12-18 14:29:10',397175,'/lander-3'),
(981608,'2014-12-18 14:29:24',397169,'/products'),
(981609,'2014-12-18 14:29:28',397168,'/cart'),
(981610,'2014-12-18 14:29:29',397176,'/lander-3'),
(981611,'2014-12-18 14:29:38',397163,'/billing-2'),
(981612,'2014-12-18 14:29:48',397177,'/lander-5'),
(981613,'2014-12-18 14:29:53',397178,'/lander-3'),
(981614,'2014-12-18 14:30:05',397176,'/products'),
(981615,'2014-12-18 14:30:47',397179,'/lander-5'),
(981616,'2014-12-18 14:31:34',397173,'/products'),
(981617,'2014-12-18 14:31:49',397177,'/products'),
(981618,'2014-12-18 14:32:08',397173,'/the-original-mr-fuzzy'),
(981619,'2014-12-18 14:32:26',397176,'/the-original-mr-fuzzy'),
(981620,'2014-12-18 14:32:48',397175,'/products'),
(981621,'2014-12-18 14:32:56',397169,'/the-birthday-sugar-panda'),
(981622,'2014-12-18 14:33:09',397180,'/home'),
(981623,'2014-12-18 14:33:11',397173,'/cart'),
(981624,'2014-12-18 14:33:12',397174,'/products'),
(981625,'2014-12-18 14:33:46',397181,'/lander-5'),
(981626,'2014-12-18 14:34:02',397182,'/home'),
(981627,'2014-12-18 14:34:04',397174,'/the-original-mr-fuzzy'),
(981628,'2014-12-18 14:34:31',397183,'/lander-5'),
(981629,'2014-12-18 14:34:34',397176,'/cart'),
(981630,'2014-12-18 14:34:55',397163,'/thank-you-for-your-order'),
(981631,'2014-12-18 14:35:03',397184,'/lander-5'),
(981632,'2014-12-18 14:35:37',397178,'/products'),
(981633,'2014-12-18 14:36:09',397185,'/home'),
(981634,'2014-12-18 14:36:16',397169,'/cart'),
(981635,'2014-12-18 14:36:21',397177,'/the-forever-love-bear'),
(981636,'2014-12-18 14:36:38',397169,'/shipping'),
(981637,'2014-12-18 14:36:47',397186,'/home'),
(981638,'2014-12-18 14:37:05',397187,'/lander-5'),
(981639,'2014-12-18 14:37:20',397188,'/lander-3'),
(981640,'2014-12-18 14:37:25',397180,'/products'),
(981641,'2014-12-18 14:37:39',397176,'/shipping'),
(981642,'2014-12-18 14:38:08',397181,'/products'),
(981643,'2014-12-18 14:38:23',397189,'/home'),
(981644,'2014-12-18 14:38:25',397183,'/products'),
(981645,'2014-12-18 14:38:30',397188,'/products'),
(981646,'2014-12-18 14:38:44',397190,'/lander-5'),
(981647,'2014-12-18 14:38:48',397169,'/billing-2'),
(981648,'2014-12-18 14:39:05',397181,'/the-original-mr-fuzzy'),
(981649,'2014-12-18 14:39:11',397185,'/products'),
(981650,'2014-12-18 14:39:30',397180,'/the-original-mr-fuzzy'),
(981651,'2014-12-18 14:39:41',397187,'/products'),
(981652,'2014-12-18 14:39:44',397176,'/billing-2'),
(981653,'2014-12-18 14:39:47',397177,'/cart'),
(981654,'2014-12-18 14:39:50',397184,'/products'),
(981655,'2014-12-18 14:40:19',397191,'/lander-5'),
(981656,'2014-12-18 14:40:28',397192,'/home'),
(981657,'2014-12-18 14:40:55',397193,'/lander-5'),
(981658,'2014-12-18 14:41:07',397183,'/the-original-mr-fuzzy'),
(981659,'2014-12-18 14:41:20',397191,'/products'),
(981660,'2014-12-18 14:41:26',397184,'/the-original-mr-fuzzy'),
(981661,'2014-12-18 14:41:31',397187,'/the-original-mr-fuzzy'),
(981662,'2014-12-18 14:41:32',397189,'/products'),
(981663,'2014-12-18 14:41:34',397194,'/lander-5'),
(981664,'2014-12-18 14:41:47',397190,'/products'),
(981665,'2014-12-18 14:42:11',397181,'/cart'),
(981666,'2014-12-18 14:42:15',397187,'/cart'),
(981667,'2014-12-18 14:42:17',397190,'/the-forever-love-bear'),
(981668,'2014-12-18 14:42:32',397184,'/cart'),
(981669,'2014-12-18 14:42:36',397195,'/lander-5'),
(981670,'2014-12-18 14:42:47',397189,'/the-original-mr-fuzzy'),
(981671,'2014-12-18 14:43:02',397177,'/shipping'),
(981672,'2014-12-18 14:43:11',397196,'/lander-5'),
(981673,'2014-12-18 14:43:12',397185,'/the-original-mr-fuzzy'),
(981674,'2014-12-18 14:43:45',397177,'/billing-2'),
(981675,'2014-12-18 14:44:06',397189,'/cart'),
(981676,'2014-12-18 14:44:13',397191,'/the-original-mr-fuzzy'),
(981677,'2014-12-18 14:44:20',397184,'/shipping'),
(981678,'2014-12-18 14:45:14',397194,'/products'),
(981679,'2014-12-18 14:45:17',397181,'/shipping'),
(981680,'2014-12-18 14:45:23',397197,'/lander-5'),
(981681,'2014-12-18 14:45:37',397198,'/home'),
(981682,'2014-12-18 14:46:04',397189,'/shipping'),
(981683,'2014-12-18 14:46:17',397185,'/cart'),
(981684,'2014-12-18 14:46:17',397190,'/cart'),
(981685,'2014-12-18 14:46:19',397199,'/home'),
(981686,'2014-12-18 14:46:20',397195,'/products'),
(981687,'2014-12-18 14:46:27',397200,'/lander-5'),
(981688,'2014-12-18 14:46:28',397201,'/lander-3'),
(981689,'2014-12-18 14:46:37',397202,'/home'),
(981690,'2014-12-18 14:46:51',397190,'/shipping'),
(981691,'2014-12-18 14:47:00',397201,'/products'),
(981692,'2014-12-18 14:47:34',397203,'/lander-5'),
(981693,'2014-12-18 14:47:44',397189,'/billing-2'),
(981694,'2014-12-18 14:47:52',397177,'/thank-you-for-your-order'),
(981695,'2014-12-18 14:48:03',397181,'/billing-2'),
(981696,'2014-12-18 14:48:38',397197,'/products'),
(981697,'2014-12-18 14:48:41',397203,'/products'),
(981698,'2014-12-18 14:48:43',397204,'/lander-5'),
(981699,'2014-12-18 14:49:06',397205,'/lander-5'),
(981700,'2014-12-18 14:49:10',397199,'/products'),
(981701,'2014-12-18 14:49:15',397185,'/shipping'),
(981702,'2014-12-18 14:49:19',397202,'/products'),
(981703,'2014-12-18 14:49:40',397203,'/the-original-mr-fuzzy'),
(981704,'2014-12-18 14:49:49',397190,'/billing-2'),
(981705,'2014-12-18 14:49:52',397199,'/the-original-mr-fuzzy'),
(981706,'2014-12-18 14:50:13',397195,'/the-forever-love-bear'),
(981707,'2014-12-18 14:50:16',397197,'/the-hudson-river-mini-bear'),
(981708,'2014-12-18 14:50:38',397206,'/home'),
(981709,'2014-12-18 14:50:47',397189,'/thank-you-for-your-order'),
(981710,'2014-12-18 14:51:03',397206,'/products'),
(981711,'2014-12-18 14:51:15',397197,'/cart'),
(981712,'2014-12-18 14:51:54',397185,'/billing-2'),
(981713,'2014-12-18 14:52:03',397200,'/products'),
(981714,'2014-12-18 14:52:08',397202,'/the-original-mr-fuzzy'),
(981715,'2014-12-18 14:52:10',397207,'/home'),
(981716,'2014-12-18 14:52:14',397204,'/products'),
(981717,'2014-12-18 14:52:53',397204,'/the-original-mr-fuzzy'),
(981718,'2014-12-18 14:53:07',397203,'/cart'),
(981719,'2014-12-18 14:53:28',397208,'/lander-5'),
(981720,'2014-12-18 14:53:32',397209,'/home'),
(981721,'2014-12-18 14:54:13',397209,'/products'),
(981722,'2014-12-18 14:54:15',397210,'/home'),
(981723,'2014-12-18 14:54:51',397200,'/the-original-mr-fuzzy'),
(981724,'2014-12-18 14:55:04',397197,'/shipping'),
(981725,'2014-12-18 14:55:06',397208,'/products'),
(981726,'2014-12-18 14:55:29',397206,'/the-forever-love-bear'),
(981727,'2014-12-18 14:55:46',397203,'/shipping'),
(981728,'2014-12-18 14:55:49',397211,'/home'),
(981729,'2014-12-18 14:55:51',397197,'/billing-2'),
(981730,'2014-12-18 14:56:08',397185,'/thank-you-for-your-order'),
(981731,'2014-12-18 14:56:16',397203,'/billing-2'),
(981732,'2014-12-18 14:56:19',397212,'/lander-2'),
(981733,'2014-12-18 14:56:46',397209,'/the-hudson-river-mini-bear'),
(981734,'2014-12-18 14:56:51',397213,'/lander-5'),
(981735,'2014-12-18 14:56:54',397207,'/products'),
(981736,'2014-12-18 14:57:19',397214,'/home'),
(981737,'2014-12-18 14:57:26',397208,'/the-birthday-sugar-panda'),
(981738,'2014-12-18 14:57:35',397211,'/products'),
(981739,'2014-12-18 14:57:48',397197,'/thank-you-for-your-order'),
(981740,'2014-12-18 14:58:25',397206,'/cart'),
(981741,'2014-12-18 14:58:39',397211,'/the-original-mr-fuzzy'),
(981742,'2014-12-18 14:59:37',397215,'/lander-5'),
(981743,'2014-12-18 14:59:45',397209,'/cart'),
(981744,'2014-12-18 14:59:55',397206,'/shipping'),
(981745,'2014-12-18 15:00:04',397216,'/lander-5'),
(981746,'2014-12-18 15:00:18',397215,'/products'),
(981747,'2014-12-18 15:01:19',397217,'/home'),
(981748,'2014-12-18 15:01:20',397208,'/cart'),
(981749,'2014-12-18 15:01:28',397211,'/cart'),
(981750,'2014-12-18 15:01:34',397203,'/thank-you-for-your-order'),
(981751,'2014-12-18 15:01:39',397218,'/lander-5'),
(981752,'2014-12-18 15:01:40',397215,'/the-original-mr-fuzzy'),
(981753,'2014-12-18 15:01:44',397219,'/home'),
(981754,'2014-12-18 15:02:34',397218,'/products'),
(981755,'2014-12-18 15:02:34',397220,'/lander-3'),
(981756,'2014-12-18 15:02:40',397206,'/billing-2'),
(981757,'2014-12-18 15:02:40',397213,'/products'),
(981758,'2014-12-18 15:02:54',397221,'/lander-5'),
(981759,'2014-12-18 15:03:16',397219,'/products'),
(981760,'2014-12-18 15:03:25',397218,'/the-original-mr-fuzzy'),
(981761,'2014-12-18 15:03:27',397222,'/lander-5'),
(981762,'2014-12-18 15:03:35',397223,'/lander-5'),
(981763,'2014-12-18 15:03:37',397217,'/products'),
(981764,'2014-12-18 15:04:08',397208,'/shipping'),
(981765,'2014-12-18 15:04:08',397224,'/lander-5'),
(981766,'2014-12-18 15:04:17',397225,'/lander-5'),
(981767,'2014-12-18 15:04:20',397226,'/home'),
(981768,'2014-12-18 15:04:26',397227,'/lander-5'),
(981769,'2014-12-18 15:04:31',397213,'/the-forever-love-bear'),
(981770,'2014-12-18 15:04:39',397217,'/the-original-mr-fuzzy'),
(981771,'2014-12-18 15:04:40',397224,'/products'),
(981772,'2014-12-18 15:04:41',397225,'/products'),
(981773,'2014-12-18 15:04:46',397221,'/products'),
(981774,'2014-12-18 15:05:35',397213,'/cart'),
(981775,'2014-12-18 15:05:40',397221,'/the-forever-love-bear'),
(981776,'2014-12-18 15:05:40',397225,'/the-birthday-sugar-panda'),
(981777,'2014-12-18 15:06:17',397228,'/home'),
(981778,'2014-12-18 15:06:20',397224,'/the-birthday-sugar-panda'),
(981779,'2014-12-18 15:06:47',397224,'/cart'),
(981780,'2014-12-18 15:07:06',397206,'/thank-you-for-your-order'),
(981781,'2014-12-18 15:07:16',397225,'/cart'),
(981782,'2014-12-18 15:07:17',397208,'/billing-2'),
(981783,'2014-12-18 15:07:32',397229,'/lander-5'),
(981784,'2014-12-18 15:07:34',397213,'/shipping'),
(981785,'2014-12-18 15:07:37',397230,'/lander-5'),
(981786,'2014-12-18 15:07:39',397227,'/products'),
(981787,'2014-12-18 15:08:13',397231,'/home'),
(981788,'2014-12-18 15:08:23',397217,'/cart'),
(981789,'2014-12-18 15:08:51',397230,'/products'),
(981790,'2014-12-18 15:08:52',397213,'/billing-2'),
(981791,'2014-12-18 15:09:12',397225,'/shipping'),
(981792,'2014-12-18 15:09:23',397226,'/products'),
(981793,'2014-12-18 15:09:35',397217,'/shipping'),
(981794,'2014-12-18 15:10:07',397224,'/shipping'),
(981795,'2014-12-18 15:10:10',397232,'/lander-2'),
(981796,'2014-12-18 15:10:20',397233,'/lander-3'),
(981797,'2014-12-18 15:10:29',397234,'/lander-3'),
(981798,'2014-12-18 15:11:02',397235,'/lander-5'),
(981799,'2014-12-18 15:11:15',397236,'/lander-5'),
(981800,'2014-12-18 15:11:29',397237,'/lander-2'),
(981801,'2014-12-18 15:11:30',397231,'/products'),
(981802,'2014-12-18 15:11:43',397227,'/the-original-mr-fuzzy'),
(981803,'2014-12-18 15:12:10',397217,'/billing-2'),
(981804,'2014-12-18 15:12:13',397230,'/the-original-mr-fuzzy'),
(981805,'2014-12-18 15:12:22',397225,'/billing-2'),
(981806,'2014-12-18 15:12:27',397233,'/products'),
(981807,'2014-12-18 15:12:34',397238,'/lander-3'),
(981808,'2014-12-18 15:12:57',397224,'/billing-2'),
(981809,'2014-12-18 15:13:01',397208,'/thank-you-for-your-order'),
(981810,'2014-12-18 15:13:08',397239,'/lander-5'),
(981811,'2014-12-18 15:13:16',397213,'/thank-you-for-your-order'),
(981812,'2014-12-18 15:13:19',397240,'/lander-5'),
(981813,'2014-12-18 15:13:29',397226,'/the-original-mr-fuzzy'),
(981814,'2014-12-18 15:13:39',397235,'/products'),
(981815,'2014-12-18 15:13:42',397237,'/products'),
(981816,'2014-12-18 15:14:13',397241,'/lander-5'),
(981817,'2014-12-18 15:14:18',397242,'/lander-5'),
(981818,'2014-12-18 15:14:37',397234,'/products'),
(981819,'2014-12-18 15:14:44',397243,'/lander-3'),
(981820,'2014-12-18 15:15:00',397224,'/thank-you-for-your-order'),
(981821,'2014-12-18 15:15:02',397233,'/the-original-mr-fuzzy'),
(981822,'2014-12-18 15:15:04',397244,'/lander-5'),
(981823,'2014-12-18 15:15:06',397245,'/home'),
(981824,'2014-12-18 15:15:13',397243,'/products'),
(981825,'2014-12-18 15:15:37',397243,'/the-hudson-river-mini-bear'),
(981826,'2014-12-18 15:15:51',397231,'/the-original-mr-fuzzy'),
(981827,'2014-12-18 15:16:02',397246,'/lander-5'),
(981828,'2014-12-18 15:16:11',397247,'/lander-3'),
(981829,'2014-12-18 15:16:22',397217,'/thank-you-for-your-order'),
(981830,'2014-12-18 15:16:28',397248,'/home'),
(981831,'2014-12-18 15:16:34',397236,'/products'),
(981832,'2014-12-18 15:16:40',397240,'/products'),
(981833,'2014-12-18 15:16:55',397247,'/products'),
(981834,'2014-12-18 15:17:36',397233,'/cart'),
(981835,'2014-12-18 15:17:42',397237,'/the-hudson-river-mini-bear'),
(981836,'2014-12-18 15:18:02',397249,'/lander-5'),
(981837,'2014-12-18 15:18:40',397243,'/cart'),
(981838,'2014-12-18 15:18:43',397241,'/products'),
(981839,'2014-12-18 15:18:59',397250,'/home'),
(981840,'2014-12-18 15:19:12',397251,'/lander-3'),
(981841,'2014-12-18 15:19:21',397244,'/products'),
(981842,'2014-12-18 15:19:25',397252,'/lander-5'),
(981843,'2014-12-18 15:19:39',397253,'/lander-5'),
(981844,'2014-12-18 15:19:53',397240,'/the-original-mr-fuzzy'),
(981845,'2014-12-18 15:19:58',397245,'/products'),
(981846,'2014-12-18 15:20:30',397233,'/shipping'),
(981847,'2014-12-18 15:20:30',397249,'/products'),
(981848,'2014-12-18 15:20:35',397246,'/products'),
(981849,'2014-12-18 15:20:47',397240,'/cart'),
(981850,'2014-12-18 15:21:06',397247,'/the-original-mr-fuzzy'),
(981851,'2014-12-18 15:21:29',397240,'/shipping'),
(981852,'2014-12-18 15:21:39',397233,'/billing-2'),
(981853,'2014-12-18 15:21:42',397237,'/cart'),
(981854,'2014-12-18 15:21:43',397243,'/shipping'),
(981855,'2014-12-18 15:22:33',397241,'/the-original-mr-fuzzy'),
(981856,'2014-12-18 15:22:37',397254,'/lander-2'),
(981857,'2014-12-18 15:22:54',397244,'/the-original-mr-fuzzy'),
(981858,'2014-12-18 15:22:56',397237,'/shipping'),
(981859,'2014-12-18 15:22:59',397255,'/lander-5'),
(981860,'2014-12-18 15:23:17',397253,'/products'),
(981861,'2014-12-18 15:23:18',397249,'/the-birthday-sugar-panda'),
(981862,'2014-12-18 15:23:36',397246,'/the-original-mr-fuzzy'),
(981863,'2014-12-18 15:23:37',397256,'/lander-5'),
(981864,'2014-12-18 15:23:43',397240,'/billing-2'),
(981865,'2014-12-18 15:24:06',397244,'/cart'),
(981866,'2014-12-18 15:24:43',397237,'/billing-2'),
(981867,'2014-12-18 15:24:50',397247,'/cart'),
(981868,'2014-12-18 15:25:35',397247,'/shipping'),
(981869,'2014-12-18 15:25:37',397257,'/home'),
(981870,'2014-12-18 15:25:49',397255,'/products'),
(981871,'2014-12-18 15:26:02',397240,'/thank-you-for-your-order'),
(981872,'2014-12-18 15:26:09',397244,'/shipping'),
(981873,'2014-12-18 15:26:59',397249,'/cart'),
(981874,'2014-12-18 15:27:01',397255,'/the-original-mr-fuzzy'),
(981875,'2014-12-18 15:27:17',397258,'/home'),
(981876,'2014-12-18 15:27:26',397259,'/home'),
(981877,'2014-12-18 15:27:53',397249,'/shipping'),
(981878,'2014-12-18 15:28:00',397258,'/products'),
(981879,'2014-12-18 15:28:20',397247,'/billing-2'),
(981880,'2014-12-18 15:28:35',397258,'/the-original-mr-fuzzy'),
(981881,'2014-12-18 15:28:41',397244,'/billing-2'),
(981882,'2014-12-18 15:28:56',397260,'/lander-5'),
(981883,'2014-12-18 15:29:01',397256,'/products'),
(981884,'2014-12-18 15:29:35',397259,'/products'),
(981885,'2014-12-18 15:29:55',397261,'/lander-5'),
(981886,'2014-12-18 15:30:46',397249,'/billing-2'),
(981887,'2014-12-18 15:30:47',397256,'/the-original-mr-fuzzy'),
(981888,'2014-12-18 15:31:20',397259,'/the-original-mr-fuzzy'),
(981889,'2014-12-18 15:31:43',397258,'/cart'),
(981890,'2014-12-18 15:32:03',397261,'/products'),
(981891,'2014-12-18 15:32:25',397262,'/lander-3'),
(981892,'2014-12-18 15:33:37',397258,'/shipping'),
(981893,'2014-12-18 15:34:25',397261,'/the-original-mr-fuzzy'),
(981894,'2014-12-18 15:34:26',397263,'/lander-5'),
(981895,'2014-12-18 15:35:06',397264,'/lander-5'),
(981896,'2014-12-18 15:35:15',397265,'/home'),
(981897,'2014-12-18 15:35:42',397266,'/home'),
(981898,'2014-12-18 15:35:54',397263,'/products'),
(981899,'2014-12-18 15:36:18',397265,'/products'),
(981900,'2014-12-18 15:36:30',397258,'/billing-2'),
(981901,'2014-12-18 15:37:01',397267,'/home'),
(981902,'2014-12-18 15:37:13',397265,'/the-original-mr-fuzzy'),
(981903,'2014-12-18 15:37:42',397268,'/home'),
(981904,'2014-12-18 15:37:50',397263,'/the-original-mr-fuzzy'),
(981905,'2014-12-18 15:38:06',397264,'/products'),
(981906,'2014-12-18 15:38:18',397266,'/products'),
(981907,'2014-12-18 15:39:31',397269,'/home'),
(981908,'2014-12-18 15:39:34',397270,'/lander-2'),
(981909,'2014-12-18 15:39:41',397267,'/products'),
(981910,'2014-12-18 15:39:58',397271,'/lander-3'),
(981911,'2014-12-18 15:40:13',397266,'/the-original-mr-fuzzy'),
(981912,'2014-12-18 15:40:18',397272,'/home'),
(981913,'2014-12-18 15:40:22',397264,'/the-forever-love-bear'),
(981914,'2014-12-18 15:40:47',397266,'/cart'),
(981915,'2014-12-18 15:40:49',397273,'/home'),
(981916,'2014-12-18 15:41:19',397274,'/lander-5'),
(981917,'2014-12-18 15:41:24',397258,'/thank-you-for-your-order'),
(981918,'2014-12-18 15:41:26',397275,'/home'),
(981919,'2014-12-18 15:41:52',397267,'/the-original-mr-fuzzy'),
(981920,'2014-12-18 15:41:52',397276,'/lander-2'),
(981921,'2014-12-18 15:42:17',397277,'/home'),
(981922,'2014-12-18 15:42:19',397273,'/products'),
(981923,'2014-12-18 15:42:56',397274,'/products'),
(981924,'2014-12-18 15:43:09',397277,'/products'),
(981925,'2014-12-18 15:43:12',397278,'/lander-5'),
(981926,'2014-12-18 15:43:16',397270,'/products'),
(981927,'2014-12-18 15:43:26',397272,'/products'),
(981928,'2014-12-18 15:43:36',397275,'/products'),
(981929,'2014-12-18 15:44:08',397279,'/lander-3'),
(981930,'2014-12-18 15:44:18',397269,'/products'),
(981931,'2014-12-18 15:44:49',397269,'/the-original-mr-fuzzy'),
(981932,'2014-12-18 15:45:21',397278,'/products'),
(981933,'2014-12-18 15:45:49',397267,'/cart'),
(981934,'2014-12-18 15:46:13',397273,'/the-original-mr-fuzzy'),
(981935,'2014-12-18 15:46:19',397280,'/lander-5'),
(981936,'2014-12-18 15:46:38',397281,'/lander-2'),
(981937,'2014-12-18 15:46:46',397282,'/home'),
(981938,'2014-12-18 15:46:53',397277,'/the-original-mr-fuzzy'),
(981939,'2014-12-18 15:46:57',397274,'/the-original-mr-fuzzy'),
(981940,'2014-12-18 15:47:02',397272,'/the-forever-love-bear'),
(981941,'2014-12-18 15:47:16',397278,'/the-original-mr-fuzzy'),
(981942,'2014-12-18 15:47:41',397283,'/lander-5'),
(981943,'2014-12-18 15:47:53',397270,'/the-forever-love-bear'),
(981944,'2014-12-18 15:48:18',397284,'/home'),
(981945,'2014-12-18 15:48:40',397285,'/lander-5'),
(981946,'2014-12-18 15:49:54',397286,'/home'),
(981947,'2014-12-18 15:50:19',397278,'/cart'),
(981948,'2014-12-18 15:50:23',397287,'/home'),
(981949,'2014-12-18 15:50:54',397288,'/home'),
(981950,'2014-12-18 15:51:13',397283,'/products'),
(981951,'2014-12-18 15:51:24',397280,'/products'),
(981952,'2014-12-18 15:51:32',397289,'/lander-3'),
(981953,'2014-12-18 15:52:11',397281,'/products'),
(981954,'2014-12-18 15:52:46',397290,'/lander-5'),
(981955,'2014-12-18 15:52:54',397291,'/lander-3'),
(981956,'2014-12-18 15:53:29',397286,'/products'),
(981957,'2014-12-18 15:53:59',397280,'/the-original-mr-fuzzy'),
(981958,'2014-12-18 15:53:59',397292,'/lander-5'),
(981959,'2014-12-18 15:54:16',397286,'/the-original-mr-fuzzy'),
(981960,'2014-12-18 15:54:17',397291,'/products'),
(981961,'2014-12-18 15:54:39',397281,'/the-hudson-river-mini-bear'),
(981962,'2014-12-18 15:55:33',397283,'/the-birthday-sugar-panda'),
(981963,'2014-12-18 15:55:36',397288,'/products'),
(981964,'2014-12-18 15:55:50',397293,'/lander-5'),
(981965,'2014-12-18 15:55:53',397291,'/the-original-mr-fuzzy'),
(981966,'2014-12-18 15:56:02',397294,'/lander-3'),
(981967,'2014-12-18 15:56:07',397290,'/products'),
(981968,'2014-12-18 15:57:21',397295,'/lander-5'),
(981969,'2014-12-18 15:57:39',397281,'/cart'),
(981970,'2014-12-18 15:57:44',397295,'/products'),
(981971,'2014-12-18 15:58:08',397296,'/home'),
(981972,'2014-12-18 15:58:30',397296,'/products'),
(981973,'2014-12-18 15:59:07',397297,'/lander-5'),
(981974,'2014-12-18 15:59:10',397295,'/the-original-mr-fuzzy'),
(981975,'2014-12-18 15:59:29',397288,'/the-birthday-sugar-panda'),
(981976,'2014-12-18 15:59:42',397290,'/the-original-mr-fuzzy'),
(981977,'2014-12-18 15:59:59',397298,'/home'),
(981978,'2014-12-18 16:00:01',397299,'/lander-3'),
(981979,'2014-12-18 16:00:35',397296,'/the-original-mr-fuzzy'),
(981980,'2014-12-18 16:00:38',397300,'/home'),
(981981,'2014-12-18 16:01:16',397288,'/cart'),
(981982,'2014-12-18 16:01:16',397300,'/products'),
(981983,'2014-12-18 16:02:18',397301,'/lander-5'),
(981984,'2014-12-18 16:02:39',397297,'/products'),
(981985,'2014-12-18 16:02:50',397298,'/products'),
(981986,'2014-12-18 16:03:11',397302,'/home'),
(981987,'2014-12-18 16:03:15',397303,'/lander-5'),
(981988,'2014-12-18 16:03:46',397298,'/the-original-mr-fuzzy'),
(981989,'2014-12-18 16:03:49',397304,'/lander-5'),
(981990,'2014-12-18 16:04:08',397297,'/the-original-mr-fuzzy'),
(981991,'2014-12-18 16:04:09',397288,'/shipping'),
(981992,'2014-12-18 16:05:31',397305,'/lander-5'),
(981993,'2014-12-18 16:05:37',397300,'/the-original-mr-fuzzy'),
(981994,'2014-12-18 16:05:41',397301,'/products'),
(981995,'2014-12-18 16:05:52',397306,'/lander-3'),
(981996,'2014-12-18 16:06:01',397302,'/products'),
(981997,'2014-12-18 16:06:34',397304,'/products'),
(981998,'2014-12-18 16:06:41',397288,'/billing-2'),
(981999,'2014-12-18 16:06:43',397301,'/the-birthday-sugar-panda'),
(982000,'2014-12-18 16:07:15',397297,'/cart'),
(982001,'2014-12-18 16:07:16',397304,'/the-original-mr-fuzzy'),
(982002,'2014-12-18 16:07:39',397307,'/lander-5'),
(982003,'2014-12-18 16:08:03',397288,'/thank-you-for-your-order'),
(982004,'2014-12-18 16:08:09',397300,'/cart'),
(982005,'2014-12-18 16:08:26',397297,'/shipping'),
(982006,'2014-12-18 16:08:41',397300,'/shipping'),
(982007,'2014-12-18 16:09:14',397297,'/billing-2'),
(982008,'2014-12-18 16:09:34',397308,'/lander-3'),
(982009,'2014-12-18 16:09:46',397306,'/products'),
(982010,'2014-12-18 16:09:49',397309,'/home'),
(982011,'2014-12-18 16:09:50',397307,'/products'),
(982012,'2014-12-18 16:10:26',397310,'/home'),
(982013,'2014-12-18 16:11:04',397311,'/lander-5'),
(982014,'2014-12-18 16:11:16',397297,'/thank-you-for-your-order'),
(982015,'2014-12-18 16:11:20',397312,'/lander-3'),
(982016,'2014-12-18 16:12:39',397309,'/products'),
(982017,'2014-12-18 16:13:10',397313,'/lander-5'),
(982018,'2014-12-18 16:13:59',397314,'/home'),
(982019,'2014-12-18 16:14:25',397307,'/the-original-mr-fuzzy'),
(982020,'2014-12-18 16:16:31',397315,'/home'),
(982021,'2014-12-18 16:16:38',397316,'/home'),
(982022,'2014-12-18 16:16:43',397311,'/products'),
(982023,'2014-12-18 16:16:44',397317,'/home'),
(982024,'2014-12-18 16:16:59',397318,'/lander-2'),
(982025,'2014-12-18 16:17:13',397319,'/lander-3'),
(982026,'2014-12-18 16:17:15',397320,'/home'),
(982027,'2014-12-18 16:17:16',397321,'/home'),
(982028,'2014-12-18 16:17:49',397322,'/lander-5'),
(982029,'2014-12-18 16:17:53',397323,'/lander-5'),
(982030,'2014-12-18 16:18:17',397317,'/products'),
(982031,'2014-12-18 16:18:21',397324,'/lander-5'),
(982032,'2014-12-18 16:18:58',397319,'/products'),
(982033,'2014-12-18 16:19:03',397324,'/products'),
(982034,'2014-12-18 16:19:05',397325,'/home'),
(982035,'2014-12-18 16:19:20',397318,'/products'),
(982036,'2014-12-18 16:19:37',397311,'/the-original-mr-fuzzy'),
(982037,'2014-12-18 16:20:03',397321,'/products'),
(982038,'2014-12-18 16:21:19',397319,'/the-original-mr-fuzzy'),
(982039,'2014-12-18 16:21:22',397323,'/products'),
(982040,'2014-12-18 16:22:02',397324,'/the-birthday-sugar-panda'),
(982041,'2014-12-18 16:22:16',397315,'/products'),
(982042,'2014-12-18 16:22:29',397311,'/cart'),
(982043,'2014-12-18 16:22:34',397326,'/lander-3'),
(982044,'2014-12-18 16:22:46',397315,'/the-original-mr-fuzzy'),
(982045,'2014-12-18 16:23:01',397327,'/lander-5'),
(982046,'2014-12-18 16:23:03',397320,'/products'),
(982047,'2014-12-18 16:23:04',397321,'/the-hudson-river-mini-bear'),
(982048,'2014-12-18 16:23:39',397328,'/lander-5'),
(982049,'2014-12-18 16:23:49',397323,'/the-original-mr-fuzzy'),
(982050,'2014-12-18 16:23:58',397321,'/cart'),
(982051,'2014-12-18 16:24:13',397324,'/cart'),
(982052,'2014-12-18 16:24:13',397329,'/lander-3'),
(982053,'2014-12-18 16:24:14',397320,'/the-original-mr-fuzzy'),
(982054,'2014-12-18 16:24:40',397327,'/products'),
(982055,'2014-12-18 16:24:41',397330,'/lander-5'),
(982056,'2014-12-18 16:24:52',397311,'/shipping'),
(982057,'2014-12-18 16:25:12',397328,'/products'),
(982058,'2014-12-18 16:25:21',397331,'/home'),
(982059,'2014-12-18 16:25:44',397331,'/products'),
(982060,'2014-12-18 16:26:08',397328,'/the-birthday-sugar-panda'),
(982061,'2014-12-18 16:26:46',397311,'/billing-2'),
(982062,'2014-12-18 16:26:51',397328,'/cart'),
(982063,'2014-12-18 16:26:57',397320,'/cart'),
(982064,'2014-12-18 16:27:02',397324,'/shipping'),
(982065,'2014-12-18 16:27:04',397323,'/cart'),
(982066,'2014-12-18 16:27:24',397331,'/the-original-mr-fuzzy'),
(982067,'2014-12-18 16:27:25',397332,'/lander-2'),
(982068,'2014-12-18 16:27:35',397327,'/the-original-mr-fuzzy'),
(982069,'2014-12-18 16:27:47',397330,'/products'),
(982070,'2014-12-18 16:27:59',397324,'/billing-2'),
(982071,'2014-12-18 16:28:45',397333,'/lander-5'),
(982072,'2014-12-18 16:28:48',397334,'/home'),
(982073,'2014-12-18 16:28:50',397335,'/home'),
(982074,'2014-12-18 16:29:10',397336,'/lander-5'),
(982075,'2014-12-18 16:29:42',397337,'/lander-5'),
(982076,'2014-12-18 16:29:51',397328,'/shipping'),
(982077,'2014-12-18 16:30:14',397338,'/home'),
(982078,'2014-12-18 16:31:28',397328,'/billing-2'),
(982079,'2014-12-18 16:32:14',397311,'/thank-you-for-your-order'),
(982080,'2014-12-18 16:32:15',397330,'/the-forever-love-bear'),
(982081,'2014-12-18 16:32:27',397339,'/lander-5'),
(982082,'2014-12-18 16:32:30',397340,'/lander-5'),
(982083,'2014-12-18 16:32:46',397341,'/home'),
(982084,'2014-12-18 16:32:49',397334,'/products'),
(982085,'2014-12-18 16:34:26',397338,'/products'),
(982086,'2014-12-18 16:34:35',397337,'/products'),
(982087,'2014-12-18 16:34:40',397336,'/products'),
(982088,'2014-12-18 16:35:49',397342,'/home'),
(982089,'2014-12-18 16:36:12',397330,'/cart'),
(982090,'2014-12-18 16:36:21',397334,'/the-forever-love-bear'),
(982091,'2014-12-18 16:36:30',397328,'/thank-you-for-your-order'),
(982092,'2014-12-18 16:36:51',397338,'/the-birthday-sugar-panda'),
(982093,'2014-12-18 16:37:41',397343,'/lander-3'),
(982094,'2014-12-18 16:37:58',397339,'/products'),
(982095,'2014-12-18 16:38:08',397344,'/home'),
(982096,'2014-12-18 16:38:12',397336,'/the-forever-love-bear'),
(982097,'2014-12-18 16:38:49',397330,'/shipping'),
(982098,'2014-12-18 16:38:54',397345,'/lander-5'),
(982099,'2014-12-18 16:39:00',397344,'/products'),
(982100,'2014-12-18 16:39:07',397346,'/home'),
(982101,'2014-12-18 16:39:12',397339,'/the-original-mr-fuzzy'),
(982102,'2014-12-18 16:40:13',397346,'/products'),
(982103,'2014-12-18 16:40:14',397347,'/lander-5'),
(982104,'2014-12-18 16:40:38',397343,'/products'),
(982105,'2014-12-18 16:40:46',397330,'/billing-2'),
(982106,'2014-12-18 16:40:46',397348,'/lander-5'),
(982107,'2014-12-18 16:40:49',397349,'/home'),
(982108,'2014-12-18 16:41:09',397347,'/products'),
(982109,'2014-12-18 16:41:25',397350,'/lander-5'),
(982110,'2014-12-18 16:41:29',397351,'/lander-5'),
(982111,'2014-12-18 16:41:40',397344,'/the-original-mr-fuzzy'),
(982112,'2014-12-18 16:41:42',397352,'/lander-5'),
(982113,'2014-12-18 16:41:48',397339,'/cart'),
(982114,'2014-12-18 16:42:22',397350,'/products'),
(982115,'2014-12-18 16:42:47',397352,'/products'),
(982116,'2014-12-18 16:42:58',397351,'/products'),
(982117,'2014-12-18 16:43:04',397347,'/the-original-mr-fuzzy'),
(982118,'2014-12-18 16:43:37',397353,'/home'),
(982119,'2014-12-18 16:43:43',397343,'/the-original-mr-fuzzy'),
(982120,'2014-12-18 16:43:51',397354,'/lander-2'),
(982121,'2014-12-18 16:44:01',397346,'/the-original-mr-fuzzy'),
(982122,'2014-12-18 16:44:11',397351,'/the-birthday-sugar-panda'),
(982123,'2014-12-18 16:44:29',397348,'/products'),
(982124,'2014-12-18 16:44:41',397350,'/the-original-mr-fuzzy'),
(982125,'2014-12-18 16:44:56',397351,'/cart'),
(982126,'2014-12-18 16:45:30',397353,'/products'),
(982127,'2014-12-18 16:45:37',397355,'/home'),
(982128,'2014-12-18 16:45:40',397356,'/lander-3'),
(982129,'2014-12-18 16:45:45',397349,'/products'),
(982130,'2014-12-18 16:46:04',397352,'/the-original-mr-fuzzy'),
(982131,'2014-12-18 16:47:30',397357,'/lander-3'),
(982132,'2014-12-18 16:48:53',397357,'/products'),
(982133,'2014-12-18 16:49:11',397353,'/the-original-mr-fuzzy'),
(982134,'2014-12-18 16:49:47',397358,'/home'),
(982135,'2014-12-18 16:50:19',397359,'/lander-5'),
(982136,'2014-12-18 16:51:17',397356,'/products'),
(982137,'2014-12-18 16:52:10',397360,'/lander-5'),
(982138,'2014-12-18 16:52:46',397357,'/the-original-mr-fuzzy'),
(982139,'2014-12-18 16:52:52',397361,'/lander-3'),
(982140,'2014-12-18 16:53:16',397358,'/products'),
(982141,'2014-12-18 16:54:48',397359,'/products'),
(982142,'2014-12-18 16:55:33',397357,'/cart'),
(982143,'2014-12-18 16:56:33',397362,'/lander-5'),
(982144,'2014-12-18 16:56:45',397363,'/lander-5'),
(982145,'2014-12-18 16:56:58',397358,'/the-original-mr-fuzzy'),
(982146,'2014-12-18 16:59:06',397364,'/home'),
(982147,'2014-12-18 16:59:12',397362,'/products'),
(982148,'2014-12-18 16:59:18',397357,'/shipping'),
(982149,'2014-12-18 16:59:23',397365,'/lander-5'),
(982150,'2014-12-18 16:59:34',397366,'/lander-5'),
(982151,'2014-12-18 17:00:12',397367,'/home'),
(982152,'2014-12-18 17:00:27',397363,'/products'),
(982153,'2014-12-18 17:00:57',397357,'/billing-2'),
(982154,'2014-12-18 17:00:58',397358,'/cart'),
(982155,'2014-12-18 17:01:02',397368,'/home'),
(982156,'2014-12-18 17:01:23',397362,'/the-original-mr-fuzzy'),
(982157,'2014-12-18 17:01:28',397369,'/lander-5'),
(982158,'2014-12-18 17:01:42',397370,'/lander-2'),
(982159,'2014-12-18 17:02:17',397369,'/products'),
(982160,'2014-12-18 17:03:48',397371,'/lander-5'),
(982161,'2014-12-18 17:03:58',397357,'/thank-you-for-your-order'),
(982162,'2014-12-18 17:04:03',397372,'/lander-5'),
(982163,'2014-12-18 17:04:04',397373,'/lander-5'),
(982164,'2014-12-18 17:04:12',397365,'/products'),
(982165,'2014-12-18 17:04:26',397363,'/the-original-mr-fuzzy'),
(982166,'2014-12-18 17:04:34',397367,'/products'),
(982167,'2014-12-18 17:04:43',397369,'/the-forever-love-bear'),
(982168,'2014-12-18 17:05:02',397367,'/the-original-mr-fuzzy'),
(982169,'2014-12-18 17:05:18',397362,'/cart'),
(982170,'2014-12-18 17:05:20',397370,'/products'),
(982171,'2014-12-18 17:05:25',397374,'/home'),
(982172,'2014-12-18 17:05:39',397375,'/lander-3'),
(982173,'2014-12-18 17:06:02',397374,'/products'),
(982174,'2014-12-18 17:07:02',397370,'/the-original-mr-fuzzy'),
(982175,'2014-12-18 17:08:30',397365,'/the-birthday-sugar-panda'),
(982176,'2014-12-18 17:08:35',397372,'/products'),
(982177,'2014-12-18 17:08:48',397370,'/cart'),
(982178,'2014-12-18 17:09:05',397376,'/lander-5'),
(982179,'2014-12-18 17:09:06',397377,'/lander-5'),
(982180,'2014-12-18 17:09:29',397372,'/the-original-mr-fuzzy'),
(982181,'2014-12-18 17:09:38',397374,'/the-original-mr-fuzzy'),
(982182,'2014-12-18 17:09:57',397375,'/products'),
(982183,'2014-12-18 17:10:43',397370,'/shipping'),
(982184,'2014-12-18 17:10:58',397372,'/cart'),
(982185,'2014-12-18 17:11:20',397374,'/cart'),
(982186,'2014-12-18 17:11:39',397378,'/lander-5'),
(982187,'2014-12-18 17:11:46',397375,'/the-forever-love-bear'),
(982188,'2014-12-18 17:12:01',397365,'/cart'),
(982189,'2014-12-18 17:12:08',397379,'/lander-5'),
(982190,'2014-12-18 17:12:26',397376,'/products'),
(982191,'2014-12-18 17:12:59',397370,'/billing-2'),
(982192,'2014-12-18 17:13:01',397379,'/products'),
(982193,'2014-12-18 17:13:35',397372,'/shipping'),
(982194,'2014-12-18 17:13:46',397380,'/lander-5'),
(982195,'2014-12-18 17:14:17',397381,'/home'),
(982196,'2014-12-18 17:14:18',397382,'/lander-3'),
(982197,'2014-12-18 17:14:29',397383,'/lander-5'),
(982198,'2014-12-18 17:14:42',397374,'/shipping'),
(982199,'2014-12-18 17:15:05',397384,'/lander-3'),
(982200,'2014-12-18 17:15:10',397379,'/the-original-mr-fuzzy'),
(982201,'2014-12-18 17:15:19',397385,'/lander-5'),
(982202,'2014-12-18 17:15:23',397372,'/billing-2'),
(982203,'2014-12-18 17:15:26',397365,'/shipping'),
(982204,'2014-12-18 17:16:05',397386,'/home'),
(982205,'2014-12-18 17:16:15',397381,'/products'),
(982206,'2014-12-18 17:16:16',397387,'/lander-3'),
(982207,'2014-12-18 17:16:23',397383,'/products'),
(982208,'2014-12-18 17:16:38',397378,'/products'),
(982209,'2014-12-18 17:17:32',397365,'/billing-2'),
(982210,'2014-12-18 17:18:33',397372,'/thank-you-for-your-order'),
(982211,'2014-12-18 17:18:50',397379,'/cart'),
(982212,'2014-12-18 17:18:57',397385,'/products'),
(982213,'2014-12-18 17:19:05',397378,'/the-original-mr-fuzzy'),
(982214,'2014-12-18 17:19:14',397388,'/lander-2'),
(982215,'2014-12-18 17:19:24',397381,'/the-original-mr-fuzzy'),
(982216,'2014-12-18 17:19:29',397386,'/products'),
(982217,'2014-12-18 17:19:57',397387,'/products'),
(982218,'2014-12-18 17:20:06',397389,'/lander-2'),
(982219,'2014-12-18 17:20:13',397387,'/the-forever-love-bear'),
(982220,'2014-12-18 17:20:18',397379,'/shipping'),
(982221,'2014-12-18 17:20:58',397390,'/home'),
(982222,'2014-12-18 17:21:01',397383,'/the-birthday-sugar-panda'),
(982223,'2014-12-18 17:21:15',397381,'/cart'),
(982224,'2014-12-18 17:21:31',397391,'/lander-5'),
(982225,'2014-12-18 17:21:45',397387,'/cart'),
(982226,'2014-12-18 17:21:46',397381,'/shipping'),
(982227,'2014-12-18 17:22:10',397365,'/thank-you-for-your-order'),
(982228,'2014-12-18 17:22:29',397392,'/home'),
(982229,'2014-12-18 17:22:30',397387,'/shipping'),
(982230,'2014-12-18 17:22:31',397383,'/cart'),
(982231,'2014-12-18 17:22:32',397393,'/lander-2'),
(982232,'2014-12-18 17:23:23',397394,'/home'),
(982233,'2014-12-18 17:23:36',397385,'/the-original-mr-fuzzy'),
(982234,'2014-12-18 17:23:37',397381,'/billing-2'),
(982235,'2014-12-18 17:23:59',397395,'/lander-5'),
(982236,'2014-12-18 17:24:00',397390,'/products'),
(982237,'2014-12-18 17:24:09',397386,'/the-forever-love-bear'),
(982238,'2014-12-18 17:24:23',397390,'/the-original-mr-fuzzy'),
(982239,'2014-12-18 17:24:27',397396,'/home'),
(982240,'2014-12-18 17:24:54',397395,'/products'),
(982241,'2014-12-18 17:24:58',397381,'/thank-you-for-your-order'),
(982242,'2014-12-18 17:25:08',397385,'/cart'),
(982243,'2014-12-18 17:25:36',397387,'/billing-2'),
(982244,'2014-12-18 17:26:07',397397,'/lander-3'),
(982245,'2014-12-18 17:26:36',397385,'/shipping'),
(982246,'2014-12-18 17:26:44',397397,'/products'),
(982247,'2014-12-18 17:26:56',397386,'/cart'),
(982248,'2014-12-18 17:26:56',397398,'/lander-5'),
(982249,'2014-12-18 17:27:27',397399,'/home'),
(982250,'2014-12-18 17:27:43',397395,'/the-original-mr-fuzzy'),
(982251,'2014-12-18 17:27:53',397400,'/lander-5'),
(982252,'2014-12-18 17:27:55',397394,'/products'),
(982253,'2014-12-18 17:28:10',397396,'/products'),
(982254,'2014-12-18 17:28:11',397401,'/home'),
(982255,'2014-12-18 17:28:45',397386,'/shipping'),
(982256,'2014-12-18 17:28:46',397394,'/the-original-mr-fuzzy'),
(982257,'2014-12-18 17:29:23',397386,'/billing-2'),
(982258,'2014-12-18 17:30:29',397397,'/the-original-mr-fuzzy'),
(982259,'2014-12-18 17:30:34',397387,'/thank-you-for-your-order'),
(982260,'2014-12-18 17:30:39',397396,'/the-birthday-sugar-panda'),
(982261,'2014-12-18 17:30:53',397402,'/lander-5'),
(982262,'2014-12-18 17:30:54',397403,'/lander-5'),
(982263,'2014-12-18 17:31:18',397386,'/thank-you-for-your-order'),
(982264,'2014-12-18 17:31:20',397396,'/cart'),
(982265,'2014-12-18 17:31:22',397394,'/cart'),
(982266,'2014-12-18 17:31:56',397404,'/lander-5'),
(982267,'2014-12-18 17:32:06',397405,'/lander-5'),
(982268,'2014-12-18 17:32:44',397406,'/lander-5'),
(982269,'2014-12-18 17:32:47',397400,'/products'),
(982270,'2014-12-18 17:32:58',397394,'/shipping'),
(982271,'2014-12-18 17:32:59',397397,'/cart'),
(982272,'2014-12-18 17:33:07',397396,'/shipping'),
(982273,'2014-12-18 17:33:13',397405,'/products'),
(982274,'2014-12-18 17:33:16',397399,'/products'),
(982275,'2014-12-18 17:33:16',397407,'/lander-2'),
(982276,'2014-12-18 17:33:34',397408,'/lander-5'),
(982277,'2014-12-18 17:34:05',397405,'/the-original-mr-fuzzy'),
(982278,'2014-12-18 17:34:27',397409,'/lander-3'),
(982279,'2014-12-18 17:34:29',397396,'/billing-2'),
(982280,'2014-12-18 17:34:31',397407,'/products'),
(982281,'2014-12-18 17:34:35',397394,'/billing-2'),
(982282,'2014-12-18 17:35:25',397399,'/the-original-mr-fuzzy'),
(982283,'2014-12-18 17:35:59',397407,'/the-original-mr-fuzzy'),
(982284,'2014-12-18 17:36:22',397402,'/products'),
(982285,'2014-12-18 17:36:30',397400,'/the-original-mr-fuzzy'),
(982286,'2014-12-18 17:36:46',397397,'/shipping'),
(982287,'2014-12-18 17:37:02',397410,'/lander-5'),
(982288,'2014-12-18 17:37:24',397404,'/products'),
(982289,'2014-12-18 17:37:30',397394,'/thank-you-for-your-order'),
(982290,'2014-12-18 17:37:42',397411,'/home'),
(982291,'2014-12-18 17:38:23',397412,'/lander-5'),
(982292,'2014-12-18 17:38:27',397397,'/billing-2'),
(982293,'2014-12-18 17:38:29',397413,'/lander-3'),
(982294,'2014-12-18 17:38:43',397414,'/lander-5'),
(982295,'2014-12-18 17:38:50',397396,'/thank-you-for-your-order'),
(982296,'2014-12-18 17:38:51',397415,'/home'),
(982297,'2014-12-18 17:39:15',397400,'/cart'),
(982298,'2014-12-18 17:39:25',397402,'/the-original-mr-fuzzy'),
(982299,'2014-12-18 17:39:34',397414,'/products'),
(982300,'2014-12-18 17:39:59',397409,'/products'),
(982301,'2014-12-18 17:40:03',397416,'/lander-5'),
(982302,'2014-12-18 17:40:25',397397,'/thank-you-for-your-order'),
(982303,'2014-12-18 17:40:37',397415,'/products'),
(982304,'2014-12-18 17:41:09',397417,'/home'),
(982305,'2014-12-18 17:41:13',397404,'/the-original-mr-fuzzy'),
(982306,'2014-12-18 17:41:21',397416,'/products'),
(982307,'2014-12-18 17:41:27',397411,'/products'),
(982308,'2014-12-18 17:41:36',397402,'/cart'),
(982309,'2014-12-18 17:41:58',397418,'/home'),
(982310,'2014-12-18 17:42:48',397410,'/products'),
(982311,'2014-12-18 17:43:21',397413,'/products'),
(982312,'2014-12-18 17:43:35',397419,'/home'),
(982313,'2014-12-18 17:43:58',397420,'/lander-3'),
(982314,'2014-12-18 17:44:04',397414,'/the-original-mr-fuzzy'),
(982315,'2014-12-18 17:45:13',397421,'/home'),
(982316,'2014-12-18 17:45:41',397419,'/products'),
(982317,'2014-12-18 17:45:57',397416,'/the-birthday-sugar-panda'),
(982318,'2014-12-18 17:46:17',397414,'/cart'),
(982319,'2014-12-18 17:46:27',397416,'/cart'),
(982320,'2014-12-18 17:46:51',397419,'/the-original-mr-fuzzy'),
(982321,'2014-12-18 17:47:08',397418,'/products'),
(982322,'2014-12-18 17:47:17',397422,'/lander-5'),
(982323,'2014-12-18 17:47:24',397416,'/shipping'),
(982324,'2014-12-18 17:47:31',397418,'/the-original-mr-fuzzy'),
(982325,'2014-12-18 17:48:06',397423,'/lander-3'),
(982326,'2014-12-18 17:48:49',397414,'/shipping'),
(982327,'2014-12-18 17:49:49',397414,'/billing-2'),
(982328,'2014-12-18 17:50:02',397424,'/home'),
(982329,'2014-12-18 17:50:31',397421,'/products'),
(982330,'2014-12-18 17:51:38',397422,'/products'),
(982331,'2014-12-18 17:51:43',397425,'/lander-3'),
(982332,'2014-12-18 17:52:08',397422,'/the-original-mr-fuzzy'),
(982333,'2014-12-18 17:52:44',397426,'/lander-2'),
(982334,'2014-12-18 17:53:54',397424,'/products'),
(982335,'2014-12-18 17:54:09',397427,'/lander-5'),
(982336,'2014-12-18 17:54:29',397428,'/lander-5'),
(982337,'2014-12-18 17:54:54',397421,'/the-original-mr-fuzzy'),
(982338,'2014-12-18 17:55:24',397429,'/home'),
(982339,'2014-12-18 17:55:34',397430,'/home'),
(982340,'2014-12-18 17:55:36',397431,'/home'),
(982341,'2014-12-18 17:55:59',397429,'/products'),
(982342,'2014-12-18 17:56:06',397432,'/lander-3'),
(982343,'2014-12-18 17:56:15',397424,'/the-birthday-sugar-panda'),
(982344,'2014-12-18 17:56:26',397425,'/products'),
(982345,'2014-12-18 17:57:04',397433,'/lander-2'),
(982346,'2014-12-18 17:57:35',397425,'/the-original-mr-fuzzy'),
(982347,'2014-12-18 17:57:39',397421,'/cart'),
(982348,'2014-12-18 17:57:48',397429,'/the-birthday-sugar-panda'),
(982349,'2014-12-18 17:58:25',397425,'/cart'),
(982350,'2014-12-18 17:59:09',397434,'/lander-2'),
(982351,'2014-12-18 17:59:27',397435,'/lander-5'),
(982352,'2014-12-18 18:00:12',397428,'/products'),
(982353,'2014-12-18 18:00:28',397436,'/lander-5'),
(982354,'2014-12-18 18:01:05',397437,'/lander-5'),
(982355,'2014-12-18 18:01:41',397432,'/products'),
(982356,'2014-12-18 18:01:56',397432,'/the-original-mr-fuzzy'),
(982357,'2014-12-18 18:02:21',397435,'/products'),
(982358,'2014-12-18 18:03:04',397428,'/the-original-mr-fuzzy'),
(982359,'2014-12-18 18:03:19',397438,'/home'),
(982360,'2014-12-18 18:04:35',397439,'/home'),
(982361,'2014-12-18 18:04:45',397432,'/cart'),
(982362,'2014-12-18 18:04:56',397439,'/products'),
(982363,'2014-12-18 18:05:23',397440,'/lander-5'),
(982364,'2014-12-18 18:05:50',397436,'/products'),
(982365,'2014-12-18 18:06:50',397441,'/lander-5'),
(982366,'2014-12-18 18:07:06',397442,'/lander-3'),
(982367,'2014-12-18 18:07:30',397440,'/products'),
(982368,'2014-12-18 18:08:07',397443,'/lander-5'),
(982369,'2014-12-18 18:08:12',397439,'/the-birthday-sugar-panda'),
(982370,'2014-12-18 18:08:25',397444,'/lander-5'),
(982371,'2014-12-18 18:09:20',397441,'/products'),
(982372,'2014-12-18 18:10:12',397445,'/lander-5'),
(982373,'2014-12-18 18:10:13',397436,'/the-original-mr-fuzzy'),
(982374,'2014-12-18 18:10:26',397440,'/the-original-mr-fuzzy'),
(982375,'2014-12-18 18:11:07',397442,'/products'),
(982376,'2014-12-18 18:11:44',397442,'/the-hudson-river-mini-bear'),
(982377,'2014-12-18 18:12:04',397439,'/cart'),
(982378,'2014-12-18 18:12:23',397445,'/products'),
(982379,'2014-12-18 18:12:26',397439,'/shipping'),
(982380,'2014-12-18 18:13:42',397446,'/lander-5'),
(982381,'2014-12-18 18:13:55',397441,'/the-original-mr-fuzzy'),
(982382,'2014-12-18 18:14:42',397445,'/the-birthday-sugar-panda'),
(982383,'2014-12-18 18:15:00',397439,'/billing-2'),
(982384,'2014-12-18 18:15:13',397447,'/lander-3'),
(982385,'2014-12-18 18:15:18',397448,'/lander-5'),
(982386,'2014-12-18 18:16:03',397449,'/lander-5'),
(982387,'2014-12-18 18:16:28',397450,'/lander-5'),
(982388,'2014-12-18 18:16:31',397439,'/thank-you-for-your-order'),
(982389,'2014-12-18 18:16:37',397451,'/lander-5'),
(982390,'2014-12-18 18:16:57',397447,'/products'),
(982391,'2014-12-18 18:17:05',397441,'/cart'),
(982392,'2014-12-18 18:17:14',397449,'/products'),
(982393,'2014-12-18 18:17:25',397452,'/home'),
(982394,'2014-12-18 18:17:37',397447,'/the-original-mr-fuzzy'),
(982395,'2014-12-18 18:17:50',397453,'/home'),
(982396,'2014-12-18 18:17:54',397449,'/the-original-mr-fuzzy'),
(982397,'2014-12-18 18:18:02',397454,'/lander-5'),
(982398,'2014-12-18 18:18:21',397450,'/products'),
(982399,'2014-12-18 18:19:12',397451,'/products'),
(982400,'2014-12-18 18:19:20',397455,'/lander-2'),
(982401,'2014-12-18 18:19:23',397441,'/shipping'),
(982402,'2014-12-18 18:19:38',397449,'/cart'),
(982403,'2014-12-18 18:19:38',397450,'/the-birthday-sugar-panda'),
(982404,'2014-12-18 18:20:09',397441,'/billing-2'),
(982405,'2014-12-18 18:20:15',397454,'/products'),
(982406,'2014-12-18 18:20:32',397448,'/products'),
(982407,'2014-12-18 18:21:07',397448,'/the-original-mr-fuzzy'),
(982408,'2014-12-18 18:21:15',397441,'/thank-you-for-your-order'),
(982409,'2014-12-18 18:21:29',397456,'/lander-5'),
(982410,'2014-12-18 18:21:36',397457,'/home'),
(982411,'2014-12-18 18:22:53',397458,'/lander-5'),
(982412,'2014-12-18 18:23:02',397449,'/shipping'),
(982413,'2014-12-18 18:23:10',397457,'/products'),
(982414,'2014-12-18 18:23:24',397451,'/the-original-mr-fuzzy'),
(982415,'2014-12-18 18:23:55',397454,'/the-birthday-sugar-panda'),
(982416,'2014-12-18 18:24:54',397448,'/cart'),
(982417,'2014-12-18 18:25:25',397459,'/home'),
(982418,'2014-12-18 18:25:32',397449,'/billing-2'),
(982419,'2014-12-18 18:25:36',397460,'/lander-5'),
(982420,'2014-12-18 18:25:40',397461,'/home'),
(982421,'2014-12-18 18:26:02',397457,'/the-original-mr-fuzzy'),
(982422,'2014-12-18 18:26:02',397462,'/lander-5'),
(982423,'2014-12-18 18:26:09',397456,'/products'),
(982424,'2014-12-18 18:26:16',397463,'/home'),
(982425,'2014-12-18 18:26:23',397464,'/home'),
(982426,'2014-12-18 18:27:12',397456,'/the-birthday-sugar-panda'),
(982427,'2014-12-18 18:27:44',397448,'/shipping'),
(982428,'2014-12-18 18:27:55',397463,'/products'),
(982429,'2014-12-18 18:28:00',397465,'/home'),
(982430,'2014-12-18 18:28:17',397463,'/the-original-mr-fuzzy'),
(982431,'2014-12-18 18:28:56',397449,'/thank-you-for-your-order'),
(982432,'2014-12-18 18:29:20',397448,'/billing-2'),
(982433,'2014-12-18 18:29:32',397462,'/products'),
(982434,'2014-12-18 18:29:52',397466,'/lander-3'),
(982435,'2014-12-18 18:30:02',397459,'/products'),
(982436,'2014-12-18 18:30:04',397460,'/products'),
(982437,'2014-12-18 18:30:11',397463,'/cart'),
(982438,'2014-12-18 18:30:20',397462,'/the-original-mr-fuzzy'),
(982439,'2014-12-18 18:30:31',397467,'/lander-5'),
(982440,'2014-12-18 18:31:08',397462,'/cart'),
(982441,'2014-12-18 18:31:11',397465,'/products'),
(982442,'2014-12-18 18:31:12',397468,'/lander-5'),
(982443,'2014-12-18 18:31:18',397461,'/products'),
(982444,'2014-12-18 18:31:35',397460,'/the-original-mr-fuzzy'),
(982445,'2014-12-18 18:32:06',397459,'/the-forever-love-bear'),
(982446,'2014-12-18 18:32:08',397460,'/cart'),
(982447,'2014-12-18 18:32:11',397469,'/lander-2'),
(982448,'2014-12-18 18:32:25',397461,'/the-birthday-sugar-panda'),
(982449,'2014-12-18 18:32:47',397462,'/shipping'),
(982450,'2014-12-18 18:33:08',397460,'/shipping'),
(982451,'2014-12-18 18:33:15',397470,'/home'),
(982452,'2014-12-18 18:33:42',397466,'/products'),
(982453,'2014-12-18 18:34:37',397460,'/billing-2'),
(982454,'2014-12-18 18:34:48',397468,'/products'),
(982455,'2014-12-18 18:34:57',397448,'/thank-you-for-your-order'),
(982456,'2014-12-18 18:35:18',397462,'/billing-2'),
(982457,'2014-12-18 18:35:38',397471,'/home'),
(982458,'2014-12-18 18:35:39',397472,'/lander-5'),
(982459,'2014-12-18 18:35:47',397470,'/products'),
(982460,'2014-12-18 18:36:19',397473,'/home'),
(982461,'2014-12-18 18:36:47',397474,'/lander-3'),
(982462,'2014-12-18 18:37:13',397469,'/products'),
(982463,'2014-12-18 18:37:19',397466,'/the-original-mr-fuzzy'),
(982464,'2014-12-18 18:39:41',397472,'/products'),
(982465,'2014-12-18 18:40:05',397462,'/thank-you-for-your-order'),
(982466,'2014-12-18 18:40:24',397466,'/cart'),
(982467,'2014-12-18 18:40:24',397473,'/products'),
(982468,'2014-12-18 18:40:35',397475,'/lander-3'),
(982469,'2014-12-18 18:40:43',397469,'/the-birthday-sugar-panda'),
(982470,'2014-12-18 18:41:38',397474,'/products'),
(982471,'2014-12-18 18:41:41',397472,'/the-original-mr-fuzzy'),
(982472,'2014-12-18 18:41:44',397466,'/shipping'),
(982473,'2014-12-18 18:41:47',397476,'/lander-5'),
(982474,'2014-12-18 18:41:51',397477,'/home'),
(982475,'2014-12-18 18:42:40',397469,'/cart'),
(982476,'2014-12-18 18:42:41',397476,'/products'),
(982477,'2014-12-18 18:43:02',397478,'/lander-3'),
(982478,'2014-12-18 18:43:28',397475,'/products'),
(982479,'2014-12-18 18:43:44',397466,'/billing-2'),
(982480,'2014-12-18 18:44:00',397469,'/shipping'),
(982481,'2014-12-18 18:44:02',397473,'/the-original-mr-fuzzy'),
(982482,'2014-12-18 18:44:18',397479,'/lander-3'),
(982483,'2014-12-18 18:44:23',397480,'/home'),
(982484,'2014-12-18 18:44:42',397474,'/the-forever-love-bear'),
(982485,'2014-12-18 18:44:57',397477,'/products'),
(982486,'2014-12-18 18:45:17',397477,'/the-original-mr-fuzzy'),
(982487,'2014-12-18 18:45:18',397476,'/the-original-mr-fuzzy'),
(982488,'2014-12-18 18:45:37',397481,'/lander-3'),
(982489,'2014-12-18 18:46:06',397469,'/billing-2'),
(982490,'2014-12-18 18:46:14',397481,'/products'),
(982491,'2014-12-18 18:47:39',397475,'/the-original-mr-fuzzy'),
(982492,'2014-12-18 18:48:37',397481,'/the-original-mr-fuzzy'),
(982493,'2014-12-18 18:48:52',397469,'/thank-you-for-your-order'),
(982494,'2014-12-18 18:49:01',397482,'/lander-5'),
(982495,'2014-12-18 18:50:38',397483,'/lander-5'),
(982496,'2014-12-18 18:50:58',397484,'/lander-2'),
(982497,'2014-12-18 18:51:25',397475,'/cart'),
(982498,'2014-12-18 18:51:27',397485,'/lander-5'),
(982499,'2014-12-18 18:51:33',397486,'/home'),
(982500,'2014-12-18 18:52:49',397487,'/lander-3'),
(982501,'2014-12-18 18:55:19',397488,'/lander-5'),
(982502,'2014-12-18 18:55:42',397488,'/products'),
(982503,'2014-12-18 18:55:45',397486,'/products'),
(982504,'2014-12-18 18:56:10',397485,'/products'),
(982505,'2014-12-18 18:56:28',397483,'/products'),
(982506,'2014-12-18 18:56:53',397489,'/lander-3'),
(982507,'2014-12-18 18:57:36',397487,'/products'),
(982508,'2014-12-18 18:57:52',397485,'/the-original-mr-fuzzy'),
(982509,'2014-12-18 18:58:17',397483,'/the-original-mr-fuzzy'),
(982510,'2014-12-18 18:58:33',397486,'/the-original-mr-fuzzy'),
(982511,'2014-12-18 18:59:16',397490,'/lander-5'),
(982512,'2014-12-18 18:59:56',397488,'/the-original-mr-fuzzy'),
(982513,'2014-12-18 19:01:14',397491,'/lander-5'),
(982514,'2014-12-18 19:02:41',397492,'/lander-5'),
(982515,'2014-12-18 19:03:18',397493,'/lander-3'),
(982516,'2014-12-18 19:03:46',397494,'/home'),
(982517,'2014-12-18 19:04:17',397495,'/home'),
(982518,'2014-12-18 19:05:02',397492,'/products'),
(982519,'2014-12-18 19:05:02',397493,'/products'),
(982520,'2014-12-18 19:06:20',397494,'/products'),
(982521,'2014-12-18 19:08:44',397492,'/the-forever-love-bear'),
(982522,'2014-12-18 19:08:53',397496,'/lander-5'),
(982523,'2014-12-18 19:10:20',397492,'/cart'),
(982524,'2014-12-18 19:10:55',397497,'/lander-3'),
(982525,'2014-12-18 19:12:42',397492,'/shipping'),
(982526,'2014-12-18 19:12:46',397498,'/lander-3'),
(982527,'2014-12-18 19:13:58',397492,'/billing-2'),
(982528,'2014-12-18 19:15:06',397499,'/lander-5'),
(982529,'2014-12-18 19:15:35',397498,'/products'),
(982530,'2014-12-18 19:16:06',397500,'/lander-5'),
(982531,'2014-12-18 19:17:01',397501,'/home'),
(982532,'2014-12-18 19:17:46',397500,'/products'),
(982533,'2014-12-18 19:17:52',397502,'/home'),
(982534,'2014-12-18 19:18:57',397503,'/home'),
(982535,'2014-12-18 19:19:08',397504,'/lander-5'),
(982536,'2014-12-18 19:19:28',397499,'/products'),
(982537,'2014-12-18 19:19:42',397505,'/lander-5'),
(982538,'2014-12-18 19:20:01',397506,'/lander-5'),
(982539,'2014-12-18 19:20:09',397501,'/products'),
(982540,'2014-12-18 19:20:31',397503,'/products'),
(982541,'2014-12-18 19:20:35',397499,'/the-forever-love-bear'),
(982542,'2014-12-18 19:20:47',397507,'/lander-3'),
(982543,'2014-12-18 19:20:50',397500,'/the-original-mr-fuzzy'),
(982544,'2014-12-18 19:21:02',397503,'/the-hudson-river-mini-bear'),
(982545,'2014-12-18 19:22:36',397500,'/cart'),
(982546,'2014-12-18 19:23:01',397501,'/the-original-mr-fuzzy'),
(982547,'2014-12-18 19:23:22',397506,'/products'),
(982548,'2014-12-18 19:23:43',397508,'/lander-5'),
(982549,'2014-12-18 19:23:57',397500,'/shipping'),
(982550,'2014-12-18 19:24:10',397499,'/cart'),
(982551,'2014-12-18 19:24:21',397501,'/cart'),
(982552,'2014-12-18 19:24:55',397509,'/lander-5'),
(982553,'2014-12-18 19:25:33',397510,'/lander-5'),
(982554,'2014-12-18 19:26:07',397511,'/home'),
(982555,'2014-12-18 19:26:14',397501,'/shipping'),
(982556,'2014-12-18 19:26:24',397512,'/lander-5'),
(982557,'2014-12-18 19:26:48',397513,'/lander-3'),
(982558,'2014-12-18 19:26:56',397500,'/billing-2'),
(982559,'2014-12-18 19:27:12',397501,'/billing-2'),
(982560,'2014-12-18 19:27:17',397514,'/lander-5'),
(982561,'2014-12-18 19:27:51',397515,'/lander-5'),
(982562,'2014-12-18 19:28:04',397499,'/shipping'),
(982563,'2014-12-18 19:28:28',397509,'/products'),
(982564,'2014-12-18 19:28:42',397516,'/lander-5'),
(982565,'2014-12-18 19:29:08',397517,'/lander-5'),
(982566,'2014-12-18 19:29:14',397512,'/products'),
(982567,'2014-12-18 19:29:56',397518,'/lander-3'),
(982568,'2014-12-18 19:30:08',397519,'/lander-3'),
(982569,'2014-12-18 19:30:09',397517,'/products'),
(982570,'2014-12-18 19:30:39',397499,'/billing-2'),
(982571,'2014-12-18 19:30:55',397510,'/products'),
(982572,'2014-12-18 19:30:55',397519,'/products'),
(982573,'2014-12-18 19:30:59',397509,'/the-original-mr-fuzzy'),
(982574,'2014-12-18 19:31:11',397515,'/products'),
(982575,'2014-12-18 19:31:16',397512,'/the-original-mr-fuzzy'),
(982576,'2014-12-18 19:31:19',397514,'/products'),
(982577,'2014-12-18 19:31:20',397501,'/thank-you-for-your-order'),
(982578,'2014-12-18 19:31:26',397520,'/home'),
(982579,'2014-12-18 19:31:35',397518,'/products'),
(982580,'2014-12-18 19:31:41',397515,'/the-original-mr-fuzzy'),
(982581,'2014-12-18 19:31:55',397509,'/cart'),
(982582,'2014-12-18 19:32:53',397510,'/the-original-mr-fuzzy'),
(982583,'2014-12-18 19:32:59',397512,'/cart'),
(982584,'2014-12-18 19:33:17',397521,'/lander-5'),
(982585,'2014-12-18 19:33:37',397517,'/the-original-mr-fuzzy'),
(982586,'2014-12-18 19:33:41',397522,'/lander-5'),
(982587,'2014-12-18 19:33:53',397518,'/the-original-mr-fuzzy'),
(982588,'2014-12-18 19:34:24',397512,'/shipping'),
(982589,'2014-12-18 19:35:20',397514,'/the-birthday-sugar-panda'),
(982590,'2014-12-18 19:35:43',397523,'/lander-3'),
(982591,'2014-12-18 19:35:49',397512,'/billing-2'),
(982592,'2014-12-18 19:36:06',397521,'/products'),
(982593,'2014-12-18 19:36:27',397524,'/lander-5'),
(982594,'2014-12-18 19:36:41',397520,'/products'),
(982595,'2014-12-18 19:36:45',397522,'/products'),
(982596,'2014-12-18 19:36:47',397510,'/cart'),
(982597,'2014-12-18 19:36:57',397521,'/the-original-mr-fuzzy'),
(982598,'2014-12-18 19:38:15',397522,'/the-original-mr-fuzzy'),
(982599,'2014-12-18 19:38:22',397523,'/products'),
(982600,'2014-12-18 19:38:36',397524,'/products'),
(982601,'2014-12-18 19:38:41',397523,'/the-original-mr-fuzzy'),
(982602,'2014-12-18 19:39:04',397514,'/cart'),
(982603,'2014-12-18 19:39:52',397524,'/the-hudson-river-mini-bear'),
(982604,'2014-12-18 19:40:11',397514,'/shipping'),
(982605,'2014-12-18 19:40:37',397525,'/lander-5'),
(982606,'2014-12-18 19:40:52',397523,'/cart'),
(982607,'2014-12-18 19:41:06',397514,'/billing-2'),
(982608,'2014-12-18 19:41:08',397525,'/products'),
(982609,'2014-12-18 19:41:24',397526,'/home'),
(982610,'2014-12-18 19:41:36',397527,'/lander-3'),
(982611,'2014-12-18 19:41:50',397525,'/the-original-mr-fuzzy'),
(982612,'2014-12-18 19:42:31',397514,'/thank-you-for-your-order'),
(982613,'2014-12-18 19:42:42',397528,'/lander-5'),
(982614,'2014-12-18 19:42:47',397524,'/cart'),
(982615,'2014-12-18 19:42:55',397529,'/home'),
(982616,'2014-12-18 19:43:15',397530,'/home'),
(982617,'2014-12-18 19:43:49',397524,'/shipping'),
(982618,'2014-12-18 19:44:40',397529,'/products'),
(982619,'2014-12-18 19:45:17',397531,'/lander-5'),
(982620,'2014-12-18 19:48:32',397529,'/the-original-mr-fuzzy'),
(982621,'2014-12-18 19:49:56',397532,'/lander-5'),
(982622,'2014-12-18 19:50:39',397533,'/lander-5'),
(982623,'2014-12-18 19:52:32',397529,'/cart'),
(982624,'2014-12-18 19:53:50',397534,'/lander-5'),
(982625,'2014-12-18 19:53:59',397529,'/shipping'),
(982626,'2014-12-18 19:55:20',397533,'/products'),
(982627,'2014-12-18 19:56:11',397535,'/lander-5'),
(982628,'2014-12-18 19:56:49',397535,'/products'),
(982629,'2014-12-18 19:56:52',397529,'/billing-2'),
(982630,'2014-12-18 19:58:30',397536,'/lander-5'),
(982631,'2014-12-18 19:59:05',397533,'/the-original-mr-fuzzy'),
(982632,'2014-12-18 19:59:16',397535,'/the-original-mr-fuzzy'),
(982633,'2014-12-18 19:59:55',397537,'/lander-2'),
(982634,'2014-12-18 19:59:58',397538,'/lander-3'),
(982635,'2014-12-18 20:00:46',397535,'/cart'),
(982636,'2014-12-18 20:01:24',397529,'/thank-you-for-your-order'),
(982637,'2014-12-18 20:01:33',397539,'/home'),
(982638,'2014-12-18 20:02:36',397533,'/cart'),
(982639,'2014-12-18 20:02:40',397540,'/lander-5'),
(982640,'2014-12-18 20:03:02',397536,'/products'),
(982641,'2014-12-18 20:03:47',397536,'/the-original-mr-fuzzy'),
(982642,'2014-12-18 20:03:56',397541,'/lander-5'),
(982643,'2014-12-18 20:04:32',397535,'/shipping'),
(982644,'2014-12-18 20:05:04',397542,'/lander-5'),
(982645,'2014-12-18 20:05:30',397542,'/products'),
(982646,'2014-12-18 20:06:26',397533,'/shipping'),
(982647,'2014-12-18 20:07:10',397535,'/billing-2'),
(982648,'2014-12-18 20:07:37',397540,'/products'),
(982649,'2014-12-18 20:07:53',397541,'/products'),
(982650,'2014-12-18 20:08:10',397540,'/the-original-mr-fuzzy'),
(982651,'2014-12-18 20:08:11',397541,'/the-original-mr-fuzzy'),
(982652,'2014-12-18 20:09:08',397543,'/lander-5'),
(982653,'2014-12-18 20:09:14',397544,'/home'),
(982654,'2014-12-18 20:09:29',397542,'/the-forever-love-bear'),
(982655,'2014-12-18 20:10:09',397545,'/lander-2'),
(982656,'2014-12-18 20:11:26',397546,'/lander-5'),
(982657,'2014-12-18 20:11:42',397541,'/cart'),
(982658,'2014-12-18 20:12:03',397540,'/cart'),
(982659,'2014-12-18 20:13:16',397547,'/lander-3'),
(982660,'2014-12-18 20:13:20',397541,'/shipping'),
(982661,'2014-12-18 20:14:15',397546,'/products'),
(982662,'2014-12-18 20:14:17',397541,'/billing-2'),
(982663,'2014-12-18 20:15:23',397546,'/the-original-mr-fuzzy'),
(982664,'2014-12-18 20:15:25',397540,'/shipping'),
(982665,'2014-12-18 20:16:12',397548,'/lander-5'),
(982666,'2014-12-18 20:16:27',397541,'/thank-you-for-your-order'),
(982667,'2014-12-18 20:16:40',397540,'/billing-2'),
(982668,'2014-12-18 20:17:44',397549,'/lander-5'),
(982669,'2014-12-18 20:18:09',397550,'/lander-5'),
(982670,'2014-12-18 20:18:35',397550,'/products'),
(982671,'2014-12-18 20:18:53',397540,'/thank-you-for-your-order'),
(982672,'2014-12-18 20:19:25',397551,'/home'),
(982673,'2014-12-18 20:21:57',397550,'/the-birthday-sugar-panda'),
(982674,'2014-12-18 20:22:46',397552,'/home'),
(982675,'2014-12-18 20:22:52',397549,'/products'),
(982676,'2014-12-18 20:23:10',397553,'/home'),
(982677,'2014-12-18 20:25:09',397549,'/the-forever-love-bear'),
(982678,'2014-12-18 20:27:00',397554,'/lander-5'),
(982679,'2014-12-18 20:27:01',397552,'/products'),
(982680,'2014-12-18 20:27:09',397553,'/products'),
(982681,'2014-12-18 20:27:36',397555,'/lander-5'),
(982682,'2014-12-18 20:27:55',397552,'/the-birthday-sugar-panda'),
(982683,'2014-12-18 20:28:06',397556,'/lander-5'),
(982684,'2014-12-18 20:28:53',397557,'/lander-5'),
(982685,'2014-12-18 20:30:09',397553,'/the-birthday-sugar-panda'),
(982686,'2014-12-18 20:31:02',397557,'/products'),
(982687,'2014-12-18 20:31:30',397558,'/lander-5'),
(982688,'2014-12-18 20:31:51',397554,'/products'),
(982689,'2014-12-18 20:32:00',397553,'/cart'),
(982690,'2014-12-18 20:32:32',397557,'/the-forever-love-bear'),
(982691,'2014-12-18 20:33:13',397556,'/products'),
(982692,'2014-12-18 20:33:18',397553,'/shipping'),
(982693,'2014-12-18 20:33:40',397559,'/lander-2'),
(982694,'2014-12-18 20:33:57',397553,'/billing-2'),
(982695,'2014-12-18 20:33:58',397558,'/products'),
(982696,'2014-12-18 20:35:02',397554,'/the-original-mr-fuzzy'),
(982697,'2014-12-18 20:35:29',397556,'/the-birthday-sugar-panda'),
(982698,'2014-12-18 20:35:39',397560,'/home'),
(982699,'2014-12-18 20:36:19',397557,'/cart'),
(982700,'2014-12-18 20:36:59',397554,'/cart'),
(982701,'2014-12-18 20:37:33',397553,'/thank-you-for-your-order'),
(982702,'2014-12-18 20:37:36',397557,'/shipping'),
(982703,'2014-12-18 20:38:31',397561,'/home'),
(982704,'2014-12-18 20:38:52',397560,'/products'),
(982705,'2014-12-18 20:39:20',397560,'/the-forever-love-bear'),
(982706,'2014-12-18 20:40:36',397557,'/billing-2'),
(982707,'2014-12-18 20:41:01',397560,'/cart'),
(982708,'2014-12-18 20:46:48',397562,'/lander-5'),
(982709,'2014-12-18 20:49:00',397563,'/lander-3'),
(982710,'2014-12-18 20:51:44',397562,'/products'),
(982711,'2014-12-18 20:51:57',397564,'/lander-3'),
(982712,'2014-12-18 20:52:07',397565,'/home'),
(982713,'2014-12-18 20:53:44',397562,'/the-original-mr-fuzzy'),
(982714,'2014-12-18 20:54:21',397566,'/lander-5'),
(982715,'2014-12-18 20:56:24',397564,'/products'),
(982716,'2014-12-18 20:56:53',397566,'/products'),
(982717,'2014-12-18 20:57:11',397566,'/the-original-mr-fuzzy'),
(982718,'2014-12-18 20:57:55',397565,'/products'),
(982719,'2014-12-18 20:58:00',397567,'/lander-3'),
(982720,'2014-12-18 20:58:31',397568,'/home'),
(982721,'2014-12-18 20:59:26',397569,'/lander-5'),
(982722,'2014-12-18 21:00:22',397564,'/the-hudson-river-mini-bear'),
(982723,'2014-12-18 21:00:31',397566,'/cart'),
(982724,'2014-12-18 21:01:29',397568,'/products'),
(982725,'2014-12-18 21:01:56',397570,'/home'),
(982726,'2014-12-18 21:04:06',397568,'/the-birthday-sugar-panda'),
(982727,'2014-12-18 21:04:19',397564,'/cart'),
(982728,'2014-12-18 21:04:53',397568,'/cart'),
(982729,'2014-12-18 21:05:11',397571,'/home'),
(982730,'2014-12-18 21:06:03',397572,'/home'),
(982731,'2014-12-18 21:06:14',397573,'/lander-5'),
(982732,'2014-12-18 21:07:00',397572,'/products'),
(982733,'2014-12-18 21:07:37',397574,'/lander-3'),
(982734,'2014-12-18 21:09:19',397575,'/home'),
(982735,'2014-12-18 21:10:54',397573,'/products'),
(982736,'2014-12-18 21:12:53',397576,'/home'),
(982737,'2014-12-18 21:14:00',397575,'/products'),
(982738,'2014-12-18 21:14:01',397573,'/the-forever-love-bear'),
(982739,'2014-12-18 21:14:48',397573,'/cart'),
(982740,'2014-12-18 21:16:58',397573,'/shipping'),
(982741,'2014-12-18 21:17:04',397575,'/the-original-mr-fuzzy'),
(982742,'2014-12-18 21:18:01',397573,'/billing-2'),
(982743,'2014-12-18 21:18:11',397576,'/products'),
(982744,'2014-12-18 21:18:51',397577,'/lander-3'),
(982745,'2014-12-18 21:19:00',397578,'/lander-5'),
(982746,'2014-12-18 21:19:28',397576,'/the-original-mr-fuzzy'),
(982747,'2014-12-18 21:19:30',397579,'/lander-3'),
(982748,'2014-12-18 21:20:35',397576,'/cart'),
(982749,'2014-12-18 21:23:42',397576,'/shipping'),
(982750,'2014-12-18 21:25:25',397576,'/billing-2'),
(982751,'2014-12-18 21:25:58',397576,'/thank-you-for-your-order'),
(982752,'2014-12-18 21:31:09',397580,'/home'),
(982753,'2014-12-18 21:31:58',397581,'/lander-2'),
(982754,'2014-12-18 21:33:19',397582,'/lander-3'),
(982755,'2014-12-18 21:33:45',397583,'/lander-3'),
(982756,'2014-12-18 21:34:50',397583,'/products'),
(982757,'2014-12-18 21:35:15',397584,'/home'),
(982758,'2014-12-18 21:36:31',397585,'/lander-5'),
(982759,'2014-12-18 21:36:32',397586,'/lander-3'),
(982760,'2014-12-18 21:36:45',397587,'/home'),
(982761,'2014-12-18 21:37:29',397588,'/lander-3'),
(982762,'2014-12-18 21:37:44',397583,'/the-original-mr-fuzzy'),
(982763,'2014-12-18 21:37:48',397589,'/lander-5'),
(982764,'2014-12-18 21:38:07',397590,'/lander-5'),
(982765,'2014-12-18 21:38:22',397584,'/products'),
(982766,'2014-12-18 21:38:36',397591,'/lander-3'),
(982767,'2014-12-18 21:38:53',397592,'/lander-5'),
(982768,'2014-12-18 21:38:56',397589,'/products'),
(982769,'2014-12-18 21:39:03',397582,'/products'),
(982770,'2014-12-18 21:39:14',397586,'/products'),
(982771,'2014-12-18 21:39:30',397585,'/products'),
(982772,'2014-12-18 21:39:34',397584,'/the-original-mr-fuzzy'),
(982773,'2014-12-18 21:39:50',397593,'/lander-5'),
(982774,'2014-12-18 21:39:57',397594,'/lander-5'),
(982775,'2014-12-18 21:40:27',397582,'/the-original-mr-fuzzy'),
(982776,'2014-12-18 21:40:33',397595,'/lander-5'),
(982777,'2014-12-18 21:40:42',397594,'/products'),
(982778,'2014-12-18 21:40:44',397586,'/the-original-mr-fuzzy'),
(982779,'2014-12-18 21:41:37',397596,'/lander-3'),
(982780,'2014-12-18 21:41:47',397597,'/lander-5'),
(982781,'2014-12-18 21:42:35',397589,'/the-original-mr-fuzzy'),
(982782,'2014-12-18 21:43:36',397586,'/cart'),
(982783,'2014-12-18 21:44:21',397598,'/home'),
(982784,'2014-12-18 21:45:07',397586,'/shipping'),
(982785,'2014-12-18 21:45:20',397594,'/the-original-mr-fuzzy'),
(982786,'2014-12-18 21:45:50',397597,'/products'),
(982787,'2014-12-18 21:45:51',397595,'/products'),
(982788,'2014-12-18 21:47:20',397586,'/billing-2'),
(982789,'2014-12-18 21:47:20',397597,'/the-forever-love-bear'),
(982790,'2014-12-18 21:47:26',397598,'/products'),
(982791,'2014-12-18 21:47:28',397599,'/lander-5'),
(982792,'2014-12-18 21:48:59',397595,'/the-original-mr-fuzzy'),
(982793,'2014-12-18 21:49:44',397598,'/the-original-mr-fuzzy'),
(982794,'2014-12-18 21:52:00',397600,'/lander-3'),
(982795,'2014-12-18 21:52:07',397601,'/lander-3'),
(982796,'2014-12-18 21:52:39',397602,'/home'),
(982797,'2014-12-18 21:55:02',397603,'/home'),
(982798,'2014-12-18 21:55:55',397602,'/products'),
(982799,'2014-12-18 21:57:10',397604,'/lander-5'),
(982800,'2014-12-18 21:58:16',397602,'/the-original-mr-fuzzy'),
(982801,'2014-12-18 21:59:47',397605,'/lander-5'),
(982802,'2014-12-18 22:00:41',397606,'/lander-5'),
(982803,'2014-12-18 22:00:43',397607,'/home'),
(982804,'2014-12-18 22:00:45',397608,'/lander-5'),
(982805,'2014-12-18 22:00:59',397604,'/products'),
(982806,'2014-12-18 22:01:30',397602,'/cart'),
(982807,'2014-12-18 22:03:02',397602,'/shipping'),
(982808,'2014-12-18 22:03:27',397609,'/lander-5'),
(982809,'2014-12-18 22:03:48',397610,'/lander-3'),
(982810,'2014-12-18 22:04:35',397611,'/lander-5'),
(982811,'2014-12-18 22:05:16',397612,'/home'),
(982812,'2014-12-18 22:05:35',397604,'/the-original-mr-fuzzy'),
(982813,'2014-12-18 22:05:42',397602,'/billing-2'),
(982814,'2014-12-18 22:05:43',397613,'/home'),
(982815,'2014-12-18 22:05:48',397607,'/products'),
(982816,'2014-12-18 22:05:51',397614,'/lander-5'),
(982817,'2014-12-18 22:06:03',397606,'/products'),
(982818,'2014-12-18 22:06:42',397615,'/lander-5'),
(982819,'2014-12-18 22:06:51',397612,'/products'),
(982820,'2014-12-18 22:07:04',397616,'/home'),
(982821,'2014-12-18 22:07:49',397617,'/lander-5'),
(982822,'2014-12-18 22:07:59',397609,'/products'),
(982823,'2014-12-18 22:08:20',397607,'/the-forever-love-bear'),
(982824,'2014-12-18 22:08:29',397606,'/the-original-mr-fuzzy'),
(982825,'2014-12-18 22:08:37',397614,'/products'),
(982826,'2014-12-18 22:08:44',397615,'/products'),
(982827,'2014-12-18 22:10:20',397611,'/products'),
(982828,'2014-12-18 22:10:29',397613,'/products'),
(982829,'2014-12-18 22:10:54',397618,'/lander-5'),
(982830,'2014-12-18 22:11:02',397611,'/the-original-mr-fuzzy'),
(982831,'2014-12-18 22:11:02',397616,'/products'),
(982832,'2014-12-18 22:11:06',397614,'/the-original-mr-fuzzy'),
(982833,'2014-12-18 22:11:45',397619,'/lander-5'),
(982834,'2014-12-18 22:11:47',397615,'/the-original-mr-fuzzy'),
(982835,'2014-12-18 22:11:51',397607,'/cart'),
(982836,'2014-12-18 22:12:29',397615,'/cart'),
(982837,'2014-12-18 22:14:10',397616,'/the-original-mr-fuzzy'),
(982838,'2014-12-18 22:14:38',397607,'/shipping'),
(982839,'2014-12-18 22:14:59',397613,'/the-hudson-river-mini-bear'),
(982840,'2014-12-18 22:15:08',397607,'/billing-2'),
(982841,'2014-12-18 22:16:35',397620,'/lander-5'),
(982842,'2014-12-18 22:16:58',397607,'/thank-you-for-your-order'),
(982843,'2014-12-18 22:18:46',397613,'/cart'),
(982844,'2014-12-18 22:19:51',397620,'/products'),
(982845,'2014-12-18 22:20:34',397613,'/shipping'),
(982846,'2014-12-18 22:20:41',397621,'/home'),
(982847,'2014-12-18 22:21:41',397620,'/the-original-mr-fuzzy'),
(982848,'2014-12-18 22:23:28',397613,'/billing-2'),
(982849,'2014-12-18 22:24:51',397622,'/lander-5'),
(982850,'2014-12-18 22:25:11',397613,'/thank-you-for-your-order'),
(982851,'2014-12-18 22:26:14',397621,'/products'),
(982852,'2014-12-18 22:26:43',397623,'/lander-5'),
(982853,'2014-12-18 22:27:39',397624,'/home'),
(982854,'2014-12-18 22:27:55',397625,'/home'),
(982855,'2014-12-18 22:28:36',397625,'/products'),
(982856,'2014-12-18 22:29:06',397623,'/products'),
(982857,'2014-12-18 22:29:14',397626,'/home'),
(982858,'2014-12-18 22:29:26',397623,'/the-original-mr-fuzzy'),
(982859,'2014-12-18 22:29:27',397627,'/home'),
(982860,'2014-12-18 22:29:39',397622,'/products'),
(982861,'2014-12-18 22:30:10',397621,'/the-original-mr-fuzzy'),
(982862,'2014-12-18 22:30:22',397622,'/the-original-mr-fuzzy'),
(982863,'2014-12-18 22:30:27',397627,'/products'),
(982864,'2014-12-18 22:32:19',397625,'/the-forever-love-bear'),
(982865,'2014-12-18 22:32:31',397628,'/lander-3'),
(982866,'2014-12-18 22:32:48',397621,'/cart'),
(982867,'2014-12-18 22:32:48',397623,'/cart'),
(982868,'2014-12-18 22:33:04',397629,'/lander-3'),
(982869,'2014-12-18 22:33:08',397621,'/shipping'),
(982870,'2014-12-18 22:33:13',397630,'/lander-5'),
(982871,'2014-12-18 22:33:31',397625,'/cart'),
(982872,'2014-12-18 22:34:11',397621,'/billing-2'),
(982873,'2014-12-18 22:34:32',397627,'/the-original-mr-fuzzy'),
(982874,'2014-12-18 22:35:36',397630,'/products'),
(982875,'2014-12-18 22:36:23',397631,'/home'),
(982876,'2014-12-18 22:36:42',397621,'/thank-you-for-your-order'),
(982877,'2014-12-18 22:36:43',397632,'/lander-3'),
(982878,'2014-12-18 22:37:01',397633,'/lander-3'),
(982879,'2014-12-18 22:37:19',397627,'/cart'),
(982880,'2014-12-18 22:37:20',397634,'/lander-5'),
(982881,'2014-12-18 22:39:31',397632,'/products'),
(982882,'2014-12-18 22:40:12',397630,'/the-forever-love-bear'),
(982883,'2014-12-18 22:40:25',397627,'/shipping'),
(982884,'2014-12-18 22:41:24',397633,'/products'),
(982885,'2014-12-18 22:41:49',397631,'/products'),
(982886,'2014-12-18 22:41:59',397635,'/lander-5'),
(982887,'2014-12-18 22:42:29',397627,'/billing-2'),
(982888,'2014-12-18 22:42:37',397632,'/the-original-mr-fuzzy'),
(982889,'2014-12-18 22:42:47',397630,'/cart'),
(982890,'2014-12-18 22:42:48',397633,'/the-original-mr-fuzzy'),
(982891,'2014-12-18 22:42:59',397636,'/lander-5'),
(982892,'2014-12-18 22:43:29',397631,'/the-hudson-river-mini-bear'),
(982893,'2014-12-18 22:44:01',397631,'/cart'),
(982894,'2014-12-18 22:44:11',397627,'/thank-you-for-your-order'),
(982895,'2014-12-18 22:44:21',397636,'/products'),
(982896,'2014-12-18 22:44:36',397633,'/cart'),
(982897,'2014-12-18 22:46:12',397630,'/shipping'),
(982898,'2014-12-18 22:46:14',397636,'/the-original-mr-fuzzy'),
(982899,'2014-12-18 22:47:08',397637,'/home'),
(982900,'2014-12-18 22:47:10',397630,'/billing-2'),
(982901,'2014-12-18 22:48:06',397638,'/lander-3'),
(982902,'2014-12-18 22:48:26',397633,'/shipping'),
(982903,'2014-12-18 22:49:41',397633,'/billing-2'),
(982904,'2014-12-18 22:52:49',397639,'/lander-5'),
(982905,'2014-12-18 22:53:09',397638,'/products'),
(982906,'2014-12-18 22:53:11',397640,'/home'),
(982907,'2014-12-18 22:53:44',397638,'/the-hudson-river-mini-bear'),
(982908,'2014-12-18 23:00:02',397641,'/lander-5'),
(982909,'2014-12-18 23:01:43',397642,'/home'),
(982910,'2014-12-18 23:03:04',397643,'/lander-5'),
(982911,'2014-12-18 23:03:08',397644,'/lander-2'),
(982912,'2014-12-18 23:03:44',397642,'/products'),
(982913,'2014-12-18 23:03:53',397645,'/home'),
(982914,'2014-12-18 23:04:06',397646,'/lander-5'),
(982915,'2014-12-18 23:04:15',397642,'/the-forever-love-bear'),
(982916,'2014-12-18 23:04:29',397641,'/products'),
(982917,'2014-12-18 23:05:23',397644,'/products'),
(982918,'2014-12-18 23:05:52',397641,'/the-original-mr-fuzzy'),
(982919,'2014-12-18 23:06:39',397643,'/products'),
(982920,'2014-12-18 23:07:08',397647,'/lander-5'),
(982921,'2014-12-18 23:07:32',397648,'/home'),
(982922,'2014-12-18 23:08:00',397644,'/the-original-mr-fuzzy'),
(982923,'2014-12-18 23:10:14',397648,'/products'),
(982924,'2014-12-18 23:11:36',397649,'/home'),
(982925,'2014-12-18 23:11:49',397650,'/home'),
(982926,'2014-12-18 23:12:21',397647,'/products'),
(982927,'2014-12-18 23:13:08',397649,'/products'),
(982928,'2014-12-18 23:14:19',397648,'/the-original-mr-fuzzy'),
(982929,'2014-12-18 23:14:32',397651,'/home'),
(982930,'2014-12-18 23:14:47',397647,'/the-original-mr-fuzzy'),
(982931,'2014-12-18 23:16:09',397652,'/home'),
(982932,'2014-12-18 23:17:10',397649,'/the-forever-love-bear'),
(982933,'2014-12-18 23:17:27',397650,'/products'),
(982934,'2014-12-18 23:18:09',397653,'/lander-5'),
(982935,'2014-12-18 23:19:26',397654,'/lander-5'),
(982936,'2014-12-18 23:19:35',397655,'/lander-5'),
(982937,'2014-12-18 23:20:19',397652,'/products'),
(982938,'2014-12-18 23:20:28',397649,'/cart'),
(982939,'2014-12-18 23:20:42',397650,'/the-forever-love-bear'),
(982940,'2014-12-18 23:21:14',397656,'/lander-5'),
(982941,'2014-12-18 23:23:08',397657,'/home'),
(982942,'2014-12-18 23:24:05',397650,'/cart'),
(982943,'2014-12-18 23:24:12',397652,'/the-birthday-sugar-panda'),
(982944,'2014-12-18 23:25:31',397650,'/shipping'),
(982945,'2014-12-18 23:27:09',397652,'/cart'),
(982946,'2014-12-18 23:28:33',397650,'/billing-2'),
(982947,'2014-12-18 23:29:01',397658,'/lander-2'),
(982948,'2014-12-18 23:29:39',397652,'/shipping'),
(982949,'2014-12-18 23:31:41',397658,'/products'),
(982950,'2014-12-18 23:31:49',397659,'/lander-5'),
(982951,'2014-12-18 23:31:58',397652,'/billing-2'),
(982952,'2014-12-18 23:32:03',397660,'/lander-5'),
(982953,'2014-12-18 23:32:18',397658,'/the-original-mr-fuzzy'),
(982954,'2014-12-18 23:32:56',397661,'/lander-5'),
(982955,'2014-12-18 23:33:12',397662,'/lander-3'),
(982956,'2014-12-18 23:33:32',397652,'/thank-you-for-your-order'),
(982957,'2014-12-18 23:34:10',397650,'/thank-you-for-your-order'),
(982958,'2014-12-18 23:35:16',397663,'/lander-3'),
(982959,'2014-12-18 23:36:08',397663,'/products'),
(982960,'2014-12-18 23:37:37',397664,'/lander-2'),
(982961,'2014-12-18 23:37:42',397660,'/products'),
(982962,'2014-12-18 23:37:50',397665,'/home'),
(982963,'2014-12-18 23:38:30',397663,'/the-hudson-river-mini-bear'),
(982964,'2014-12-18 23:38:41',397666,'/home'),
(982965,'2014-12-18 23:40:36',397667,'/lander-5'),
(982966,'2014-12-18 23:40:39',397668,'/lander-5'),
(982967,'2014-12-18 23:40:51',397669,'/lander-5'),
(982968,'2014-12-18 23:40:59',397665,'/products'),
(982969,'2014-12-18 23:41:26',397670,'/lander-5'),
(982970,'2014-12-18 23:42:08',397660,'/the-birthday-sugar-panda'),
(982971,'2014-12-18 23:43:32',397671,'/lander-5'),
(982972,'2014-12-18 23:43:40',397665,'/the-original-mr-fuzzy'),
(982973,'2014-12-18 23:43:40',397672,'/home'),
(982974,'2014-12-18 23:44:03',397666,'/products'),
(982975,'2014-12-18 23:44:05',397671,'/products'),
(982976,'2014-12-18 23:44:18',397673,'/home'),
(982977,'2014-12-18 23:44:42',397667,'/products'),
(982978,'2014-12-18 23:45:28',397671,'/the-original-mr-fuzzy'),
(982979,'2014-12-18 23:45:43',397666,'/the-original-mr-fuzzy'),
(982980,'2014-12-18 23:46:00',397671,'/cart'),
(982981,'2014-12-18 23:46:03',397668,'/products'),
(982982,'2014-12-18 23:46:43',397671,'/shipping'),
(982983,'2014-12-18 23:48:03',397674,'/lander-3'),
(982984,'2014-12-18 23:48:35',397675,'/lander-5'),
(982985,'2014-12-18 23:48:39',397676,'/home'),
(982986,'2014-12-18 23:49:11',397667,'/the-original-mr-fuzzy'),
(982987,'2014-12-18 23:49:15',397677,'/lander-3'),
(982988,'2014-12-18 23:49:27',397675,'/products'),
(982989,'2014-12-18 23:49:57',397668,'/the-birthday-sugar-panda'),
(982990,'2014-12-18 23:51:01',397678,'/lander-3'),
(982991,'2014-12-18 23:53:15',397675,'/the-original-mr-fuzzy'),
(982992,'2014-12-18 23:54:03',397676,'/products'),
(982993,'2014-12-18 23:55:49',397679,'/lander-5'),
(982994,'2014-12-18 23:58:31',397680,'/lander-5'),
(982995,'2014-12-18 23:59:51',397679,'/products'),
(982996,'2014-12-19 00:01:12',397679,'/the-original-mr-fuzzy'),
(982997,'2014-12-19 00:01:54',397679,'/cart'),
(982998,'2014-12-19 00:03:38',397681,'/lander-5'),
(982999,'2014-12-19 00:03:55',397680,'/products'),
(983000,'2014-12-19 00:07:49',397680,'/the-original-mr-fuzzy'),
(983001,'2014-12-19 00:08:21',397682,'/home'),
(983002,'2014-12-19 00:09:18',397680,'/cart'),
(983003,'2014-12-19 00:10:03',397683,'/lander-3'),
(983004,'2014-12-19 00:10:09',397684,'/lander-3'),
(983005,'2014-12-19 00:12:13',397680,'/shipping'),
(983006,'2014-12-19 00:12:46',397682,'/products'),
(983007,'2014-12-19 00:13:24',397685,'/lander-5'),
(983008,'2014-12-19 00:14:46',397682,'/the-original-mr-fuzzy'),
(983009,'2014-12-19 00:15:36',397685,'/products'),
(983010,'2014-12-19 00:16:28',397686,'/lander-5'),
(983011,'2014-12-19 00:16:43',397687,'/lander-5'),
(983012,'2014-12-19 00:18:02',397688,'/home'),
(983013,'2014-12-19 00:18:04',397685,'/the-birthday-sugar-panda'),
(983014,'2014-12-19 00:19:20',397685,'/cart'),
(983015,'2014-12-19 00:20:05',397689,'/lander-5'),
(983016,'2014-12-19 00:20:36',397690,'/lander-5'),
(983017,'2014-12-19 00:20:41',397685,'/shipping'),
(983018,'2014-12-19 00:22:52',397685,'/billing-2'),
(983019,'2014-12-19 00:23:44',397685,'/thank-you-for-your-order'),
(983020,'2014-12-19 00:24:19',397691,'/lander-5'),
(983021,'2014-12-19 00:24:22',397690,'/products'),
(983022,'2014-12-19 00:24:35',397692,'/home'),
(983023,'2014-12-19 00:24:48',397689,'/products'),
(983024,'2014-12-19 00:24:51',397693,'/lander-3'),
(983025,'2014-12-19 00:25:07',397690,'/the-original-mr-fuzzy'),
(983026,'2014-12-19 00:25:35',397694,'/home'),
(983027,'2014-12-19 00:26:04',397693,'/products'),
(983028,'2014-12-19 00:26:11',397692,'/products'),
(983029,'2014-12-19 00:26:29',397689,'/the-original-mr-fuzzy'),
(983030,'2014-12-19 00:27:39',397695,'/lander-2'),
(983031,'2014-12-19 00:27:43',397696,'/lander-3'),
(983032,'2014-12-19 00:27:58',397689,'/cart'),
(983033,'2014-12-19 00:29:05',397692,'/the-original-mr-fuzzy'),
(983034,'2014-12-19 00:29:12',397693,'/the-original-mr-fuzzy'),
(983035,'2014-12-19 00:29:15',397689,'/shipping'),
(983036,'2014-12-19 00:29:54',397689,'/billing-2'),
(983037,'2014-12-19 00:30:48',397694,'/products'),
(983038,'2014-12-19 00:32:16',397692,'/cart'),
(983039,'2014-12-19 00:32:17',397697,'/home'),
(983040,'2014-12-19 00:32:58',397693,'/cart'),
(983041,'2014-12-19 00:33:08',397694,'/the-original-mr-fuzzy'),
(983042,'2014-12-19 00:33:42',397698,'/lander-5'),
(983043,'2014-12-19 00:33:55',397699,'/home'),
(983044,'2014-12-19 00:34:12',397700,'/lander-3'),
(983045,'2014-12-19 00:34:14',397689,'/thank-you-for-your-order'),
(983046,'2014-12-19 00:34:15',397692,'/shipping'),
(983047,'2014-12-19 00:34:31',397699,'/products'),
(983048,'2014-12-19 00:34:44',397697,'/products'),
(983049,'2014-12-19 00:35:05',397701,'/lander-5'),
(983050,'2014-12-19 00:36:43',397697,'/the-original-mr-fuzzy'),
(983051,'2014-12-19 00:37:00',397702,'/home'),
(983052,'2014-12-19 00:37:11',397699,'/the-original-mr-fuzzy'),
(983053,'2014-12-19 00:37:52',397703,'/home'),
(983054,'2014-12-19 00:38:15',397697,'/cart'),
(983055,'2014-12-19 00:38:34',397701,'/products'),
(983056,'2014-12-19 00:39:04',397704,'/lander-5'),
(983057,'2014-12-19 00:40:27',397697,'/shipping'),
(983058,'2014-12-19 00:41:03',397705,'/home'),
(983059,'2014-12-19 00:41:09',397702,'/products'),
(983060,'2014-12-19 00:41:16',397701,'/the-original-mr-fuzzy'),
(983061,'2014-12-19 00:41:54',397706,'/lander-2'),
(983062,'2014-12-19 00:42:20',397705,'/products'),
(983063,'2014-12-19 00:42:21',397707,'/home'),
(983064,'2014-12-19 00:42:41',397705,'/the-forever-love-bear'),
(983065,'2014-12-19 00:42:43',397697,'/billing-2'),
(983066,'2014-12-19 00:42:47',397704,'/products'),
(983067,'2014-12-19 00:43:10',397705,'/cart'),
(983068,'2014-12-19 00:43:38',397704,'/the-hudson-river-mini-bear'),
(983069,'2014-12-19 00:45:33',397697,'/thank-you-for-your-order'),
(983070,'2014-12-19 00:46:18',397708,'/home'),
(983071,'2014-12-19 00:46:56',397704,'/cart'),
(983072,'2014-12-19 00:47:11',397707,'/products'),
(983073,'2014-12-19 00:48:02',397704,'/shipping'),
(983074,'2014-12-19 00:49:44',397709,'/lander-5'),
(983075,'2014-12-19 00:50:30',397707,'/the-birthday-sugar-panda'),
(983076,'2014-12-19 00:51:11',397704,'/billing-2'),
(983077,'2014-12-19 00:51:11',397710,'/home'),
(983078,'2014-12-19 00:51:49',397704,'/thank-you-for-your-order'),
(983079,'2014-12-19 00:54:33',397709,'/products'),
(983080,'2014-12-19 00:56:36',397709,'/the-forever-love-bear'),
(983081,'2014-12-19 00:56:38',397711,'/lander-3'),
(983082,'2014-12-19 00:59:40',397709,'/cart'),
(983083,'2014-12-19 01:01:49',397709,'/shipping'),
(983084,'2014-12-19 01:05:02',397712,'/lander-5'),
(983085,'2014-12-19 01:06:23',397712,'/products'),
(983086,'2014-12-19 01:07:35',397713,'/home'),
(983087,'2014-12-19 01:10:12',397714,'/home'),
(983088,'2014-12-19 01:10:51',397712,'/the-original-mr-fuzzy'),
(983089,'2014-12-19 01:13:22',397712,'/cart'),
(983090,'2014-12-19 01:14:40',397715,'/lander-5'),
(983091,'2014-12-19 01:16:03',397715,'/products'),
(983092,'2014-12-19 01:16:35',397716,'/lander-5'),
(983093,'2014-12-19 01:16:53',397712,'/shipping'),
(983094,'2014-12-19 01:18:06',397716,'/products'),
(983095,'2014-12-19 01:18:49',397717,'/home'),
(983096,'2014-12-19 01:19:43',397712,'/billing-2'),
(983097,'2014-12-19 01:20:47',397716,'/the-original-mr-fuzzy'),
(983098,'2014-12-19 01:21:19',397717,'/products'),
(983099,'2014-12-19 01:23:23',397718,'/lander-5'),
(983100,'2014-12-19 01:25:11',397719,'/home'),
(983101,'2014-12-19 01:25:32',397717,'/the-original-mr-fuzzy'),
(983102,'2014-12-19 01:28:20',397720,'/lander-5'),
(983103,'2014-12-19 01:28:29',397717,'/cart'),
(983104,'2014-12-19 01:28:40',397720,'/products'),
(983105,'2014-12-19 01:30:24',397719,'/products'),
(983106,'2014-12-19 01:30:50',397720,'/the-original-mr-fuzzy'),
(983107,'2014-12-19 01:32:30',397721,'/lander-5'),
(983108,'2014-12-19 01:34:18',397719,'/the-birthday-sugar-panda'),
(983109,'2014-12-19 01:37:28',397719,'/cart'),
(983110,'2014-12-19 01:37:54',397722,'/home'),
(983111,'2014-12-19 01:39:05',397722,'/products'),
(983112,'2014-12-19 01:41:06',397719,'/shipping'),
(983113,'2014-12-19 01:42:25',397722,'/the-original-mr-fuzzy'),
(983114,'2014-12-19 01:42:33',397719,'/billing-2'),
(983115,'2014-12-19 01:44:43',397723,'/lander-3'),
(983116,'2014-12-19 01:45:19',397722,'/cart'),
(983117,'2014-12-19 01:49:00',397722,'/shipping'),
(983118,'2014-12-19 01:50:21',397722,'/billing-2'),
(983119,'2014-12-19 01:50:57',397724,'/home'),
(983120,'2014-12-19 01:54:53',397722,'/thank-you-for-your-order'),
(983121,'2014-12-19 01:56:20',397725,'/home'),
(983122,'2014-12-19 01:58:30',397726,'/home'),
(983123,'2014-12-19 01:59:54',397727,'/home'),
(983124,'2014-12-19 02:03:08',397728,'/home'),
(983125,'2014-12-19 02:11:27',397729,'/lander-5'),
(983126,'2014-12-19 02:15:48',397730,'/lander-3'),
(983127,'2014-12-19 02:17:35',397731,'/lander-5'),
(983128,'2014-12-19 02:18:45',397732,'/lander-2'),
(983129,'2014-12-19 02:19:08',397731,'/products'),
(983130,'2014-12-19 02:20:12',397731,'/the-original-mr-fuzzy'),
(983131,'2014-12-19 02:21:09',397731,'/cart'),
(983132,'2014-12-19 02:24:45',397731,'/shipping'),
(983133,'2014-12-19 02:26:50',397731,'/billing-2'),
(983134,'2014-12-19 02:34:31',397733,'/home'),
(983135,'2014-12-19 02:39:43',397734,'/lander-3'),
(983136,'2014-12-19 02:41:59',397734,'/products'),
(983137,'2014-12-19 02:43:20',397735,'/lander-3'),
(983138,'2014-12-19 02:44:58',397736,'/lander-5'),
(983139,'2014-12-19 02:45:26',397735,'/products'),
(983140,'2014-12-19 02:45:56',397734,'/the-original-mr-fuzzy'),
(983141,'2014-12-19 02:48:28',397735,'/the-original-mr-fuzzy'),
(983142,'2014-12-19 02:49:14',397737,'/home'),
(983143,'2014-12-19 02:50:45',397738,'/home'),
(983144,'2014-12-19 02:51:42',397737,'/products'),
(983145,'2014-12-19 02:54:48',397737,'/the-hudson-river-mini-bear'),
(983146,'2014-12-19 02:55:58',397739,'/lander-5'),
(983147,'2014-12-19 02:57:44',397737,'/cart'),
(983148,'2014-12-19 02:58:20',397739,'/products'),
(983149,'2014-12-19 03:00:03',397739,'/the-original-mr-fuzzy'),
(983150,'2014-12-19 03:00:48',397737,'/shipping'),
(983151,'2014-12-19 03:03:52',397737,'/billing-2'),
(983152,'2014-12-19 03:06:49',397740,'/lander-5'),
(983153,'2014-12-19 03:08:24',397737,'/thank-you-for-your-order'),
(983154,'2014-12-19 03:15:58',397741,'/lander-5'),
(983155,'2014-12-19 03:17:39',397741,'/products'),
(983156,'2014-12-19 03:18:46',397742,'/lander-2'),
(983157,'2014-12-19 03:21:05',397741,'/the-original-mr-fuzzy'),
(983158,'2014-12-19 03:21:29',397743,'/lander-5'),
(983159,'2014-12-19 03:21:33',397741,'/cart'),
(983160,'2014-12-19 03:22:09',397741,'/shipping'),
(983161,'2014-12-19 03:23:21',397742,'/products'),
(983162,'2014-12-19 03:23:49',397744,'/lander-5'),
(983163,'2014-12-19 03:25:05',397741,'/billing-2'),
(983164,'2014-12-19 03:25:38',397743,'/products'),
(983165,'2014-12-19 03:26:44',397745,'/lander-3'),
(983166,'2014-12-19 03:27:34',397745,'/products'),
(983167,'2014-12-19 03:28:26',397741,'/thank-you-for-your-order'),
(983168,'2014-12-19 03:28:36',397743,'/the-original-mr-fuzzy'),
(983169,'2014-12-19 03:30:32',397746,'/lander-3'),
(983170,'2014-12-19 03:31:50',397745,'/the-forever-love-bear'),
(983171,'2014-12-19 03:33:55',397747,'/lander-2'),
(983172,'2014-12-19 03:35:00',397747,'/products'),
(983173,'2014-12-19 03:36:14',397748,'/lander-5'),
(983174,'2014-12-19 03:36:51',397748,'/products'),
(983175,'2014-12-19 03:37:46',397749,'/home'),
(983176,'2014-12-19 03:38:00',397750,'/lander-5'),
(983177,'2014-12-19 03:38:22',397747,'/the-original-mr-fuzzy'),
(983178,'2014-12-19 03:40:39',397748,'/the-original-mr-fuzzy'),
(983179,'2014-12-19 03:41:30',397749,'/products'),
(983180,'2014-12-19 03:42:11',397751,'/lander-5'),
(983181,'2014-12-19 03:44:44',397752,'/home'),
(983182,'2014-12-19 03:45:42',397749,'/the-original-mr-fuzzy'),
(983183,'2014-12-19 03:47:36',397753,'/lander-5'),
(983184,'2014-12-19 03:50:01',397754,'/home'),
(983185,'2014-12-19 03:50:15',397752,'/products'),
(983186,'2014-12-19 03:50:22',397755,'/lander-5'),
(983187,'2014-12-19 03:50:45',397752,'/the-original-mr-fuzzy'),
(983188,'2014-12-19 03:51:47',397756,'/lander-5'),
(983189,'2014-12-19 03:53:17',397754,'/products'),
(983190,'2014-12-19 03:54:12',397755,'/products'),
(983191,'2014-12-19 03:56:13',397754,'/the-original-mr-fuzzy'),
(983192,'2014-12-19 03:56:39',397754,'/cart'),
(983193,'2014-12-19 03:57:18',397754,'/shipping'),
(983194,'2014-12-19 03:58:17',397755,'/the-birthday-sugar-panda'),
(983195,'2014-12-19 03:59:31',397754,'/billing-2'),
(983196,'2014-12-19 03:59:48',397757,'/lander-5'),
(983197,'2014-12-19 04:02:16',397755,'/cart'),
(983198,'2014-12-19 04:03:22',397755,'/shipping'),
(983199,'2014-12-19 04:05:04',397758,'/lander-5'),
(983200,'2014-12-19 04:05:17',397755,'/billing-2'),
(983201,'2014-12-19 04:07:51',397755,'/thank-you-for-your-order'),
(983202,'2014-12-19 04:09:00',397759,'/lander-3'),
(983203,'2014-12-19 04:09:46',397759,'/products'),
(983204,'2014-12-19 04:10:21',397760,'/lander-5'),
(983205,'2014-12-19 04:10:33',397758,'/products'),
(983206,'2014-12-19 04:13:03',397758,'/the-forever-love-bear'),
(983207,'2014-12-19 04:13:07',397760,'/products'),
(983208,'2014-12-19 04:13:58',397761,'/lander-3'),
(983209,'2014-12-19 04:16:38',397758,'/cart'),
(983210,'2014-12-19 04:17:32',397760,'/the-hudson-river-mini-bear'),
(983211,'2014-12-19 04:19:31',397761,'/products'),
(983212,'2014-12-19 04:20:36',397761,'/the-original-mr-fuzzy'),
(983213,'2014-12-19 04:22:31',397761,'/cart'),
(983214,'2014-12-19 04:27:51',397762,'/lander-3'),
(983215,'2014-12-19 04:28:12',397763,'/lander-3'),
(983216,'2014-12-19 04:29:17',397762,'/products'),
(983217,'2014-12-19 04:29:31',397764,'/lander-2'),
(983218,'2014-12-19 04:30:01',397762,'/the-original-mr-fuzzy'),
(983219,'2014-12-19 04:31:02',397763,'/products'),
(983220,'2014-12-19 04:31:41',397765,'/lander-5'),
(983221,'2014-12-19 04:32:05',397762,'/cart'),
(983222,'2014-12-19 04:33:39',397764,'/products'),
(983223,'2014-12-19 04:35:18',397762,'/shipping'),
(983224,'2014-12-19 04:35:38',397763,'/the-original-mr-fuzzy'),
(983225,'2014-12-19 04:36:09',397763,'/cart'),
(983226,'2014-12-19 04:36:31',397764,'/the-hudson-river-mini-bear'),
(983227,'2014-12-19 04:37:49',397763,'/shipping'),
(983228,'2014-12-19 04:40:17',397766,'/lander-5'),
(983229,'2014-12-19 04:40:27',397763,'/billing-2'),
(983230,'2014-12-19 04:40:49',397766,'/products'),
(983231,'2014-12-19 04:41:06',397766,'/the-original-mr-fuzzy'),
(983232,'2014-12-19 04:42:15',397767,'/home'),
(983233,'2014-12-19 04:42:44',397763,'/thank-you-for-your-order'),
(983234,'2014-12-19 04:42:56',397768,'/home'),
(983235,'2014-12-19 04:44:20',397766,'/cart'),
(983236,'2014-12-19 04:47:55',397768,'/products'),
(983237,'2014-12-19 04:48:15',397769,'/home'),
(983238,'2014-12-19 04:53:23',397770,'/lander-5'),
(983239,'2014-12-19 04:53:24',397771,'/lander-5'),
(983240,'2014-12-19 04:54:41',397771,'/products'),
(983241,'2014-12-19 04:56:05',397771,'/the-hudson-river-mini-bear'),
(983242,'2014-12-19 04:57:33',397772,'/lander-3'),
(983243,'2014-12-19 04:58:52',397772,'/products'),
(983244,'2014-12-19 04:59:23',397771,'/cart'),
(983245,'2014-12-19 04:59:28',397773,'/home'),
(983246,'2014-12-19 05:00:23',397772,'/the-original-mr-fuzzy'),
(983247,'2014-12-19 05:00:52',397774,'/lander-2'),
(983248,'2014-12-19 05:01:21',397771,'/shipping'),
(983249,'2014-12-19 05:02:04',397774,'/products'),
(983250,'2014-12-19 05:02:37',397771,'/billing-2'),
(983251,'2014-12-19 05:02:59',397773,'/products'),
(983252,'2014-12-19 05:04:00',397774,'/the-original-mr-fuzzy'),
(983253,'2014-12-19 05:05:44',397771,'/thank-you-for-your-order'),
(983254,'2014-12-19 05:06:06',397773,'/the-original-mr-fuzzy'),
(983255,'2014-12-19 05:08:49',397773,'/cart'),
(983256,'2014-12-19 05:09:43',397773,'/shipping'),
(983257,'2014-12-19 05:10:41',397773,'/billing-2'),
(983258,'2014-12-19 05:13:40',397773,'/thank-you-for-your-order'),
(983259,'2014-12-19 05:17:06',397775,'/lander-5'),
(983260,'2014-12-19 05:20:12',397776,'/lander-5'),
(983261,'2014-12-19 05:21:00',397777,'/lander-3'),
(983262,'2014-12-19 05:22:07',397777,'/products'),
(983263,'2014-12-19 05:23:29',397776,'/products'),
(983264,'2014-12-19 05:25:11',397777,'/the-original-mr-fuzzy'),
(983265,'2014-12-19 05:25:49',397778,'/home'),
(983266,'2014-12-19 05:27:43',397779,'/lander-5'),
(983267,'2014-12-19 05:27:57',397776,'/the-birthday-sugar-panda'),
(983268,'2014-12-19 05:28:25',397777,'/cart'),
(983269,'2014-12-19 05:28:58',397778,'/products'),
(983270,'2014-12-19 05:29:14',397780,'/lander-3'),
(983271,'2014-12-19 05:29:57',397781,'/home'),
(983272,'2014-12-19 05:30:18',397777,'/shipping'),
(983273,'2014-12-19 05:30:38',397778,'/the-original-mr-fuzzy'),
(983274,'2014-12-19 05:31:01',397777,'/billing-2'),
(983275,'2014-12-19 05:31:57',397782,'/lander-2'),
(983276,'2014-12-19 05:35:36',397783,'/lander-5'),
(983277,'2014-12-19 05:36:04',397777,'/thank-you-for-your-order'),
(983278,'2014-12-19 05:39:33',397784,'/home'),
(983279,'2014-12-19 05:40:38',397784,'/products'),
(983280,'2014-12-19 05:42:33',397785,'/lander-5'),
(983281,'2014-12-19 05:43:57',397784,'/the-original-mr-fuzzy'),
(983282,'2014-12-19 05:46:26',397786,'/lander-3'),
(983283,'2014-12-19 05:46:39',397785,'/products'),
(983284,'2014-12-19 05:48:06',397786,'/products'),
(983285,'2014-12-19 05:49:10',397785,'/the-forever-love-bear'),
(983286,'2014-12-19 05:49:42',397787,'/home'),
(983287,'2014-12-19 05:53:08',397785,'/cart'),
(983288,'2014-12-19 05:55:55',397785,'/shipping'),
(983289,'2014-12-19 05:56:18',397785,'/billing-2'),
(983290,'2014-12-19 05:57:15',397788,'/lander-3'),
(983291,'2014-12-19 05:59:44',397788,'/products'),
(983292,'2014-12-19 06:00:32',397789,'/lander-5'),
(983293,'2014-12-19 06:03:06',397790,'/lander-2'),
(983294,'2014-12-19 06:10:22',397791,'/home'),
(983295,'2014-12-19 06:11:44',397792,'/lander-5'),
(983296,'2014-12-19 06:12:50',397793,'/lander-3'),
(983297,'2014-12-19 06:13:47',397794,'/lander-3'),
(983298,'2014-12-19 06:13:54',397795,'/lander-5'),
(983299,'2014-12-19 06:16:21',397792,'/products'),
(983300,'2014-12-19 06:17:06',397794,'/products'),
(983301,'2014-12-19 06:17:14',397795,'/products'),
(983302,'2014-12-19 06:17:51',397796,'/lander-5'),
(983303,'2014-12-19 06:18:14',397796,'/products'),
(983304,'2014-12-19 06:18:44',397792,'/the-original-mr-fuzzy'),
(983305,'2014-12-19 06:19:14',397797,'/home'),
(983306,'2014-12-19 06:20:03',397797,'/products'),
(983307,'2014-12-19 06:20:32',397797,'/the-birthday-sugar-panda'),
(983308,'2014-12-19 06:21:09',397792,'/cart'),
(983309,'2014-12-19 06:21:12',397794,'/the-forever-love-bear'),
(983310,'2014-12-19 06:21:32',397795,'/the-original-mr-fuzzy'),
(983311,'2014-12-19 06:21:44',397798,'/lander-5'),
(983312,'2014-12-19 06:21:53',397792,'/shipping'),
(983313,'2014-12-19 06:22:42',397798,'/products'),
(983314,'2014-12-19 06:22:44',397796,'/the-forever-love-bear'),
(983315,'2014-12-19 06:24:16',397799,'/lander-2'),
(983316,'2014-12-19 06:24:41',397798,'/the-original-mr-fuzzy'),
(983317,'2014-12-19 06:24:58',397795,'/cart'),
(983318,'2014-12-19 06:25:53',397799,'/products'),
(983319,'2014-12-19 06:26:30',397800,'/home'),
(983320,'2014-12-19 06:27:10',397795,'/shipping'),
(983321,'2014-12-19 06:27:30',397801,'/lander-5'),
(983322,'2014-12-19 06:29:38',397799,'/the-original-mr-fuzzy'),
(983323,'2014-12-19 06:31:00',397802,'/lander-5'),
(983324,'2014-12-19 06:31:48',397800,'/products'),
(983325,'2014-12-19 06:33:29',397803,'/home'),
(983326,'2014-12-19 06:33:48',397804,'/lander-5'),
(983327,'2014-12-19 06:35:33',397800,'/the-forever-love-bear'),
(983328,'2014-12-19 06:35:37',397802,'/products'),
(983329,'2014-12-19 06:36:05',397805,'/home'),
(983330,'2014-12-19 06:36:21',397806,'/lander-3'),
(983331,'2014-12-19 06:36:54',397804,'/products'),
(983332,'2014-12-19 06:37:19',397807,'/home'),
(983333,'2014-12-19 06:37:44',397800,'/cart'),
(983334,'2014-12-19 06:38:25',397802,'/the-original-mr-fuzzy'),
(983335,'2014-12-19 06:38:41',397803,'/products'),
(983336,'2014-12-19 06:39:00',397800,'/shipping'),
(983337,'2014-12-19 06:39:56',397805,'/products'),
(983338,'2014-12-19 06:40:52',397804,'/the-original-mr-fuzzy'),
(983339,'2014-12-19 06:41:12',397803,'/the-original-mr-fuzzy'),
(983340,'2014-12-19 06:41:21',397800,'/billing-2'),
(983341,'2014-12-19 06:41:36',397808,'/home'),
(983342,'2014-12-19 06:43:06',397805,'/the-original-mr-fuzzy'),
(983343,'2014-12-19 06:43:11',397809,'/lander-5'),
(983344,'2014-12-19 06:43:24',397810,'/lander-5'),
(983345,'2014-12-19 06:44:19',397805,'/cart'),
(983346,'2014-12-19 06:44:41',397804,'/cart'),
(983347,'2014-12-19 06:46:55',397811,'/lander-3'),
(983348,'2014-12-19 06:47:41',397804,'/shipping'),
(983349,'2014-12-19 06:48:01',397805,'/shipping'),
(983350,'2014-12-19 06:49:30',397805,'/billing-2'),
(983351,'2014-12-19 06:50:42',397812,'/lander-2'),
(983352,'2014-12-19 06:51:16',397813,'/lander-3'),
(983353,'2014-12-19 06:51:52',397813,'/products'),
(983354,'2014-12-19 06:52:17',397811,'/products'),
(983355,'2014-12-19 06:53:42',397814,'/lander-5'),
(983356,'2014-12-19 06:54:23',397815,'/home'),
(983357,'2014-12-19 06:54:46',397816,'/lander-5'),
(983358,'2014-12-19 06:54:48',397805,'/thank-you-for-your-order'),
(983359,'2014-12-19 06:56:00',397811,'/the-original-mr-fuzzy'),
(983360,'2014-12-19 06:56:15',397813,'/the-original-mr-fuzzy'),
(983361,'2014-12-19 06:57:17',397816,'/products'),
(983362,'2014-12-19 06:58:19',397817,'/lander-5'),
(983363,'2014-12-19 06:59:28',397814,'/products'),
(983364,'2014-12-19 07:00:05',397818,'/lander-3'),
(983365,'2014-12-19 07:00:35',397819,'/lander-5'),
(983366,'2014-12-19 07:00:39',397818,'/products'),
(983367,'2014-12-19 07:01:11',397814,'/the-original-mr-fuzzy'),
(983368,'2014-12-19 07:01:15',397816,'/the-birthday-sugar-panda'),
(983369,'2014-12-19 07:01:52',397818,'/the-original-mr-fuzzy'),
(983370,'2014-12-19 07:02:47',397816,'/cart'),
(983371,'2014-12-19 07:03:05',397820,'/lander-5'),
(983372,'2014-12-19 07:04:48',397816,'/shipping'),
(983373,'2014-12-19 07:06:38',397821,'/lander-5'),
(983374,'2014-12-19 07:06:45',397820,'/products'),
(983375,'2014-12-19 07:07:29',397822,'/lander-5'),
(983376,'2014-12-19 07:07:47',397816,'/billing-2'),
(983377,'2014-12-19 07:08:59',397823,'/lander-5'),
(983378,'2014-12-19 07:09:31',397820,'/the-forever-love-bear'),
(983379,'2014-12-19 07:10:40',397824,'/lander-5'),
(983380,'2014-12-19 07:10:53',397821,'/products'),
(983381,'2014-12-19 07:11:20',397825,'/lander-3'),
(983382,'2014-12-19 07:11:30',397823,'/products'),
(983383,'2014-12-19 07:12:01',397821,'/the-original-mr-fuzzy'),
(983384,'2014-12-19 07:12:47',397824,'/products'),
(983385,'2014-12-19 07:12:59',397823,'/the-forever-love-bear'),
(983386,'2014-12-19 07:13:15',397826,'/home'),
(983387,'2014-12-19 07:13:18',397827,'/home'),
(983388,'2014-12-19 07:13:44',397828,'/lander-5'),
(983389,'2014-12-19 07:14:52',397823,'/cart'),
(983390,'2014-12-19 07:15:35',397821,'/cart'),
(983391,'2014-12-19 07:15:41',397825,'/products'),
(983392,'2014-12-19 07:15:55',397823,'/shipping'),
(983393,'2014-12-19 07:16:23',397823,'/billing-2'),
(983394,'2014-12-19 07:16:26',397828,'/products'),
(983395,'2014-12-19 07:16:27',397829,'/lander-5'),
(983396,'2014-12-19 07:16:34',397824,'/the-original-mr-fuzzy'),
(983397,'2014-12-19 07:16:37',397825,'/the-original-mr-fuzzy'),
(983398,'2014-12-19 07:17:21',397823,'/thank-you-for-your-order'),
(983399,'2014-12-19 07:17:22',397828,'/the-birthday-sugar-panda'),
(983400,'2014-12-19 07:17:47',397821,'/shipping'),
(983401,'2014-12-19 07:18:32',397824,'/cart'),
(983402,'2014-12-19 07:18:32',397830,'/home'),
(983403,'2014-12-19 07:18:45',397827,'/products'),
(983404,'2014-12-19 07:18:53',397826,'/products'),
(983405,'2014-12-19 07:19:09',397821,'/billing-2'),
(983406,'2014-12-19 07:19:15',397831,'/lander-3'),
(983407,'2014-12-19 07:20:01',397828,'/cart'),
(983408,'2014-12-19 07:20:21',397825,'/cart'),
(983409,'2014-12-19 07:20:24',397832,'/home'),
(983410,'2014-12-19 07:20:26',397824,'/shipping'),
(983411,'2014-12-19 07:20:50',397826,'/the-original-mr-fuzzy'),
(983412,'2014-12-19 07:21:03',397827,'/the-original-mr-fuzzy'),
(983413,'2014-12-19 07:21:08',397833,'/lander-5'),
(983414,'2014-12-19 07:21:12',397828,'/shipping'),
(983415,'2014-12-19 07:21:17',397824,'/billing-2'),
(983416,'2014-12-19 07:22:13',397826,'/cart'),
(983417,'2014-12-19 07:22:46',397825,'/shipping'),
(983418,'2014-12-19 07:22:57',397828,'/billing-2'),
(983419,'2014-12-19 07:23:59',397828,'/thank-you-for-your-order'),
(983420,'2014-12-19 07:24:06',397830,'/products'),
(983421,'2014-12-19 07:24:06',397834,'/home'),
(983422,'2014-12-19 07:24:31',397824,'/thank-you-for-your-order'),
(983423,'2014-12-19 07:24:41',397826,'/shipping'),
(983424,'2014-12-19 07:24:43',397821,'/thank-you-for-your-order'),
(983425,'2014-12-19 07:25:14',397825,'/billing-2'),
(983426,'2014-12-19 07:25:25',397826,'/billing-2'),
(983427,'2014-12-19 07:26:03',397830,'/the-birthday-sugar-panda'),
(983428,'2014-12-19 07:27:40',397826,'/thank-you-for-your-order'),
(983429,'2014-12-19 07:29:06',397835,'/lander-3'),
(983430,'2014-12-19 07:29:17',397834,'/products'),
(983431,'2014-12-19 07:32:34',397836,'/lander-5'),
(983432,'2014-12-19 07:33:04',397836,'/products'),
(983433,'2014-12-19 07:35:20',397836,'/the-original-mr-fuzzy'),
(983434,'2014-12-19 07:35:42',397837,'/lander-2'),
(983435,'2014-12-19 07:36:42',397836,'/cart'),
(983436,'2014-12-19 07:36:51',397838,'/lander-3'),
(983437,'2014-12-19 07:38:09',397837,'/products'),
(983438,'2014-12-19 07:38:15',397839,'/home'),
(983439,'2014-12-19 07:38:26',397836,'/shipping'),
(983440,'2014-12-19 07:38:35',397840,'/lander-3'),
(983441,'2014-12-19 07:38:48',397836,'/billing-2'),
(983442,'2014-12-19 07:39:28',397841,'/lander-5'),
(983443,'2014-12-19 07:41:53',397836,'/thank-you-for-your-order'),
(983444,'2014-12-19 07:43:39',397839,'/products'),
(983445,'2014-12-19 07:44:30',397839,'/the-original-mr-fuzzy'),
(983446,'2014-12-19 07:45:31',397842,'/lander-5'),
(983447,'2014-12-19 07:48:14',397843,'/home'),
(983448,'2014-12-19 07:50:04',397844,'/lander-5'),
(983449,'2014-12-19 07:50:27',397845,'/lander-5'),
(983450,'2014-12-19 07:51:25',397843,'/products'),
(983451,'2014-12-19 07:53:02',397843,'/the-hudson-river-mini-bear'),
(983452,'2014-12-19 07:55:11',397843,'/cart'),
(983453,'2014-12-19 07:56:23',397843,'/shipping'),
(983454,'2014-12-19 08:00:26',397846,'/lander-3'),
(983455,'2014-12-19 08:00:33',397847,'/lander-5'),
(983456,'2014-12-19 08:01:25',397847,'/products'),
(983457,'2014-12-19 08:01:29',397848,'/home'),
(983458,'2014-12-19 08:01:45',397849,'/lander-5'),
(983459,'2014-12-19 08:02:18',397847,'/the-original-mr-fuzzy'),
(983460,'2014-12-19 08:03:19',397850,'/lander-5'),
(983461,'2014-12-19 08:03:43',397851,'/home'),
(983462,'2014-12-19 08:03:46',397852,'/lander-5'),
(983463,'2014-12-19 08:03:50',397849,'/products'),
(983464,'2014-12-19 08:05:50',397853,'/lander-5'),
(983465,'2014-12-19 08:06:00',397846,'/products'),
(983466,'2014-12-19 08:06:54',397852,'/products'),
(983467,'2014-12-19 08:07:32',397849,'/the-original-mr-fuzzy'),
(983468,'2014-12-19 08:09:14',397852,'/the-original-mr-fuzzy'),
(983469,'2014-12-19 08:09:53',397854,'/lander-5'),
(983470,'2014-12-19 08:10:05',397849,'/cart'),
(983471,'2014-12-19 08:10:33',397849,'/shipping'),
(983472,'2014-12-19 08:11:22',397855,'/home'),
(983473,'2014-12-19 08:11:25',397854,'/products'),
(983474,'2014-12-19 08:11:44',397854,'/the-original-mr-fuzzy'),
(983475,'2014-12-19 08:11:53',397856,'/lander-2'),
(983476,'2014-12-19 08:12:41',397849,'/billing-2'),
(983477,'2014-12-19 08:13:30',397857,'/lander-3'),
(983478,'2014-12-19 08:13:59',397854,'/cart'),
(983479,'2014-12-19 08:14:01',397849,'/thank-you-for-your-order'),
(983480,'2014-12-19 08:15:12',397856,'/products'),
(983481,'2014-12-19 08:16:38',397858,'/lander-5'),
(983482,'2014-12-19 08:16:43',397856,'/the-original-mr-fuzzy'),
(983483,'2014-12-19 08:16:47',397855,'/products'),
(983484,'2014-12-19 08:18:09',397856,'/cart'),
(983485,'2014-12-19 08:19:13',397856,'/shipping'),
(983486,'2014-12-19 08:19:59',397855,'/the-hudson-river-mini-bear'),
(983487,'2014-12-19 08:20:34',397856,'/billing-2'),
(983488,'2014-12-19 08:20:52',397858,'/products'),
(983489,'2014-12-19 08:21:49',397859,'/lander-5'),
(983490,'2014-12-19 08:22:02',397860,'/lander-3'),
(983491,'2014-12-19 08:22:33',397861,'/home'),
(983492,'2014-12-19 08:22:40',397856,'/thank-you-for-your-order'),
(983493,'2014-12-19 08:23:10',397855,'/cart'),
(983494,'2014-12-19 08:25:10',397855,'/shipping'),
(983495,'2014-12-19 08:25:25',397859,'/products'),
(983496,'2014-12-19 08:25:37',397855,'/billing-2'),
(983497,'2014-12-19 08:25:43',397860,'/products'),
(983498,'2014-12-19 08:25:43',397861,'/products'),
(983499,'2014-12-19 08:27:28',397860,'/the-original-mr-fuzzy'),
(983500,'2014-12-19 08:27:37',397859,'/the-original-mr-fuzzy'),
(983501,'2014-12-19 08:27:37',397861,'/the-forever-love-bear'),
(983502,'2014-12-19 08:27:57',397862,'/home'),
(983503,'2014-12-19 08:28:30',397859,'/cart'),
(983504,'2014-12-19 08:28:44',397863,'/lander-5'),
(983505,'2014-12-19 08:29:59',397864,'/lander-5'),
(983506,'2014-12-19 08:30:27',397865,'/lander-5'),
(983507,'2014-12-19 08:30:38',397866,'/lander-5'),
(983508,'2014-12-19 08:30:39',397863,'/products'),
(983509,'2014-12-19 08:30:57',397861,'/cart'),
(983510,'2014-12-19 08:31:05',397859,'/shipping'),
(983511,'2014-12-19 08:31:26',397863,'/the-original-mr-fuzzy'),
(983512,'2014-12-19 08:31:38',397865,'/products'),
(983513,'2014-12-19 08:31:46',397867,'/lander-3'),
(983514,'2014-12-19 08:32:09',397865,'/the-hudson-river-mini-bear'),
(983515,'2014-12-19 08:32:11',397866,'/products'),
(983516,'2014-12-19 08:32:29',397862,'/products'),
(983517,'2014-12-19 08:32:30',397868,'/lander-5'),
(983518,'2014-12-19 08:32:56',397869,'/lander-3'),
(983519,'2014-12-19 08:33:10',397861,'/shipping'),
(983520,'2014-12-19 08:33:13',397859,'/billing-2'),
(983521,'2014-12-19 08:33:32',397869,'/products'),
(983522,'2014-12-19 08:33:55',397859,'/thank-you-for-your-order'),
(983523,'2014-12-19 08:34:04',397863,'/cart'),
(983524,'2014-12-19 08:34:55',397865,'/cart'),
(983525,'2014-12-19 08:35:03',397868,'/products'),
(983526,'2014-12-19 08:35:37',397867,'/products'),
(983527,'2014-12-19 08:36:29',397862,'/the-original-mr-fuzzy'),
(983528,'2014-12-19 08:36:37',397866,'/the-original-mr-fuzzy'),
(983529,'2014-12-19 08:38:17',397867,'/the-forever-love-bear'),
(983530,'2014-12-19 08:38:21',397870,'/lander-5'),
(983531,'2014-12-19 08:38:43',397871,'/lander-3'),
(983532,'2014-12-19 08:39:16',397868,'/the-original-mr-fuzzy'),
(983533,'2014-12-19 08:40:14',397871,'/products'),
(983534,'2014-12-19 08:40:29',397872,'/lander-5'),
(983535,'2014-12-19 08:40:57',397873,'/home'),
(983536,'2014-12-19 08:41:11',397874,'/lander-5'),
(983537,'2014-12-19 08:41:46',397870,'/products'),
(983538,'2014-12-19 08:41:51',397875,'/home'),
(983539,'2014-12-19 08:42:30',397876,'/lander-3'),
(983540,'2014-12-19 08:42:38',397873,'/products'),
(983541,'2014-12-19 08:42:56',397877,'/lander-5'),
(983542,'2014-12-19 08:43:08',397873,'/the-birthday-sugar-panda'),
(983543,'2014-12-19 08:45:01',397873,'/cart'),
(983544,'2014-12-19 08:45:11',397878,'/home'),
(983545,'2014-12-19 08:45:19',397879,'/lander-3'),
(983546,'2014-12-19 08:45:27',397880,'/lander-5'),
(983547,'2014-12-19 08:45:40',397872,'/products'),
(983548,'2014-12-19 08:45:44',397870,'/the-original-mr-fuzzy'),
(983549,'2014-12-19 08:45:47',397880,'/products'),
(983550,'2014-12-19 08:46:40',397875,'/products'),
(983551,'2014-12-19 08:47:03',397881,'/lander-5'),
(983552,'2014-12-19 08:48:12',397872,'/the-original-mr-fuzzy'),
(983553,'2014-12-19 08:48:31',397877,'/products'),
(983554,'2014-12-19 08:49:31',397880,'/the-forever-love-bear'),
(983555,'2014-12-19 08:49:32',397879,'/products'),
(983556,'2014-12-19 08:50:06',397882,'/lander-3'),
(983557,'2014-12-19 08:50:09',397875,'/the-original-mr-fuzzy'),
(983558,'2014-12-19 08:50:19',397883,'/lander-3'),
(983559,'2014-12-19 08:50:54',397879,'/the-birthday-sugar-panda'),
(983560,'2014-12-19 08:50:56',397877,'/the-original-mr-fuzzy'),
(983561,'2014-12-19 08:51:36',397877,'/cart'),
(983562,'2014-12-19 08:51:36',397882,'/products'),
(983563,'2014-12-19 08:51:44',397880,'/cart'),
(983564,'2014-12-19 08:51:50',397879,'/cart'),
(983565,'2014-12-19 08:52:39',397879,'/shipping'),
(983566,'2014-12-19 08:52:42',397882,'/the-birthday-sugar-panda'),
(983567,'2014-12-19 08:53:12',397884,'/home'),
(983568,'2014-12-19 08:54:09',397879,'/billing-2'),
(983569,'2014-12-19 08:54:36',397877,'/shipping'),
(983570,'2014-12-19 08:55:05',397877,'/billing-2'),
(983571,'2014-12-19 08:55:50',397884,'/products'),
(983572,'2014-12-19 08:56:57',397877,'/thank-you-for-your-order'),
(983573,'2014-12-19 08:58:41',397884,'/the-original-mr-fuzzy'),
(983574,'2014-12-19 08:59:17',397884,'/cart'),
(983575,'2014-12-19 08:59:17',397885,'/lander-2'),
(983576,'2014-12-19 08:59:54',397886,'/lander-5'),
(983577,'2014-12-19 09:00:15',397887,'/lander-5'),
(983578,'2014-12-19 09:00:17',397888,'/home'),
(983579,'2014-12-19 09:00:51',397887,'/products'),
(983580,'2014-12-19 09:00:56',397889,'/home'),
(983581,'2014-12-19 09:01:13',397890,'/lander-5'),
(983582,'2014-12-19 09:01:15',397884,'/shipping'),
(983583,'2014-12-19 09:01:51',397891,'/lander-3'),
(983584,'2014-12-19 09:03:08',397886,'/products'),
(983585,'2014-12-19 09:03:19',397890,'/products'),
(983586,'2014-12-19 09:03:55',397890,'/the-original-mr-fuzzy'),
(983587,'2014-12-19 09:04:00',397892,'/lander-3'),
(983588,'2014-12-19 09:04:03',397884,'/billing-2'),
(983589,'2014-12-19 09:04:17',397893,'/lander-5'),
(983590,'2014-12-19 09:04:28',397894,'/lander-5'),
(983591,'2014-12-19 09:05:01',397886,'/the-original-mr-fuzzy'),
(983592,'2014-12-19 09:05:33',397884,'/thank-you-for-your-order'),
(983593,'2014-12-19 09:05:41',397895,'/lander-3'),
(983594,'2014-12-19 09:06:27',397896,'/lander-3'),
(983595,'2014-12-19 09:06:45',397890,'/cart'),
(983596,'2014-12-19 09:06:46',397897,'/home'),
(983597,'2014-12-19 09:07:00',397898,'/lander-5'),
(983598,'2014-12-19 09:08:08',397898,'/products'),
(983599,'2014-12-19 09:08:13',397886,'/cart'),
(983600,'2014-12-19 09:08:14',397895,'/products'),
(983601,'2014-12-19 09:08:28',397893,'/products'),
(983602,'2014-12-19 09:08:36',397899,'/lander-3'),
(983603,'2014-12-19 09:08:55',397900,'/lander-5'),
(983604,'2014-12-19 09:08:57',397901,'/home'),
(983605,'2014-12-19 09:09:11',397899,'/products'),
(983606,'2014-12-19 09:09:18',397902,'/lander-3'),
(983607,'2014-12-19 09:09:24',397903,'/lander-5'),
(983608,'2014-12-19 09:09:32',397895,'/the-original-mr-fuzzy'),
(983609,'2014-12-19 09:09:38',397904,'/lander-5'),
(983610,'2014-12-19 09:09:52',397899,'/the-original-mr-fuzzy'),
(983611,'2014-12-19 09:10:01',397893,'/the-original-mr-fuzzy'),
(983612,'2014-12-19 09:10:17',397905,'/lander-3'),
(983613,'2014-12-19 09:11:12',397903,'/products'),
(983614,'2014-12-19 09:11:42',397886,'/shipping'),
(983615,'2014-12-19 09:11:50',397906,'/lander-3'),
(983616,'2014-12-19 09:11:55',397898,'/the-forever-love-bear'),
(983617,'2014-12-19 09:11:59',397903,'/the-original-mr-fuzzy'),
(983618,'2014-12-19 09:12:06',397886,'/billing-2'),
(983619,'2014-12-19 09:12:14',397907,'/home'),
(983620,'2014-12-19 09:12:17',397896,'/products'),
(983621,'2014-12-19 09:12:56',397898,'/cart'),
(983622,'2014-12-19 09:12:57',397908,'/lander-5'),
(983623,'2014-12-19 09:13:14',397909,'/lander-5'),
(983624,'2014-12-19 09:13:26',397886,'/thank-you-for-your-order'),
(983625,'2014-12-19 09:13:40',397910,'/lander-5'),
(983626,'2014-12-19 09:13:52',397896,'/the-original-mr-fuzzy'),
(983627,'2014-12-19 09:14:24',397896,'/cart'),
(983628,'2014-12-19 09:14:41',397911,'/home'),
(983629,'2014-12-19 09:14:43',397912,'/home'),
(983630,'2014-12-19 09:14:44',397900,'/products'),
(983631,'2014-12-19 09:15:21',397900,'/the-original-mr-fuzzy'),
(983632,'2014-12-19 09:15:32',397909,'/products'),
(983633,'2014-12-19 09:15:59',397909,'/the-birthday-sugar-panda'),
(983634,'2014-12-19 09:16:06',397906,'/products'),
(983635,'2014-12-19 09:16:27',397907,'/products'),
(983636,'2014-12-19 09:16:40',397910,'/products'),
(983637,'2014-12-19 09:16:41',397913,'/home'),
(983638,'2014-12-19 09:16:56',397912,'/products'),
(983639,'2014-12-19 09:16:59',397914,'/home'),
(983640,'2014-12-19 09:17:21',397908,'/products'),
(983641,'2014-12-19 09:18:04',397915,'/home'),
(983642,'2014-12-19 09:18:10',397911,'/products'),
(983643,'2014-12-19 09:18:17',397907,'/the-hudson-river-mini-bear'),
(983644,'2014-12-19 09:19:17',397916,'/home'),
(983645,'2014-12-19 09:19:28',397908,'/the-forever-love-bear'),
(983646,'2014-12-19 09:19:32',397917,'/lander-2'),
(983647,'2014-12-19 09:20:02',397912,'/the-original-mr-fuzzy'),
(983648,'2014-12-19 09:20:26',397908,'/cart'),
(983649,'2014-12-19 09:20:32',397913,'/products'),
(983650,'2014-12-19 09:20:58',397918,'/lander-5'),
(983651,'2014-12-19 09:21:15',397915,'/products'),
(983652,'2014-12-19 09:21:22',397907,'/cart'),
(983653,'2014-12-19 09:21:45',397907,'/shipping'),
(983654,'2014-12-19 09:21:55',397916,'/products'),
(983655,'2014-12-19 09:22:20',397913,'/the-original-mr-fuzzy'),
(983656,'2014-12-19 09:22:21',397908,'/shipping'),
(983657,'2014-12-19 09:22:28',397916,'/the-original-mr-fuzzy'),
(983658,'2014-12-19 09:22:38',397911,'/the-original-mr-fuzzy'),
(983659,'2014-12-19 09:22:42',397919,'/lander-5'),
(983660,'2014-12-19 09:23:38',397920,'/lander-2'),
(983661,'2014-12-19 09:23:46',397907,'/billing-2'),
(983662,'2014-12-19 09:23:51',397921,'/lander-5'),
(983663,'2014-12-19 09:24:22',397916,'/cart'),
(983664,'2014-12-19 09:25:03',397908,'/billing-2'),
(983665,'2014-12-19 09:25:08',397911,'/cart'),
(983666,'2014-12-19 09:25:09',397915,'/the-birthday-sugar-panda'),
(983667,'2014-12-19 09:25:16',397916,'/shipping'),
(983668,'2014-12-19 09:26:35',397916,'/billing-2'),
(983669,'2014-12-19 09:26:39',397922,'/lander-5'),
(983670,'2014-12-19 09:26:41',397908,'/thank-you-for-your-order'),
(983671,'2014-12-19 09:26:46',397918,'/products'),
(983672,'2014-12-19 09:28:05',397923,'/lander-5'),
(983673,'2014-12-19 09:28:29',397924,'/lander-5'),
(983674,'2014-12-19 09:29:29',397925,'/lander-3'),
(983675,'2014-12-19 09:29:48',397926,'/lander-3'),
(983676,'2014-12-19 09:30:10',397916,'/thank-you-for-your-order'),
(983677,'2014-12-19 09:30:21',397925,'/products'),
(983678,'2014-12-19 09:30:52',397927,'/home'),
(983679,'2014-12-19 09:31:16',397928,'/lander-3'),
(983680,'2014-12-19 09:31:53',397929,'/lander-5'),
(983681,'2014-12-19 09:33:04',397929,'/products'),
(983682,'2014-12-19 09:34:12',397929,'/the-original-mr-fuzzy'),
(983683,'2014-12-19 09:34:19',397930,'/home'),
(983684,'2014-12-19 09:34:27',397931,'/home'),
(983685,'2014-12-19 09:34:28',397925,'/the-hudson-river-mini-bear'),
(983686,'2014-12-19 09:36:04',397930,'/products'),
(983687,'2014-12-19 09:36:38',397932,'/lander-5'),
(983688,'2014-12-19 09:36:41',397928,'/products'),
(983689,'2014-12-19 09:37:04',397933,'/lander-5'),
(983690,'2014-12-19 09:37:32',397931,'/products'),
(983691,'2014-12-19 09:37:40',397928,'/the-birthday-sugar-panda'),
(983692,'2014-12-19 09:38:33',397930,'/the-original-mr-fuzzy'),
(983693,'2014-12-19 09:38:42',397934,'/lander-3'),
(983694,'2014-12-19 09:39:16',397928,'/cart'),
(983695,'2014-12-19 09:39:35',397933,'/products'),
(983696,'2014-12-19 09:39:44',397935,'/lander-5'),
(983697,'2014-12-19 09:40:08',397935,'/products'),
(983698,'2014-12-19 09:40:27',397936,'/lander-3'),
(983699,'2014-12-19 09:40:29',397933,'/the-original-mr-fuzzy'),
(983700,'2014-12-19 09:40:40',397937,'/home'),
(983701,'2014-12-19 09:41:18',397928,'/shipping'),
(983702,'2014-12-19 09:41:54',397931,'/the-birthday-sugar-panda'),
(983703,'2014-12-19 09:42:00',397938,'/lander-3'),
(983704,'2014-12-19 09:42:20',397933,'/cart'),
(983705,'2014-12-19 09:42:22',397928,'/billing-2'),
(983706,'2014-12-19 09:43:24',397939,'/home'),
(983707,'2014-12-19 09:44:00',397940,'/lander-5'),
(983708,'2014-12-19 09:44:23',397928,'/thank-you-for-your-order'),
(983709,'2014-12-19 09:44:23',397940,'/products'),
(983710,'2014-12-19 09:44:29',397935,'/the-original-mr-fuzzy'),
(983711,'2014-12-19 09:44:58',397941,'/home'),
(983712,'2014-12-19 09:45:10',397936,'/products'),
(983713,'2014-12-19 09:45:15',397942,'/lander-5'),
(983714,'2014-12-19 09:45:33',397943,'/lander-2'),
(983715,'2014-12-19 09:45:41',397944,'/lander-5'),
(983716,'2014-12-19 09:45:46',397940,'/the-original-mr-fuzzy'),
(983717,'2014-12-19 09:45:54',397933,'/shipping'),
(983718,'2014-12-19 09:46:45',397945,'/lander-5'),
(983719,'2014-12-19 09:46:57',397933,'/billing-2'),
(983720,'2014-12-19 09:46:57',397946,'/lander-3'),
(983721,'2014-12-19 09:48:33',397935,'/cart'),
(983722,'2014-12-19 09:49:00',397939,'/products'),
(983723,'2014-12-19 09:49:09',397935,'/shipping'),
(983724,'2014-12-19 09:49:10',397940,'/cart'),
(983725,'2014-12-19 09:49:30',397947,'/lander-5'),
(983726,'2014-12-19 09:49:46',397941,'/products'),
(983727,'2014-12-19 09:49:59',397947,'/products'),
(983728,'2014-12-19 09:50:08',397945,'/products'),
(983729,'2014-12-19 09:50:10',397939,'/the-original-mr-fuzzy'),
(983730,'2014-12-19 09:50:14',397948,'/lander-2'),
(983731,'2014-12-19 09:50:50',397935,'/billing-2'),
(983732,'2014-12-19 09:50:56',397949,'/home'),
(983733,'2014-12-19 09:51:21',397950,'/lander-5'),
(983734,'2014-12-19 09:51:28',397951,'/home'),
(983735,'2014-12-19 09:51:30',397946,'/products'),
(983736,'2014-12-19 09:52:48',397945,'/the-original-mr-fuzzy'),
(983737,'2014-12-19 09:52:57',397941,'/the-original-mr-fuzzy'),
(983738,'2014-12-19 09:54:18',397952,'/home'),
(983739,'2014-12-19 09:54:43',397950,'/products'),
(983740,'2014-12-19 09:54:53',397935,'/thank-you-for-your-order'),
(983741,'2014-12-19 09:55:23',397953,'/lander-5'),
(983742,'2014-12-19 09:56:50',397951,'/products'),
(983743,'2014-12-19 09:56:56',397952,'/products'),
(983744,'2014-12-19 09:57:10',397954,'/home'),
(983745,'2014-12-19 09:57:16',397955,'/home'),
(983746,'2014-12-19 09:57:22',397951,'/the-birthday-sugar-panda'),
(983747,'2014-12-19 09:57:33',397956,'/lander-2'),
(983748,'2014-12-19 09:57:37',397952,'/the-hudson-river-mini-bear'),
(983749,'2014-12-19 09:57:38',397955,'/products'),
(983750,'2014-12-19 09:57:48',397953,'/products'),
(983751,'2014-12-19 09:58:14',397950,'/the-forever-love-bear'),
(983752,'2014-12-19 09:58:42',397955,'/the-original-mr-fuzzy'),
(983753,'2014-12-19 09:58:57',397950,'/cart'),
(983754,'2014-12-19 09:59:11',397957,'/lander-3'),
(983755,'2014-12-19 09:59:21',397953,'/the-original-mr-fuzzy'),
(983756,'2014-12-19 09:59:23',397958,'/lander-3'),
(983757,'2014-12-19 09:59:31',397959,'/home'),
(983758,'2014-12-19 09:59:31',397960,'/lander-5'),
(983759,'2014-12-19 09:59:42',397961,'/home'),
(983760,'2014-12-19 10:00:03',397952,'/cart'),
(983761,'2014-12-19 10:00:31',397962,'/lander-5'),
(983762,'2014-12-19 10:01:00',397952,'/shipping'),
(983763,'2014-12-19 10:01:17',397951,'/cart'),
(983764,'2014-12-19 10:01:25',397962,'/products'),
(983765,'2014-12-19 10:01:43',397950,'/shipping'),
(983766,'2014-12-19 10:01:55',397963,'/lander-3'),
(983767,'2014-12-19 10:02:26',397964,'/lander-5'),
(983768,'2014-12-19 10:02:28',397961,'/products'),
(983769,'2014-12-19 10:02:54',397965,'/lander-5'),
(983770,'2014-12-19 10:02:55',397952,'/billing-2'),
(983771,'2014-12-19 10:03:11',397966,'/home'),
(983772,'2014-12-19 10:03:19',397958,'/products'),
(983773,'2014-12-19 10:03:34',397959,'/products'),
(983774,'2014-12-19 10:03:46',397950,'/billing-2'),
(983775,'2014-12-19 10:03:46',397958,'/the-original-mr-fuzzy'),
(983776,'2014-12-19 10:03:48',397960,'/products'),
(983777,'2014-12-19 10:03:57',397965,'/products'),
(983778,'2014-12-19 10:04:42',397966,'/products'),
(983779,'2014-12-19 10:04:48',397960,'/the-original-mr-fuzzy'),
(983780,'2014-12-19 10:05:16',397962,'/the-birthday-sugar-panda'),
(983781,'2014-12-19 10:05:17',397967,'/lander-3'),
(983782,'2014-12-19 10:05:56',397968,'/home'),
(983783,'2014-12-19 10:06:05',397952,'/thank-you-for-your-order'),
(983784,'2014-12-19 10:06:21',397965,'/the-original-mr-fuzzy'),
(983785,'2014-12-19 10:06:32',397961,'/the-forever-love-bear'),
(983786,'2014-12-19 10:06:44',397959,'/the-hudson-river-mini-bear'),
(983787,'2014-12-19 10:06:56',397950,'/thank-you-for-your-order'),
(983788,'2014-12-19 10:07:48',397968,'/products'),
(983789,'2014-12-19 10:08:14',397969,'/lander-5'),
(983790,'2014-12-19 10:09:18',397966,'/the-original-mr-fuzzy'),
(983791,'2014-12-19 10:09:30',397970,'/home'),
(983792,'2014-12-19 10:10:07',397968,'/the-original-mr-fuzzy'),
(983793,'2014-12-19 10:10:21',397971,'/lander-5'),
(983794,'2014-12-19 10:10:23',397959,'/cart'),
(983795,'2014-12-19 10:10:38',397972,'/home'),
(983796,'2014-12-19 10:10:57',397973,'/lander-5'),
(983797,'2014-12-19 10:11:10',397968,'/cart'),
(983798,'2014-12-19 10:11:21',397970,'/products'),
(983799,'2014-12-19 10:11:22',397974,'/home'),
(983800,'2014-12-19 10:11:24',397975,'/lander-5'),
(983801,'2014-12-19 10:11:42',397976,'/lander-3'),
(983802,'2014-12-19 10:12:31',397966,'/cart'),
(983803,'2014-12-19 10:13:01',397977,'/lander-3'),
(983804,'2014-12-19 10:13:16',397974,'/products'),
(983805,'2014-12-19 10:13:21',397968,'/shipping'),
(983806,'2014-12-19 10:13:40',397959,'/shipping'),
(983807,'2014-12-19 10:13:45',397970,'/the-original-mr-fuzzy'),
(983808,'2014-12-19 10:13:51',397969,'/products'),
(983809,'2014-12-19 10:13:59',397972,'/products'),
(983810,'2014-12-19 10:14:02',397978,'/home'),
(983811,'2014-12-19 10:14:45',397979,'/lander-5'),
(983812,'2014-12-19 10:14:59',397966,'/shipping'),
(983813,'2014-12-19 10:15:07',397973,'/products'),
(983814,'2014-12-19 10:15:07',397980,'/home'),
(983815,'2014-12-19 10:15:20',397981,'/lander-5'),
(983816,'2014-12-19 10:15:33',397980,'/products'),
(983817,'2014-12-19 10:15:35',397974,'/the-forever-love-bear'),
(983818,'2014-12-19 10:15:36',397972,'/the-original-mr-fuzzy'),
(983819,'2014-12-19 10:15:43',397973,'/the-original-mr-fuzzy'),
(983820,'2014-12-19 10:15:46',397969,'/the-original-mr-fuzzy'),
(983821,'2014-12-19 10:15:51',397966,'/billing-2'),
(983822,'2014-12-19 10:16:07',397982,'/lander-5'),
(983823,'2014-12-19 10:16:13',397978,'/products'),
(983824,'2014-12-19 10:16:26',397975,'/products'),
(983825,'2014-12-19 10:16:49',397959,'/billing-2'),
(983826,'2014-12-19 10:16:59',397978,'/the-birthday-sugar-panda'),
(983827,'2014-12-19 10:17:09',397975,'/the-forever-love-bear'),
(983828,'2014-12-19 10:17:23',397959,'/thank-you-for-your-order'),
(983829,'2014-12-19 10:17:48',397983,'/home'),
(983830,'2014-12-19 10:18:12',397973,'/cart'),
(983831,'2014-12-19 10:18:44',397975,'/cart'),
(983832,'2014-12-19 10:19:02',397966,'/thank-you-for-your-order'),
(983833,'2014-12-19 10:19:10',397984,'/lander-5'),
(983834,'2014-12-19 10:19:15',397985,'/lander-5'),
(983835,'2014-12-19 10:19:28',397986,'/home'),
(983836,'2014-12-19 10:20:02',397987,'/lander-3'),
(983837,'2014-12-19 10:20:15',397988,'/lander-5'),
(983838,'2014-12-19 10:20:29',397983,'/products'),
(983839,'2014-12-19 10:20:40',397978,'/cart'),
(983840,'2014-12-19 10:20:43',397985,'/products'),
(983841,'2014-12-19 10:20:48',397989,'/lander-2'),
(983842,'2014-12-19 10:20:49',397984,'/products'),
(983843,'2014-12-19 10:21:12',397984,'/the-forever-love-bear'),
(983844,'2014-12-19 10:21:57',397983,'/the-original-mr-fuzzy'),
(983845,'2014-12-19 10:22:03',397990,'/lander-3'),
(983846,'2014-12-19 10:22:24',397985,'/the-forever-love-bear'),
(983847,'2014-12-19 10:23:04',397991,'/lander-3'),
(983848,'2014-12-19 10:23:11',397992,'/lander-5'),
(983849,'2014-12-19 10:23:26',397990,'/products'),
(983850,'2014-12-19 10:23:48',397978,'/shipping'),
(983851,'2014-12-19 10:23:52',397989,'/products'),
(983852,'2014-12-19 10:23:54',397988,'/products'),
(983853,'2014-12-19 10:24:01',397993,'/lander-5'),
(983854,'2014-12-19 10:24:05',397991,'/products'),
(983855,'2014-12-19 10:24:11',397978,'/billing-2'),
(983856,'2014-12-19 10:24:15',397983,'/cart'),
(983857,'2014-12-19 10:24:52',397986,'/products'),
(983858,'2014-12-19 10:24:55',397984,'/cart'),
(983859,'2014-12-19 10:25:17',397990,'/the-original-mr-fuzzy'),
(983860,'2014-12-19 10:25:53',397983,'/shipping'),
(983861,'2014-12-19 10:26:21',397985,'/cart'),
(983862,'2014-12-19 10:26:56',397984,'/shipping'),
(983863,'2014-12-19 10:27:00',397988,'/the-original-mr-fuzzy'),
(983864,'2014-12-19 10:27:02',397989,'/the-original-mr-fuzzy'),
(983865,'2014-12-19 10:27:26',397986,'/the-original-mr-fuzzy'),
(983866,'2014-12-19 10:27:37',397994,'/lander-5'),
(983867,'2014-12-19 10:28:01',397991,'/the-forever-love-bear'),
(983868,'2014-12-19 10:29:20',397995,'/home'),
(983869,'2014-12-19 10:29:28',397996,'/lander-3'),
(983870,'2014-12-19 10:29:51',397995,'/products'),
(983871,'2014-12-19 10:30:08',397997,'/home'),
(983872,'2014-12-19 10:30:53',397998,'/home'),
(983873,'2014-12-19 10:30:56',397994,'/products'),
(983874,'2014-12-19 10:30:59',397996,'/products'),
(983875,'2014-12-19 10:31:21',397997,'/products'),
(983876,'2014-12-19 10:31:25',397999,'/lander-5'),
(983877,'2014-12-19 10:31:32',397994,'/the-original-mr-fuzzy'),
(983878,'2014-12-19 10:32:04',398000,'/lander-5'),
(983879,'2014-12-19 10:32:44',398001,'/lander-5'),
(983880,'2014-12-19 10:32:46',397997,'/the-hudson-river-mini-bear'),
(983881,'2014-12-19 10:33:38',397997,'/cart'),
(983882,'2014-12-19 10:33:43',398002,'/home'),
(983883,'2014-12-19 10:33:46',398003,'/lander-3'),
(983884,'2014-12-19 10:33:56',398004,'/home'),
(983885,'2014-12-19 10:33:59',398005,'/lander-5'),
(983886,'2014-12-19 10:33:59',398006,'/home'),
(983887,'2014-12-19 10:34:01',397999,'/products'),
(983888,'2014-12-19 10:34:57',398001,'/products'),
(983889,'2014-12-19 10:34:59',398007,'/lander-5'),
(983890,'2014-12-19 10:34:59',398008,'/lander-5'),
(983891,'2014-12-19 10:35:13',397996,'/the-original-mr-fuzzy'),
(983892,'2014-12-19 10:35:31',398009,'/lander-3'),
(983893,'2014-12-19 10:36:03',398003,'/products'),
(983894,'2014-12-19 10:36:33',398001,'/the-birthday-sugar-panda'),
(983895,'2014-12-19 10:37:00',397999,'/the-original-mr-fuzzy'),
(983896,'2014-12-19 10:38:20',398007,'/products'),
(983897,'2014-12-19 10:38:45',398006,'/products'),
(983898,'2014-12-19 10:38:52',398007,'/the-original-mr-fuzzy'),
(983899,'2014-12-19 10:39:09',398010,'/lander-5'),
(983900,'2014-12-19 10:39:14',398003,'/the-forever-love-bear'),
(983901,'2014-12-19 10:40:00',397999,'/cart'),
(983902,'2014-12-19 10:40:17',398003,'/cart'),
(983903,'2014-12-19 10:40:49',398006,'/the-original-mr-fuzzy'),
(983904,'2014-12-19 10:41:32',398003,'/shipping'),
(983905,'2014-12-19 10:42:26',398011,'/home'),
(983906,'2014-12-19 10:43:15',398010,'/products'),
(983907,'2014-12-19 10:43:39',398012,'/lander-5'),
(983908,'2014-12-19 10:43:52',398010,'/the-original-mr-fuzzy'),
(983909,'2014-12-19 10:44:02',398013,'/lander-5'),
(983910,'2014-12-19 10:44:23',398014,'/lander-5'),
(983911,'2014-12-19 10:44:55',398015,'/home'),
(983912,'2014-12-19 10:45:00',398011,'/products'),
(983913,'2014-12-19 10:46:59',398010,'/cart'),
(983914,'2014-12-19 10:47:02',398013,'/products'),
(983915,'2014-12-19 10:47:51',398015,'/products'),
(983916,'2014-12-19 10:48:02',398016,'/lander-5'),
(983917,'2014-12-19 10:48:18',398013,'/the-birthday-sugar-panda'),
(983918,'2014-12-19 10:48:46',398017,'/home'),
(983919,'2014-12-19 10:50:32',398018,'/home'),
(983920,'2014-12-19 10:50:52',398019,'/lander-3'),
(983921,'2014-12-19 10:51:26',398020,'/home'),
(983922,'2014-12-19 10:52:05',398015,'/the-original-mr-fuzzy'),
(983923,'2014-12-19 10:52:45',398021,'/lander-3'),
(983924,'2014-12-19 10:52:49',398022,'/lander-5'),
(983925,'2014-12-19 10:53:08',398015,'/cart'),
(983926,'2014-12-19 10:53:26',398023,'/lander-2'),
(983927,'2014-12-19 10:53:28',398016,'/products'),
(983928,'2014-12-19 10:53:46',398018,'/products'),
(983929,'2014-12-19 10:54:07',398024,'/lander-5'),
(983930,'2014-12-19 10:54:18',398025,'/lander-3'),
(983931,'2014-12-19 10:54:21',398020,'/products'),
(983932,'2014-12-19 10:54:27',398026,'/lander-5'),
(983933,'2014-12-19 10:54:52',398027,'/lander-3'),
(983934,'2014-12-19 10:55:02',398028,'/home'),
(983935,'2014-12-19 10:55:22',398026,'/products'),
(983936,'2014-12-19 10:55:32',398018,'/the-birthday-sugar-panda'),
(983937,'2014-12-19 10:55:51',398019,'/products'),
(983938,'2014-12-19 10:56:14',398029,'/home'),
(983939,'2014-12-19 10:56:27',398020,'/the-birthday-sugar-panda'),
(983940,'2014-12-19 10:56:37',398015,'/shipping'),
(983941,'2014-12-19 10:56:44',398030,'/lander-5'),
(983942,'2014-12-19 10:57:15',398031,'/lander-5'),
(983943,'2014-12-19 10:57:17',398016,'/the-hudson-river-mini-bear'),
(983944,'2014-12-19 10:57:23',398019,'/the-original-mr-fuzzy'),
(983945,'2014-12-19 10:57:25',398028,'/products'),
(983946,'2014-12-19 10:58:01',398024,'/products'),
(983947,'2014-12-19 10:58:15',398025,'/products'),
(983948,'2014-12-19 10:58:32',398015,'/billing-2'),
(983949,'2014-12-19 10:58:35',398032,'/lander-5'),
(983950,'2014-12-19 10:58:44',398029,'/products'),
(983951,'2014-12-19 10:58:47',398030,'/products'),
(983952,'2014-12-19 10:59:18',398024,'/the-original-mr-fuzzy'),
(983953,'2014-12-19 10:59:36',398020,'/cart'),
(983954,'2014-12-19 11:00:11',398019,'/cart'),
(983955,'2014-12-19 11:01:47',398015,'/thank-you-for-your-order'),
(983956,'2014-12-19 11:02:30',398025,'/the-original-mr-fuzzy'),
(983957,'2014-12-19 11:02:33',398024,'/cart'),
(983958,'2014-12-19 11:02:36',398029,'/the-forever-love-bear'),
(983959,'2014-12-19 11:02:47',398019,'/shipping'),
(983960,'2014-12-19 11:03:02',398033,'/lander-5'),
(983961,'2014-12-19 11:03:03',398032,'/products'),
(983962,'2014-12-19 11:04:33',398034,'/lander-3'),
(983963,'2014-12-19 11:04:43',398024,'/shipping'),
(983964,'2014-12-19 11:05:02',398032,'/the-original-mr-fuzzy'),
(983965,'2014-12-19 11:05:04',398019,'/billing-2'),
(983966,'2014-12-19 11:06:01',398019,'/thank-you-for-your-order'),
(983967,'2014-12-19 11:07:06',398024,'/billing-2'),
(983968,'2014-12-19 11:07:46',398032,'/cart'),
(983969,'2014-12-19 11:08:02',398033,'/products'),
(983970,'2014-12-19 11:08:52',398035,'/lander-5'),
(983971,'2014-12-19 11:10:27',398033,'/the-original-mr-fuzzy'),
(983972,'2014-12-19 11:10:56',398036,'/home'),
(983973,'2014-12-19 11:11:29',398037,'/lander-5'),
(983974,'2014-12-19 11:11:40',398035,'/products'),
(983975,'2014-12-19 11:11:59',398024,'/thank-you-for-your-order'),
(983976,'2014-12-19 11:12:43',398037,'/products'),
(983977,'2014-12-19 11:13:11',398035,'/the-original-mr-fuzzy'),
(983978,'2014-12-19 11:13:59',398033,'/cart'),
(983979,'2014-12-19 11:14:55',398035,'/cart'),
(983980,'2014-12-19 11:15:18',398038,'/lander-5'),
(983981,'2014-12-19 11:15:20',398039,'/lander-5'),
(983982,'2014-12-19 11:15:34',398036,'/products'),
(983983,'2014-12-19 11:15:36',398040,'/lander-5'),
(983984,'2014-12-19 11:16:22',398041,'/lander-3'),
(983985,'2014-12-19 11:16:34',398042,'/lander-5'),
(983986,'2014-12-19 11:17:15',398043,'/lander-5'),
(983987,'2014-12-19 11:17:20',398044,'/lander-2'),
(983988,'2014-12-19 11:17:31',398038,'/products'),
(983989,'2014-12-19 11:17:32',398041,'/products'),
(983990,'2014-12-19 11:17:58',398045,'/lander-5'),
(983991,'2014-12-19 11:18:09',398046,'/lander-5'),
(983992,'2014-12-19 11:19:03',398042,'/products'),
(983993,'2014-12-19 11:19:08',398047,'/home'),
(983994,'2014-12-19 11:20:01',398036,'/the-original-mr-fuzzy'),
(983995,'2014-12-19 11:20:07',398048,'/lander-5'),
(983996,'2014-12-19 11:20:27',398049,'/lander-2'),
(983997,'2014-12-19 11:21:10',398045,'/products'),
(983998,'2014-12-19 11:21:17',398036,'/cart'),
(983999,'2014-12-19 11:21:19',398050,'/lander-5'),
(984000,'2014-12-19 11:21:25',398046,'/products'),
(984001,'2014-12-19 11:21:45',398038,'/the-original-mr-fuzzy'),
(984002,'2014-12-19 11:22:13',398042,'/the-original-mr-fuzzy'),
(984003,'2014-12-19 11:22:31',398038,'/cart'),
(984004,'2014-12-19 11:22:38',398047,'/products'),
(984005,'2014-12-19 11:23:26',398051,'/home'),
(984006,'2014-12-19 11:23:27',398047,'/the-original-mr-fuzzy'),
(984007,'2014-12-19 11:23:27',398052,'/lander-5'),
(984008,'2014-12-19 11:23:35',398050,'/products'),
(984009,'2014-12-19 11:23:58',398052,'/products'),
(984010,'2014-12-19 11:24:02',398045,'/the-birthday-sugar-panda'),
(984011,'2014-12-19 11:24:09',398048,'/products'),
(984012,'2014-12-19 11:24:12',398053,'/lander-2'),
(984013,'2014-12-19 11:24:16',398052,'/the-forever-love-bear'),
(984014,'2014-12-19 11:24:20',398050,'/the-original-mr-fuzzy'),
(984015,'2014-12-19 11:24:21',398054,'/lander-5'),
(984016,'2014-12-19 11:25:08',398055,'/home'),
(984017,'2014-12-19 11:25:28',398056,'/home'),
(984018,'2014-12-19 11:25:59',398047,'/cart'),
(984019,'2014-12-19 11:26:00',398046,'/the-original-mr-fuzzy'),
(984020,'2014-12-19 11:26:02',398057,'/home'),
(984021,'2014-12-19 11:27:08',398058,'/lander-5'),
(984022,'2014-12-19 11:27:16',398045,'/cart'),
(984023,'2014-12-19 11:27:30',398048,'/the-birthday-sugar-panda'),
(984024,'2014-12-19 11:27:32',398059,'/lander-5'),
(984025,'2014-12-19 11:28:19',398060,'/home'),
(984026,'2014-12-19 11:28:58',398061,'/lander-5'),
(984027,'2014-12-19 11:29:12',398051,'/products'),
(984028,'2014-12-19 11:29:13',398062,'/home'),
(984029,'2014-12-19 11:29:14',398047,'/shipping'),
(984030,'2014-12-19 11:29:24',398063,'/lander-5'),
(984031,'2014-12-19 11:29:48',398060,'/products'),
(984032,'2014-12-19 11:30:00',398045,'/shipping'),
(984033,'2014-12-19 11:30:02',398048,'/cart'),
(984034,'2014-12-19 11:30:03',398058,'/products'),
(984035,'2014-12-19 11:30:11',398064,'/home'),
(984036,'2014-12-19 11:30:13',398065,'/lander-5'),
(984037,'2014-12-19 11:30:35',398066,'/home'),
(984038,'2014-12-19 11:30:36',398048,'/shipping'),
(984039,'2014-12-19 11:30:36',398067,'/lander-3'),
(984040,'2014-12-19 11:30:39',398061,'/products'),
(984041,'2014-12-19 11:30:39',398068,'/home'),
(984042,'2014-12-19 11:30:42',398056,'/products'),
(984043,'2014-12-19 11:30:59',398069,'/home'),
(984044,'2014-12-19 11:31:01',398057,'/products'),
(984045,'2014-12-19 11:31:06',398061,'/the-birthday-sugar-panda'),
(984046,'2014-12-19 11:31:10',398058,'/the-forever-love-bear'),
(984047,'2014-12-19 11:31:32',398051,'/the-forever-love-bear'),
(984048,'2014-12-19 11:31:48',398045,'/billing-2'),
(984049,'2014-12-19 11:32:10',398048,'/billing-2'),
(984050,'2014-12-19 11:33:10',398070,'/home'),
(984051,'2014-12-19 11:33:26',398063,'/products'),
(984052,'2014-12-19 11:33:48',398056,'/the-forever-love-bear'),
(984053,'2014-12-19 11:34:16',398071,'/lander-2'),
(984054,'2014-12-19 11:34:18',398072,'/lander-2'),
(984055,'2014-12-19 11:34:49',398056,'/cart'),
(984056,'2014-12-19 11:35:05',398073,'/home'),
(984057,'2014-12-19 11:35:10',398064,'/products'),
(984058,'2014-12-19 11:35:40',398064,'/the-original-mr-fuzzy'),
(984059,'2014-12-19 11:36:30',398063,'/the-forever-love-bear'),
(984060,'2014-12-19 11:36:34',398074,'/lander-5'),
(984061,'2014-12-19 11:37:13',398063,'/cart'),
(984062,'2014-12-19 11:37:23',398075,'/lander-5'),
(984063,'2014-12-19 11:37:31',398048,'/thank-you-for-your-order'),
(984064,'2014-12-19 11:37:32',398076,'/lander-5'),
(984065,'2014-12-19 11:37:37',398077,'/lander-5'),
(984066,'2014-12-19 11:37:43',398078,'/lander-5'),
(984067,'2014-12-19 11:38:13',398079,'/home'),
(984068,'2014-12-19 11:38:18',398056,'/shipping'),
(984069,'2014-12-19 11:38:36',398080,'/home'),
(984070,'2014-12-19 11:38:55',398081,'/lander-5'),
(984071,'2014-12-19 11:39:20',398072,'/products'),
(984072,'2014-12-19 11:39:27',398064,'/cart'),
(984073,'2014-12-19 11:39:40',398082,'/home'),
(984074,'2014-12-19 11:39:58',398075,'/products'),
(984075,'2014-12-19 11:40:28',398075,'/the-original-mr-fuzzy'),
(984076,'2014-12-19 11:40:29',398064,'/shipping'),
(984077,'2014-12-19 11:40:57',398074,'/products'),
(984078,'2014-12-19 11:41:07',398083,'/lander-3'),
(984079,'2014-12-19 11:41:10',398072,'/the-forever-love-bear'),
(984080,'2014-12-19 11:41:42',398076,'/products'),
(984081,'2014-12-19 11:41:47',398080,'/products'),
(984082,'2014-12-19 11:42:09',398084,'/lander-2'),
(984083,'2014-12-19 11:42:22',398079,'/products'),
(984084,'2014-12-19 11:42:31',398083,'/products'),
(984085,'2014-12-19 11:42:34',398064,'/billing-2'),
(984086,'2014-12-19 11:42:46',398078,'/products'),
(984087,'2014-12-19 11:42:56',398072,'/cart'),
(984088,'2014-12-19 11:42:59',398085,'/lander-5'),
(984089,'2014-12-19 11:43:41',398064,'/thank-you-for-your-order'),
(984090,'2014-12-19 11:43:43',398076,'/the-original-mr-fuzzy'),
(984091,'2014-12-19 11:43:58',398074,'/the-original-mr-fuzzy'),
(984092,'2014-12-19 11:43:58',398086,'/lander-5'),
(984093,'2014-12-19 11:44:07',398080,'/the-original-mr-fuzzy'),
(984094,'2014-12-19 11:44:20',398083,'/the-original-mr-fuzzy'),
(984095,'2014-12-19 11:44:40',398074,'/cart'),
(984096,'2014-12-19 11:44:51',398087,'/home'),
(984097,'2014-12-19 11:45:12',398088,'/lander-5'),
(984098,'2014-12-19 11:45:13',398083,'/cart'),
(984099,'2014-12-19 11:46:14',398074,'/shipping'),
(984100,'2014-12-19 11:46:44',398078,'/the-forever-love-bear'),
(984101,'2014-12-19 11:47:02',398079,'/the-original-mr-fuzzy'),
(984102,'2014-12-19 11:47:05',398089,'/lander-2'),
(984103,'2014-12-19 11:47:23',398090,'/home'),
(984104,'2014-12-19 11:47:35',398091,'/lander-5'),
(984105,'2014-12-19 11:47:41',398085,'/products'),
(984106,'2014-12-19 11:47:48',398086,'/products'),
(984107,'2014-12-19 11:47:51',398083,'/shipping'),
(984108,'2014-12-19 11:48:18',398092,'/lander-5'),
(984109,'2014-12-19 11:48:26',398079,'/cart'),
(984110,'2014-12-19 11:48:28',398093,'/lander-5'),
(984111,'2014-12-19 11:48:44',398074,'/billing-2'),
(984112,'2014-12-19 11:49:03',398087,'/products'),
(984113,'2014-12-19 11:49:07',398094,'/lander-2'),
(984114,'2014-12-19 11:49:15',398079,'/shipping'),
(984115,'2014-12-19 11:49:32',398085,'/the-original-mr-fuzzy'),
(984116,'2014-12-19 11:49:51',398092,'/products'),
(984117,'2014-12-19 11:50:45',398094,'/products'),
(984118,'2014-12-19 11:50:52',398091,'/products'),
(984119,'2014-12-19 11:51:23',398086,'/the-original-mr-fuzzy'),
(984120,'2014-12-19 11:51:34',398095,'/lander-3'),
(984121,'2014-12-19 11:51:54',398089,'/products'),
(984122,'2014-12-19 11:52:18',398087,'/the-original-mr-fuzzy'),
(984123,'2014-12-19 11:52:45',398089,'/the-original-mr-fuzzy'),
(984124,'2014-12-19 11:52:58',398085,'/cart'),
(984125,'2014-12-19 11:53:05',398090,'/products'),
(984126,'2014-12-19 11:53:21',398074,'/thank-you-for-your-order'),
(984127,'2014-12-19 11:53:28',398092,'/the-original-mr-fuzzy'),
(984128,'2014-12-19 11:53:42',398096,'/lander-5'),
(984129,'2014-12-19 11:53:53',398097,'/lander-5'),
(984130,'2014-12-19 11:53:55',398091,'/the-forever-love-bear'),
(984131,'2014-12-19 11:53:55',398098,'/lander-5'),
(984132,'2014-12-19 11:54:48',398096,'/products'),
(984133,'2014-12-19 11:55:04',398094,'/the-original-mr-fuzzy'),
(984134,'2014-12-19 11:55:45',398099,'/home'),
(984135,'2014-12-19 11:55:56',398100,'/lander-5'),
(984136,'2014-12-19 11:56:01',398097,'/products'),
(984137,'2014-12-19 11:56:11',398085,'/shipping'),
(984138,'2014-12-19 11:56:12',398101,'/lander-5'),
(984139,'2014-12-19 11:56:25',398096,'/the-hudson-river-mini-bear'),
(984140,'2014-12-19 11:56:59',398098,'/products'),
(984141,'2014-12-19 11:57:05',398091,'/cart'),
(984142,'2014-12-19 11:57:09',398102,'/lander-5'),
(984143,'2014-12-19 11:57:47',398091,'/shipping'),
(984144,'2014-12-19 11:57:50',398096,'/cart'),
(984145,'2014-12-19 11:58:29',398096,'/shipping'),
(984146,'2014-12-19 11:58:57',398091,'/billing-2'),
(984147,'2014-12-19 11:59:09',398085,'/billing-2'),
(984148,'2014-12-19 11:59:16',398101,'/products'),
(984149,'2014-12-19 12:00:52',398103,'/lander-5'),
(984150,'2014-12-19 12:00:56',398096,'/billing-2'),
(984151,'2014-12-19 12:02:20',398104,'/lander-3'),
(984152,'2014-12-19 12:02:34',398105,'/home'),
(984153,'2014-12-19 12:02:40',398085,'/thank-you-for-your-order'),
(984154,'2014-12-19 12:03:36',398106,'/lander-3'),
(984155,'2014-12-19 12:03:40',398105,'/products'),
(984156,'2014-12-19 12:04:09',398096,'/thank-you-for-your-order'),
(984157,'2014-12-19 12:05:36',398104,'/products'),
(984158,'2014-12-19 12:06:15',398107,'/lander-5'),
(984159,'2014-12-19 12:06:16',398108,'/lander-5'),
(984160,'2014-12-19 12:07:22',398105,'/the-original-mr-fuzzy'),
(984161,'2014-12-19 12:07:31',398109,'/lander-5'),
(984162,'2014-12-19 12:07:33',398110,'/lander-3'),
(984163,'2014-12-19 12:08:37',398111,'/lander-3'),
(984164,'2014-12-19 12:10:05',398112,'/lander-5'),
(984165,'2014-12-19 12:11:21',398113,'/lander-2'),
(984166,'2014-12-19 12:11:48',398109,'/products'),
(984167,'2014-12-19 12:12:33',398114,'/home'),
(984168,'2014-12-19 12:13:22',398115,'/lander-5'),
(984169,'2014-12-19 12:13:26',398111,'/products'),
(984170,'2014-12-19 12:13:44',398116,'/home'),
(984171,'2014-12-19 12:16:09',398117,'/lander-5'),
(984172,'2014-12-19 12:16:22',398109,'/the-original-mr-fuzzy'),
(984173,'2014-12-19 12:16:29',398114,'/products'),
(984174,'2014-12-19 12:17:14',398109,'/cart'),
(984175,'2014-12-19 12:17:14',398118,'/lander-5'),
(984176,'2014-12-19 12:17:26',398119,'/lander-5'),
(984177,'2014-12-19 12:18:02',398109,'/shipping'),
(984178,'2014-12-19 12:18:16',398120,'/home'),
(984179,'2014-12-19 12:18:31',398118,'/products'),
(984180,'2014-12-19 12:19:02',398121,'/lander-2'),
(984181,'2014-12-19 12:19:10',398114,'/the-forever-love-bear'),
(984182,'2014-12-19 12:19:37',398121,'/products'),
(984183,'2014-12-19 12:20:38',398109,'/billing-2'),
(984184,'2014-12-19 12:21:56',398119,'/products'),
(984185,'2014-12-19 12:22:10',398122,'/lander-5'),
(984186,'2014-12-19 12:22:23',398118,'/the-forever-love-bear'),
(984187,'2014-12-19 12:22:26',398114,'/cart'),
(984188,'2014-12-19 12:23:11',398121,'/the-original-mr-fuzzy'),
(984189,'2014-12-19 12:23:29',398123,'/lander-5'),
(984190,'2014-12-19 12:23:54',398122,'/products'),
(984191,'2014-12-19 12:24:05',398124,'/lander-3'),
(984192,'2014-12-19 12:24:08',398119,'/the-original-mr-fuzzy'),
(984193,'2014-12-19 12:24:48',398118,'/cart'),
(984194,'2014-12-19 12:25:11',398125,'/lander-5'),
(984195,'2014-12-19 12:25:35',398109,'/thank-you-for-your-order'),
(984196,'2014-12-19 12:25:58',398124,'/products'),
(984197,'2014-12-19 12:26:03',398122,'/the-original-mr-fuzzy'),
(984198,'2014-12-19 12:26:31',398118,'/shipping'),
(984199,'2014-12-19 12:27:06',398126,'/home'),
(984200,'2014-12-19 12:27:22',398127,'/lander-5'),
(984201,'2014-12-19 12:28:06',398126,'/products'),
(984202,'2014-12-19 12:28:52',398128,'/home'),
(984203,'2014-12-19 12:28:55',398118,'/billing-2'),
(984204,'2014-12-19 12:30:44',398129,'/lander-3'),
(984205,'2014-12-19 12:30:47',398130,'/home'),
(984206,'2014-12-19 12:31:08',398130,'/products'),
(984207,'2014-12-19 12:31:14',398131,'/lander-5'),
(984208,'2014-12-19 12:31:44',398132,'/lander-5'),
(984209,'2014-12-19 12:32:18',398126,'/the-original-mr-fuzzy'),
(984210,'2014-12-19 12:32:20',398130,'/the-original-mr-fuzzy'),
(984211,'2014-12-19 12:33:02',398118,'/thank-you-for-your-order'),
(984212,'2014-12-19 12:33:13',398133,'/lander-5'),
(984213,'2014-12-19 12:33:47',398134,'/lander-5'),
(984214,'2014-12-19 12:34:09',398130,'/cart'),
(984215,'2014-12-19 12:34:26',398133,'/products'),
(984216,'2014-12-19 12:34:55',398132,'/products'),
(984217,'2014-12-19 12:35:00',398133,'/the-forever-love-bear'),
(984218,'2014-12-19 12:35:02',398135,'/lander-5'),
(984219,'2014-12-19 12:35:12',398129,'/products'),
(984220,'2014-12-19 12:35:20',398136,'/lander-2'),
(984221,'2014-12-19 12:36:07',398137,'/lander-5'),
(984222,'2014-12-19 12:36:14',398129,'/the-original-mr-fuzzy'),
(984223,'2014-12-19 12:37:34',398132,'/the-original-mr-fuzzy'),
(984224,'2014-12-19 12:38:04',398138,'/lander-3'),
(984225,'2014-12-19 12:38:25',398139,'/lander-5'),
(984226,'2014-12-19 12:38:33',398140,'/lander-5'),
(984227,'2014-12-19 12:39:01',398141,'/lander-5'),
(984228,'2014-12-19 12:39:02',398142,'/home'),
(984229,'2014-12-19 12:39:04',398143,'/lander-3'),
(984230,'2014-12-19 12:39:09',398134,'/products'),
(984231,'2014-12-19 12:40:22',398143,'/products'),
(984232,'2014-12-19 12:40:26',398138,'/products'),
(984233,'2014-12-19 12:40:31',398135,'/products'),
(984234,'2014-12-19 12:41:02',398137,'/products'),
(984235,'2014-12-19 12:41:17',398144,'/lander-5'),
(984236,'2014-12-19 12:41:18',398139,'/products'),
(984237,'2014-12-19 12:41:54',398145,'/lander-5'),
(984238,'2014-12-19 12:42:32',398146,'/home'),
(984239,'2014-12-19 12:42:34',398139,'/the-forever-love-bear'),
(984240,'2014-12-19 12:42:36',398134,'/the-original-mr-fuzzy'),
(984241,'2014-12-19 12:43:07',398137,'/the-birthday-sugar-panda'),
(984242,'2014-12-19 12:43:07',398144,'/products'),
(984243,'2014-12-19 12:43:51',398147,'/lander-5'),
(984244,'2014-12-19 12:43:54',398139,'/cart'),
(984245,'2014-12-19 12:43:58',398142,'/products'),
(984246,'2014-12-19 12:43:58',398144,'/the-birthday-sugar-panda'),
(984247,'2014-12-19 12:44:12',398143,'/the-original-mr-fuzzy'),
(984248,'2014-12-19 12:44:19',398140,'/products'),
(984249,'2014-12-19 12:44:23',398148,'/home'),
(984250,'2014-12-19 12:44:38',398138,'/the-original-mr-fuzzy'),
(984251,'2014-12-19 12:44:49',398146,'/products'),
(984252,'2014-12-19 12:45:29',398148,'/products'),
(984253,'2014-12-19 12:46:04',398138,'/cart'),
(984254,'2014-12-19 12:46:05',398147,'/products'),
(984255,'2014-12-19 12:46:07',398143,'/cart'),
(984256,'2014-12-19 12:46:08',398146,'/the-original-mr-fuzzy'),
(984257,'2014-12-19 12:46:14',398149,'/lander-5'),
(984258,'2014-12-19 12:46:20',398150,'/lander-5'),
(984259,'2014-12-19 12:46:23',398139,'/shipping'),
(984260,'2014-12-19 12:46:38',398140,'/the-original-mr-fuzzy'),
(984261,'2014-12-19 12:47:01',398148,'/the-hudson-river-mini-bear'),
(984262,'2014-12-19 12:47:03',398142,'/the-original-mr-fuzzy'),
(984263,'2014-12-19 12:47:18',398139,'/billing-2'),
(984264,'2014-12-19 12:47:25',398151,'/home'),
(984265,'2014-12-19 12:47:40',398146,'/cart'),
(984266,'2014-12-19 12:47:41',398143,'/shipping'),
(984267,'2014-12-19 12:48:23',398138,'/shipping'),
(984268,'2014-12-19 12:49:25',398148,'/cart'),
(984269,'2014-12-19 12:49:53',398147,'/the-birthday-sugar-panda'),
(984270,'2014-12-19 12:50:35',398143,'/billing-2'),
(984271,'2014-12-19 12:51:18',398146,'/shipping'),
(984272,'2014-12-19 12:51:22',398147,'/cart'),
(984273,'2014-12-19 12:53:01',398151,'/products'),
(984274,'2014-12-19 12:53:24',398152,'/lander-2'),
(984275,'2014-12-19 12:53:27',398151,'/the-birthday-sugar-panda'),
(984276,'2014-12-19 12:53:45',398147,'/shipping'),
(984277,'2014-12-19 12:53:49',398153,'/lander-3'),
(984278,'2014-12-19 12:53:57',398146,'/billing-2'),
(984279,'2014-12-19 12:54:28',398154,'/lander-5'),
(984280,'2014-12-19 12:54:45',398155,'/home'),
(984281,'2014-12-19 12:55:04',398156,'/lander-3'),
(984282,'2014-12-19 12:55:05',398147,'/billing-2'),
(984283,'2014-12-19 12:55:30',398156,'/products'),
(984284,'2014-12-19 12:55:48',398143,'/thank-you-for-your-order'),
(984285,'2014-12-19 12:56:01',398154,'/products'),
(984286,'2014-12-19 12:56:42',398146,'/thank-you-for-your-order'),
(984287,'2014-12-19 12:57:50',398147,'/thank-you-for-your-order'),
(984288,'2014-12-19 12:58:11',398152,'/products'),
(984289,'2014-12-19 12:58:13',398157,'/lander-3'),
(984290,'2014-12-19 12:58:28',398155,'/products'),
(984291,'2014-12-19 12:58:41',398158,'/home'),
(984292,'2014-12-19 12:58:51',398154,'/the-birthday-sugar-panda'),
(984293,'2014-12-19 12:58:53',398159,'/lander-5'),
(984294,'2014-12-19 12:59:01',398160,'/lander-5'),
(984295,'2014-12-19 12:59:29',398161,'/home'),
(984296,'2014-12-19 12:59:42',398156,'/the-original-mr-fuzzy'),
(984297,'2014-12-19 12:59:57',398152,'/the-forever-love-bear'),
(984298,'2014-12-19 13:00:15',398159,'/products'),
(984299,'2014-12-19 13:00:20',398162,'/lander-5'),
(984300,'2014-12-19 13:00:31',398163,'/lander-2'),
(984301,'2014-12-19 13:00:39',398164,'/home'),
(984302,'2014-12-19 13:01:56',398159,'/the-original-mr-fuzzy'),
(984303,'2014-12-19 13:02:16',398158,'/products'),
(984304,'2014-12-19 13:02:19',398154,'/cart'),
(984305,'2014-12-19 13:02:31',398165,'/lander-5'),
(984306,'2014-12-19 13:02:35',398160,'/products'),
(984307,'2014-12-19 13:03:34',398157,'/products'),
(984308,'2014-12-19 13:03:52',398166,'/home'),
(984309,'2014-12-19 13:04:06',398162,'/products'),
(984310,'2014-12-19 13:04:17',398167,'/lander-5'),
(984311,'2014-12-19 13:05:26',398168,'/home'),
(984312,'2014-12-19 13:06:05',398167,'/products'),
(984313,'2014-12-19 13:06:15',398169,'/lander-5'),
(984314,'2014-12-19 13:06:17',398165,'/products'),
(984315,'2014-12-19 13:06:20',398170,'/lander-5'),
(984316,'2014-12-19 13:06:28',398158,'/the-forever-love-bear'),
(984317,'2014-12-19 13:06:57',398160,'/the-forever-love-bear'),
(984318,'2014-12-19 13:06:58',398157,'/the-original-mr-fuzzy'),
(984319,'2014-12-19 13:07:08',398171,'/lander-5'),
(984320,'2014-12-19 13:07:10',398172,'/lander-2'),
(984321,'2014-12-19 13:07:16',398166,'/products'),
(984322,'2014-12-19 13:07:26',398162,'/the-forever-love-bear'),
(984323,'2014-12-19 13:07:33',398173,'/lander-3'),
(984324,'2014-12-19 13:07:39',398174,'/home'),
(984325,'2014-12-19 13:08:25',398160,'/cart'),
(984326,'2014-12-19 13:08:27',398169,'/products'),
(984327,'2014-12-19 13:08:30',398175,'/home'),
(984328,'2014-12-19 13:09:05',398160,'/shipping'),
(984329,'2014-12-19 13:09:15',398166,'/the-hudson-river-mini-bear'),
(984330,'2014-12-19 13:09:26',398157,'/cart'),
(984331,'2014-12-19 13:09:26',398176,'/lander-5'),
(984332,'2014-12-19 13:09:28',398169,'/the-forever-love-bear'),
(984333,'2014-12-19 13:09:37',398165,'/the-original-mr-fuzzy'),
(984334,'2014-12-19 13:09:43',398170,'/products'),
(984335,'2014-12-19 13:09:50',398177,'/lander-3'),
(984336,'2014-12-19 13:09:56',398174,'/products'),
(984337,'2014-12-19 13:10:01',398175,'/products'),
(984338,'2014-12-19 13:10:11',398167,'/the-original-mr-fuzzy'),
(984339,'2014-12-19 13:10:22',398166,'/cart'),
(984340,'2014-12-19 13:10:35',398162,'/cart'),
(984341,'2014-12-19 13:10:51',398166,'/shipping'),
(984342,'2014-12-19 13:11:05',398170,'/the-original-mr-fuzzy'),
(984343,'2014-12-19 13:11:09',398172,'/products'),
(984344,'2014-12-19 13:11:43',398167,'/cart'),
(984345,'2014-12-19 13:12:06',398178,'/home'),
(984346,'2014-12-19 13:12:28',398179,'/lander-5'),
(984347,'2014-12-19 13:12:37',398180,'/lander-5'),
(984348,'2014-12-19 13:12:53',398177,'/products'),
(984349,'2014-12-19 13:12:58',398175,'/the-forever-love-bear'),
(984350,'2014-12-19 13:13:10',398176,'/products'),
(984351,'2014-12-19 13:13:16',398165,'/cart'),
(984352,'2014-12-19 13:13:19',398181,'/lander-5'),
(984353,'2014-12-19 13:13:20',398169,'/cart'),
(984354,'2014-12-19 13:13:35',398162,'/shipping'),
(984355,'2014-12-19 13:13:45',398166,'/billing-2'),
(984356,'2014-12-19 13:13:46',398181,'/products'),
(984357,'2014-12-19 13:14:06',398176,'/the-original-mr-fuzzy'),
(984358,'2014-12-19 13:14:10',398182,'/home'),
(984359,'2014-12-19 13:14:28',398174,'/the-original-mr-fuzzy'),
(984360,'2014-12-19 13:14:42',398172,'/the-original-mr-fuzzy'),
(984361,'2014-12-19 13:14:51',398162,'/billing-2'),
(984362,'2014-12-19 13:14:58',398178,'/products'),
(984363,'2014-12-19 13:15:08',398183,'/lander-5'),
(984364,'2014-12-19 13:15:13',398176,'/cart'),
(984365,'2014-12-19 13:15:14',398165,'/shipping'),
(984366,'2014-12-19 13:15:50',398184,'/home'),
(984367,'2014-12-19 13:16:10',398178,'/the-forever-love-bear'),
(984368,'2014-12-19 13:16:20',398179,'/products'),
(984369,'2014-12-19 13:16:40',398169,'/shipping'),
(984370,'2014-12-19 13:17:03',398181,'/the-hudson-river-mini-bear'),
(984371,'2014-12-19 13:17:04',398178,'/cart'),
(984372,'2014-12-19 13:17:13',398165,'/billing-2'),
(984373,'2014-12-19 13:17:16',398177,'/the-forever-love-bear'),
(984374,'2014-12-19 13:17:35',398181,'/cart'),
(984375,'2014-12-19 13:17:42',398185,'/lander-5'),
(984376,'2014-12-19 13:17:46',398179,'/the-birthday-sugar-panda'),
(984377,'2014-12-19 13:18:03',398172,'/cart'),
(984378,'2014-12-19 13:18:12',398185,'/products'),
(984379,'2014-12-19 13:18:16',398186,'/home'),
(984380,'2014-12-19 13:18:17',398176,'/shipping'),
(984381,'2014-12-19 13:18:25',398187,'/home'),
(984382,'2014-12-19 13:18:35',398172,'/shipping'),
(984383,'2014-12-19 13:19:03',398185,'/the-original-mr-fuzzy'),
(984384,'2014-12-19 13:19:39',398177,'/cart'),
(984385,'2014-12-19 13:19:47',398162,'/thank-you-for-your-order'),
(984386,'2014-12-19 13:20:13',398188,'/lander-2'),
(984387,'2014-12-19 13:20:30',398187,'/products'),
(984388,'2014-12-19 13:20:36',398183,'/products'),
(984389,'2014-12-19 13:20:55',398178,'/shipping'),
(984390,'2014-12-19 13:20:58',398172,'/billing-2'),
(984391,'2014-12-19 13:21:10',398176,'/billing-2'),
(984392,'2014-12-19 13:22:00',398189,'/home'),
(984393,'2014-12-19 13:22:18',398172,'/thank-you-for-your-order'),
(984394,'2014-12-19 13:22:20',398177,'/shipping'),
(984395,'2014-12-19 13:22:38',398165,'/thank-you-for-your-order'),
(984396,'2014-12-19 13:23:13',398190,'/lander-5'),
(984397,'2014-12-19 13:23:41',398183,'/the-original-mr-fuzzy'),
(984398,'2014-12-19 13:23:59',398190,'/products'),
(984399,'2014-12-19 13:24:08',398187,'/the-original-mr-fuzzy'),
(984400,'2014-12-19 13:25:49',398191,'/home'),
(984401,'2014-12-19 13:26:06',398190,'/the-birthday-sugar-panda'),
(984402,'2014-12-19 13:26:42',398176,'/thank-you-for-your-order'),
(984403,'2014-12-19 13:26:53',398183,'/cart'),
(984404,'2014-12-19 13:26:54',398192,'/lander-2'),
(984405,'2014-12-19 13:27:09',398187,'/cart'),
(984406,'2014-12-19 13:28:06',398193,'/home'),
(984407,'2014-12-19 13:28:25',398192,'/products'),
(984408,'2014-12-19 13:28:31',398194,'/lander-5'),
(984409,'2014-12-19 13:28:49',398195,'/lander-5'),
(984410,'2014-12-19 13:29:01',398193,'/products'),
(984411,'2014-12-19 13:29:34',398191,'/products'),
(984412,'2014-12-19 13:30:16',398196,'/lander-5'),
(984413,'2014-12-19 13:30:34',398194,'/products'),
(984414,'2014-12-19 13:30:52',398187,'/shipping'),
(984415,'2014-12-19 13:31:05',398193,'/the-original-mr-fuzzy'),
(984416,'2014-12-19 13:31:19',398197,'/lander-3'),
(984417,'2014-12-19 13:32:03',398192,'/the-original-mr-fuzzy'),
(984418,'2014-12-19 13:32:22',398193,'/cart'),
(984419,'2014-12-19 13:32:53',398198,'/home'),
(984420,'2014-12-19 13:33:05',398197,'/products'),
(984421,'2014-12-19 13:33:10',398199,'/home'),
(984422,'2014-12-19 13:33:23',398191,'/the-original-mr-fuzzy'),
(984423,'2014-12-19 13:33:26',398195,'/products'),
(984424,'2014-12-19 13:33:28',398192,'/cart'),
(984425,'2014-12-19 13:34:11',398194,'/the-forever-love-bear'),
(984426,'2014-12-19 13:35:04',398200,'/lander-5'),
(984427,'2014-12-19 13:35:06',398201,'/lander-5'),
(984428,'2014-12-19 13:35:35',398202,'/lander-5'),
(984429,'2014-12-19 13:35:46',398203,'/lander-3'),
(984430,'2014-12-19 13:35:53',398197,'/the-forever-love-bear'),
(984431,'2014-12-19 13:35:54',398194,'/cart'),
(984432,'2014-12-19 13:36:06',398204,'/lander-5'),
(984433,'2014-12-19 13:36:11',398205,'/home'),
(984434,'2014-12-19 13:36:12',398200,'/products'),
(984435,'2014-12-19 13:36:35',398194,'/shipping'),
(984436,'2014-12-19 13:36:37',398192,'/shipping'),
(984437,'2014-12-19 13:37:44',398192,'/billing-2'),
(984438,'2014-12-19 13:38:03',398206,'/lander-5'),
(984439,'2014-12-19 13:38:58',398194,'/billing-2'),
(984440,'2014-12-19 13:38:58',398201,'/products'),
(984441,'2014-12-19 13:39:08',398200,'/the-birthday-sugar-panda'),
(984442,'2014-12-19 13:39:42',398207,'/home'),
(984443,'2014-12-19 13:39:50',398200,'/cart'),
(984444,'2014-12-19 13:39:59',398192,'/thank-you-for-your-order'),
(984445,'2014-12-19 13:40:21',398206,'/products'),
(984446,'2014-12-19 13:40:31',398201,'/the-original-mr-fuzzy'),
(984447,'2014-12-19 13:40:32',398208,'/lander-5'),
(984448,'2014-12-19 13:40:35',398200,'/shipping'),
(984449,'2014-12-19 13:41:07',398209,'/lander-5'),
(984450,'2014-12-19 13:41:25',398204,'/products'),
(984451,'2014-12-19 13:41:52',398210,'/lander-3'),
(984452,'2014-12-19 13:42:04',398201,'/cart'),
(984453,'2014-12-19 13:42:27',398211,'/lander-5'),
(984454,'2014-12-19 13:42:31',398212,'/lander-3'),
(984455,'2014-12-19 13:42:43',398209,'/products'),
(984456,'2014-12-19 13:43:02',398200,'/billing-2'),
(984457,'2014-12-19 13:43:28',398194,'/thank-you-for-your-order'),
(984458,'2014-12-19 13:43:29',398201,'/shipping'),
(984459,'2014-12-19 13:43:29',398206,'/the-original-mr-fuzzy'),
(984460,'2014-12-19 13:44:27',398213,'/lander-3'),
(984461,'2014-12-19 13:44:32',398214,'/home'),
(984462,'2014-12-19 13:44:39',398209,'/the-birthday-sugar-panda'),
(984463,'2014-12-19 13:45:17',398201,'/billing-2'),
(984464,'2014-12-19 13:45:35',398215,'/lander-5'),
(984465,'2014-12-19 13:45:38',398208,'/products'),
(984466,'2014-12-19 13:45:50',398216,'/lander-5'),
(984467,'2014-12-19 13:45:55',398217,'/home'),
(984468,'2014-12-19 13:46:40',398218,'/lander-5'),
(984469,'2014-12-19 13:46:44',398210,'/products'),
(984470,'2014-12-19 13:46:45',398211,'/products'),
(984471,'2014-12-19 13:47:16',398213,'/products'),
(984472,'2014-12-19 13:47:39',398219,'/home'),
(984473,'2014-12-19 13:47:49',398200,'/thank-you-for-your-order'),
(984474,'2014-12-19 13:47:54',398220,'/home'),
(984475,'2014-12-19 13:48:21',398221,'/lander-3'),
(984476,'2014-12-19 13:48:36',398222,'/lander-5'),
(984477,'2014-12-19 13:48:39',398223,'/lander-5'),
(984478,'2014-12-19 13:48:42',398221,'/products'),
(984479,'2014-12-19 13:49:13',398224,'/lander-5'),
(984480,'2014-12-19 13:49:14',398223,'/products'),
(984481,'2014-12-19 13:49:21',398225,'/lander-3'),
(984482,'2014-12-19 13:49:29',398211,'/the-original-mr-fuzzy'),
(984483,'2014-12-19 13:49:42',398226,'/home'),
(984484,'2014-12-19 13:49:47',398217,'/products'),
(984485,'2014-12-19 13:49:51',398222,'/products'),
(984486,'2014-12-19 13:50:21',398227,'/lander-3'),
(984487,'2014-12-19 13:50:25',398228,'/lander-5'),
(984488,'2014-12-19 13:50:49',398216,'/products'),
(984489,'2014-12-19 13:51:00',398218,'/products'),
(984490,'2014-12-19 13:51:05',398211,'/cart'),
(984491,'2014-12-19 13:51:08',398210,'/the-original-mr-fuzzy'),
(984492,'2014-12-19 13:51:14',398223,'/the-original-mr-fuzzy'),
(984493,'2014-12-19 13:51:15',398221,'/the-original-mr-fuzzy'),
(984494,'2014-12-19 13:51:56',398213,'/the-original-mr-fuzzy'),
(984495,'2014-12-19 13:52:15',398217,'/the-original-mr-fuzzy'),
(984496,'2014-12-19 13:52:23',398216,'/the-original-mr-fuzzy'),
(984497,'2014-12-19 13:52:59',398223,'/cart'),
(984498,'2014-12-19 13:53:28',398226,'/products'),
(984499,'2014-12-19 13:53:31',398224,'/products'),
(984500,'2014-12-19 13:53:36',398222,'/the-forever-love-bear'),
(984501,'2014-12-19 13:53:55',398218,'/the-original-mr-fuzzy'),
(984502,'2014-12-19 13:54:00',398227,'/products'),
(984503,'2014-12-19 13:54:12',398221,'/cart'),
(984504,'2014-12-19 13:55:04',398221,'/shipping'),
(984505,'2014-12-19 13:55:31',398229,'/home'),
(984506,'2014-12-19 13:55:48',398222,'/cart'),
(984507,'2014-12-19 13:56:12',398223,'/shipping'),
(984508,'2014-12-19 13:56:25',398224,'/the-forever-love-bear'),
(984509,'2014-12-19 13:56:36',398230,'/home'),
(984510,'2014-12-19 13:56:45',398231,'/lander-5'),
(984511,'2014-12-19 13:57:18',398223,'/billing-2'),
(984512,'2014-12-19 13:57:18',398226,'/the-original-mr-fuzzy'),
(984513,'2014-12-19 13:58:11',398224,'/cart'),
(984514,'2014-12-19 13:58:50',398229,'/products'),
(984515,'2014-12-19 13:59:11',398222,'/shipping'),
(984516,'2014-12-19 13:59:23',398232,'/lander-5'),
(984517,'2014-12-19 14:00:12',398229,'/the-birthday-sugar-panda'),
(984518,'2014-12-19 14:00:13',398224,'/shipping'),
(984519,'2014-12-19 14:00:15',398233,'/lander-5'),
(984520,'2014-12-19 14:00:27',398226,'/cart'),
(984521,'2014-12-19 14:00:30',398223,'/thank-you-for-your-order'),
(984522,'2014-12-19 14:00:33',398222,'/billing-2'),
(984523,'2014-12-19 14:01:09',398231,'/products'),
(984524,'2014-12-19 14:01:16',398224,'/billing-2'),
(984525,'2014-12-19 14:01:26',398230,'/products'),
(984526,'2014-12-19 14:01:48',398234,'/lander-3'),
(984527,'2014-12-19 14:02:25',398235,'/lander-3'),
(984528,'2014-12-19 14:02:29',398236,'/home'),
(984529,'2014-12-19 14:02:29',398237,'/lander-2'),
(984530,'2014-12-19 14:02:51',398238,'/lander-5'),
(984531,'2014-12-19 14:02:56',398229,'/cart'),
(984532,'2014-12-19 14:03:13',398231,'/the-original-mr-fuzzy'),
(984533,'2014-12-19 14:04:09',398239,'/lander-5'),
(984534,'2014-12-19 14:04:13',398226,'/shipping'),
(984535,'2014-12-19 14:04:27',398240,'/lander-2'),
(984536,'2014-12-19 14:04:43',398241,'/home'),
(984537,'2014-12-19 14:04:54',398242,'/lander-2'),
(984538,'2014-12-19 14:05:13',398222,'/thank-you-for-your-order'),
(984539,'2014-12-19 14:05:16',398243,'/home'),
(984540,'2014-12-19 14:05:22',398230,'/the-original-mr-fuzzy'),
(984541,'2014-12-19 14:05:45',398244,'/home'),
(984542,'2014-12-19 14:06:45',398245,'/lander-5'),
(984543,'2014-12-19 14:06:59',398246,'/lander-5'),
(984544,'2014-12-19 14:07:00',398231,'/cart'),
(984545,'2014-12-19 14:07:11',398236,'/products'),
(984546,'2014-12-19 14:08:35',398247,'/lander-5'),
(984547,'2014-12-19 14:08:37',398231,'/shipping'),
(984548,'2014-12-19 14:08:41',398248,'/lander-5'),
(984549,'2014-12-19 14:08:49',398249,'/home'),
(984550,'2014-12-19 14:08:53',398244,'/products'),
(984551,'2014-12-19 14:08:59',398250,'/lander-5'),
(984552,'2014-12-19 14:09:02',398241,'/products'),
(984553,'2014-12-19 14:09:22',398245,'/products'),
(984554,'2014-12-19 14:09:25',398251,'/lander-5'),
(984555,'2014-12-19 14:09:40',398245,'/the-birthday-sugar-panda'),
(984556,'2014-12-19 14:09:55',398236,'/the-original-mr-fuzzy'),
(984557,'2014-12-19 14:10:00',398243,'/products'),
(984558,'2014-12-19 14:10:13',398231,'/billing-2'),
(984559,'2014-12-19 14:10:35',398248,'/products'),
(984560,'2014-12-19 14:10:52',398243,'/the-birthday-sugar-panda'),
(984561,'2014-12-19 14:11:01',398252,'/lander-5'),
(984562,'2014-12-19 14:11:26',398248,'/the-forever-love-bear'),
(984563,'2014-12-19 14:11:37',398253,'/home'),
(984564,'2014-12-19 14:11:42',398231,'/thank-you-for-your-order'),
(984565,'2014-12-19 14:11:45',398247,'/products'),
(984566,'2014-12-19 14:11:47',398241,'/the-birthday-sugar-panda'),
(984567,'2014-12-19 14:12:01',398254,'/home'),
(984568,'2014-12-19 14:12:07',398255,'/home'),
(984569,'2014-12-19 14:12:16',398250,'/products'),
(984570,'2014-12-19 14:12:23',398249,'/products'),
(984571,'2014-12-19 14:12:27',398256,'/lander-3'),
(984572,'2014-12-19 14:12:37',398253,'/products'),
(984573,'2014-12-19 14:12:46',398257,'/home'),
(984574,'2014-12-19 14:12:54',398236,'/cart'),
(984575,'2014-12-19 14:13:03',398258,'/lander-5'),
(984576,'2014-12-19 14:13:50',398259,'/home'),
(984577,'2014-12-19 14:13:52',398260,'/lander-5'),
(984578,'2014-12-19 14:14:03',398243,'/cart'),
(984579,'2014-12-19 14:14:11',398252,'/products'),
(984580,'2014-12-19 14:14:13',398251,'/products'),
(984581,'2014-12-19 14:14:15',398260,'/products'),
(984582,'2014-12-19 14:14:20',398248,'/cart'),
(984583,'2014-12-19 14:14:31',398260,'/the-birthday-sugar-panda'),
(984584,'2014-12-19 14:14:32',398250,'/the-original-mr-fuzzy'),
(984585,'2014-12-19 14:14:44',398255,'/products'),
(984586,'2014-12-19 14:14:48',398247,'/the-original-mr-fuzzy'),
(984587,'2014-12-19 14:14:48',398254,'/products'),
(984588,'2014-12-19 14:14:57',398253,'/the-original-mr-fuzzy'),
(984589,'2014-12-19 14:15:00',398257,'/products'),
(984590,'2014-12-19 14:15:45',398256,'/products'),
(984591,'2014-12-19 14:16:03',398249,'/the-original-mr-fuzzy'),
(984592,'2014-12-19 14:16:05',398255,'/the-forever-love-bear'),
(984593,'2014-12-19 14:16:09',398243,'/shipping'),
(984594,'2014-12-19 14:16:09',398261,'/home'),
(984595,'2014-12-19 14:16:30',398236,'/shipping'),
(984596,'2014-12-19 14:16:32',398252,'/the-original-mr-fuzzy'),
(984597,'2014-12-19 14:16:34',398259,'/products'),
(984598,'2014-12-19 14:16:58',398249,'/cart'),
(984599,'2014-12-19 14:17:15',398250,'/cart'),
(984600,'2014-12-19 14:17:42',398262,'/home'),
(984601,'2014-12-19 14:17:53',398263,'/lander-5'),
(984602,'2014-12-19 14:17:57',398256,'/the-original-mr-fuzzy'),
(984603,'2014-12-19 14:18:08',398250,'/shipping'),
(984604,'2014-12-19 14:18:09',398236,'/billing-2'),
(984605,'2014-12-19 14:18:12',398264,'/home'),
(984606,'2014-12-19 14:18:15',398260,'/cart'),
(984607,'2014-12-19 14:18:33',398265,'/lander-5'),
(984608,'2014-12-19 14:18:45',398251,'/the-forever-love-bear'),
(984609,'2014-12-19 14:18:50',398266,'/home'),
(984610,'2014-12-19 14:18:50',398267,'/lander-5'),
(984611,'2014-12-19 14:18:52',398259,'/the-birthday-sugar-panda'),
(984612,'2014-12-19 14:19:10',398254,'/the-birthday-sugar-panda'),
(984613,'2014-12-19 14:19:13',398243,'/billing-2'),
(984614,'2014-12-19 14:19:20',398268,'/lander-5'),
(984615,'2014-12-19 14:19:21',398266,'/products'),
(984616,'2014-12-19 14:19:31',398255,'/cart'),
(984617,'2014-12-19 14:19:40',398252,'/cart'),
(984618,'2014-12-19 14:19:54',398249,'/shipping'),
(984619,'2014-12-19 14:19:58',398266,'/the-original-mr-fuzzy'),
(984620,'2014-12-19 14:20:09',398269,'/lander-5'),
(984621,'2014-12-19 14:20:35',398236,'/thank-you-for-your-order'),
(984622,'2014-12-19 14:20:35',398267,'/products'),
(984623,'2014-12-19 14:20:52',398270,'/lander-3'),
(984624,'2014-12-19 14:21:04',398260,'/shipping'),
(984625,'2014-12-19 14:21:13',398249,'/billing-2'),
(984626,'2014-12-19 14:21:37',398255,'/shipping'),
(984627,'2014-12-19 14:21:52',398271,'/lander-3'),
(984628,'2014-12-19 14:21:53',398272,'/home'),
(984629,'2014-12-19 14:22:07',398252,'/shipping'),
(984630,'2014-12-19 14:22:10',398273,'/lander-5'),
(984631,'2014-12-19 14:22:33',398269,'/products'),
(984632,'2014-12-19 14:22:36',398260,'/billing-2'),
(984633,'2014-12-19 14:22:40',398271,'/products'),
(984634,'2014-12-19 14:22:46',398272,'/products'),
(984635,'2014-12-19 14:22:50',398262,'/products'),
(984636,'2014-12-19 14:23:10',398249,'/thank-you-for-your-order'),
(984637,'2014-12-19 14:23:19',398267,'/the-original-mr-fuzzy'),
(984638,'2014-12-19 14:23:27',398271,'/the-original-mr-fuzzy'),
(984639,'2014-12-19 14:23:40',398265,'/products'),
(984640,'2014-12-19 14:24:32',398255,'/billing-2'),
(984641,'2014-12-19 14:24:48',398274,'/lander-5'),
(984642,'2014-12-19 14:25:16',398275,'/lander-5'),
(984643,'2014-12-19 14:25:17',398269,'/the-hudson-river-mini-bear'),
(984644,'2014-12-19 14:25:30',398276,'/lander-3'),
(984645,'2014-12-19 14:25:49',398262,'/the-original-mr-fuzzy'),
(984646,'2014-12-19 14:25:54',398267,'/cart'),
(984647,'2014-12-19 14:26:28',398262,'/cart'),
(984648,'2014-12-19 14:26:57',398276,'/products'),
(984649,'2014-12-19 14:27:06',398272,'/the-original-mr-fuzzy'),
(984650,'2014-12-19 14:27:35',398273,'/products'),
(984651,'2014-12-19 14:27:37',398274,'/products'),
(984652,'2014-12-19 14:27:45',398272,'/cart'),
(984653,'2014-12-19 14:28:30',398269,'/cart'),
(984654,'2014-12-19 14:28:53',398277,'/lander-3'),
(984655,'2014-12-19 14:29:00',398273,'/the-original-mr-fuzzy'),
(984656,'2014-12-19 14:29:23',398267,'/shipping'),
(984657,'2014-12-19 14:29:29',398273,'/cart'),
(984658,'2014-12-19 14:29:48',398272,'/shipping'),
(984659,'2014-12-19 14:30:14',398274,'/the-hudson-river-mini-bear'),
(984660,'2014-12-19 14:30:21',398262,'/shipping'),
(984661,'2014-12-19 14:30:21',398269,'/shipping'),
(984662,'2014-12-19 14:30:23',398278,'/home'),
(984663,'2014-12-19 14:30:50',398276,'/the-hudson-river-mini-bear'),
(984664,'2014-12-19 14:30:51',398275,'/products'),
(984665,'2014-12-19 14:30:52',398267,'/billing-2'),
(984666,'2014-12-19 14:32:08',398279,'/home'),
(984667,'2014-12-19 14:32:45',398267,'/thank-you-for-your-order'),
(984668,'2014-12-19 14:32:52',398269,'/billing-2'),
(984669,'2014-12-19 14:33:38',398280,'/home'),
(984670,'2014-12-19 14:33:40',398279,'/products'),
(984671,'2014-12-19 14:33:47',398281,'/lander-3'),
(984672,'2014-12-19 14:33:56',398277,'/products'),
(984673,'2014-12-19 14:34:08',398280,'/products'),
(984674,'2014-12-19 14:34:09',398282,'/lander-5'),
(984675,'2014-12-19 14:34:29',398281,'/products'),
(984676,'2014-12-19 14:35:01',398275,'/the-original-mr-fuzzy'),
(984677,'2014-12-19 14:35:27',398283,'/lander-2'),
(984678,'2014-12-19 14:35:40',398284,'/lander-3'),
(984679,'2014-12-19 14:35:54',398269,'/thank-you-for-your-order'),
(984680,'2014-12-19 14:35:57',398279,'/the-original-mr-fuzzy'),
(984681,'2014-12-19 14:36:12',398285,'/lander-5'),
(984682,'2014-12-19 14:36:24',398286,'/lander-5'),
(984683,'2014-12-19 14:37:30',398287,'/lander-5'),
(984684,'2014-12-19 14:37:35',398288,'/lander-5'),
(984685,'2014-12-19 14:38:04',398280,'/the-original-mr-fuzzy'),
(984686,'2014-12-19 14:38:10',398281,'/the-original-mr-fuzzy'),
(984687,'2014-12-19 14:38:40',398286,'/products'),
(984688,'2014-12-19 14:38:57',398289,'/lander-5'),
(984689,'2014-12-19 14:39:40',398279,'/cart'),
(984690,'2014-12-19 14:40:15',398281,'/cart'),
(984691,'2014-12-19 14:40:41',398286,'/the-original-mr-fuzzy'),
(984692,'2014-12-19 14:41:01',398281,'/shipping'),
(984693,'2014-12-19 14:41:23',398290,'/home'),
(984694,'2014-12-19 14:43:00',398281,'/billing-2'),
(984695,'2014-12-19 14:43:47',398291,'/lander-5'),
(984696,'2014-12-19 14:43:58',398292,'/home'),
(984697,'2014-12-19 14:44:16',398293,'/lander-5'),
(984698,'2014-12-19 14:44:46',398290,'/products'),
(984699,'2014-12-19 14:44:58',398294,'/lander-5'),
(984700,'2014-12-19 14:45:11',398292,'/products'),
(984701,'2014-12-19 14:46:03',398295,'/lander-3'),
(984702,'2014-12-19 14:46:32',398296,'/lander-5'),
(984703,'2014-12-19 14:47:06',398297,'/lander-5'),
(984704,'2014-12-19 14:47:08',398291,'/products'),
(984705,'2014-12-19 14:47:17',398298,'/lander-3'),
(984706,'2014-12-19 14:47:51',398291,'/the-original-mr-fuzzy'),
(984707,'2014-12-19 14:47:56',398290,'/the-forever-love-bear'),
(984708,'2014-12-19 14:49:43',398299,'/lander-5'),
(984709,'2014-12-19 14:49:48',398293,'/products'),
(984710,'2014-12-19 14:50:06',398300,'/lander-5'),
(984711,'2014-12-19 14:50:20',398291,'/cart'),
(984712,'2014-12-19 14:51:18',398291,'/shipping'),
(984713,'2014-12-19 14:51:21',398301,'/lander-3'),
(984714,'2014-12-19 14:51:34',398299,'/products'),
(984715,'2014-12-19 14:51:40',398296,'/products'),
(984716,'2014-12-19 14:52:16',398298,'/products'),
(984717,'2014-12-19 14:52:28',398293,'/the-original-mr-fuzzy'),
(984718,'2014-12-19 14:52:57',398300,'/products'),
(984719,'2014-12-19 14:53:17',398291,'/billing-2'),
(984720,'2014-12-19 14:53:44',398296,'/the-original-mr-fuzzy'),
(984721,'2014-12-19 14:54:21',398298,'/the-original-mr-fuzzy'),
(984722,'2014-12-19 14:54:23',398302,'/lander-5'),
(984723,'2014-12-19 14:54:31',398303,'/lander-2'),
(984724,'2014-12-19 14:54:37',398293,'/cart'),
(984725,'2014-12-19 14:54:53',398304,'/lander-3'),
(984726,'2014-12-19 14:55:08',398305,'/lander-5'),
(984727,'2014-12-19 14:55:31',398299,'/the-original-mr-fuzzy'),
(984728,'2014-12-19 14:56:26',398301,'/products'),
(984729,'2014-12-19 14:56:35',398296,'/cart'),
(984730,'2014-12-19 14:56:41',398306,'/home'),
(984731,'2014-12-19 14:56:59',398307,'/lander-5'),
(984732,'2014-12-19 14:57:20',398308,'/lander-2'),
(984733,'2014-12-19 14:57:24',398300,'/the-original-mr-fuzzy'),
(984734,'2014-12-19 14:57:36',398309,'/lander-5'),
(984735,'2014-12-19 14:57:59',398299,'/cart'),
(984736,'2014-12-19 14:58:05',398300,'/cart'),
(984737,'2014-12-19 14:58:06',398298,'/cart'),
(984738,'2014-12-19 14:58:15',398306,'/products'),
(984739,'2014-12-19 14:58:33',398299,'/shipping'),
(984740,'2014-12-19 14:58:40',398305,'/products'),
(984741,'2014-12-19 14:58:47',398296,'/shipping'),
(984742,'2014-12-19 14:58:54',398299,'/billing-2'),
(984743,'2014-12-19 14:59:06',398309,'/products'),
(984744,'2014-12-19 14:59:13',398308,'/products'),
(984745,'2014-12-19 14:59:16',398310,'/home'),
(984746,'2014-12-19 14:59:32',398296,'/billing-2'),
(984747,'2014-12-19 14:59:43',398311,'/lander-5'),
(984748,'2014-12-19 15:00:01',398305,'/the-original-mr-fuzzy'),
(984749,'2014-12-19 15:00:10',398306,'/the-birthday-sugar-panda'),
(984750,'2014-12-19 15:00:42',398312,'/lander-5'),
(984751,'2014-12-19 15:01:09',398300,'/shipping'),
(984752,'2014-12-19 15:01:53',398307,'/products'),
(984753,'2014-12-19 15:02:03',398309,'/the-forever-love-bear'),
(984754,'2014-12-19 15:02:40',398299,'/thank-you-for-your-order'),
(984755,'2014-12-19 15:02:41',398313,'/lander-5'),
(984756,'2014-12-19 15:02:48',398307,'/the-forever-love-bear'),
(984757,'2014-12-19 15:03:03',398306,'/cart'),
(984758,'2014-12-19 15:03:15',398296,'/thank-you-for-your-order'),
(984759,'2014-12-19 15:03:17',398300,'/billing-2'),
(984760,'2014-12-19 15:03:24',398313,'/products'),
(984761,'2014-12-19 15:03:42',398310,'/products'),
(984762,'2014-12-19 15:03:49',398307,'/cart'),
(984763,'2014-12-19 15:04:19',398314,'/lander-5'),
(984764,'2014-12-19 15:05:02',398313,'/the-original-mr-fuzzy'),
(984765,'2014-12-19 15:05:20',398312,'/products'),
(984766,'2014-12-19 15:05:22',398309,'/cart'),
(984767,'2014-12-19 15:05:38',398306,'/shipping'),
(984768,'2014-12-19 15:05:48',398315,'/home'),
(984769,'2014-12-19 15:06:27',398316,'/lander-5'),
(984770,'2014-12-19 15:06:36',398312,'/the-forever-love-bear'),
(984771,'2014-12-19 15:06:40',398310,'/the-birthday-sugar-panda'),
(984772,'2014-12-19 15:06:44',398317,'/lander-3'),
(984773,'2014-12-19 15:06:47',398318,'/lander-5'),
(984774,'2014-12-19 15:07:04',398309,'/shipping'),
(984775,'2014-12-19 15:07:05',398319,'/lander-3'),
(984776,'2014-12-19 15:07:13',398307,'/shipping'),
(984777,'2014-12-19 15:07:16',398320,'/lander-5'),
(984778,'2014-12-19 15:07:21',398313,'/cart'),
(984779,'2014-12-19 15:07:26',398321,'/home'),
(984780,'2014-12-19 15:07:43',398307,'/billing-2'),
(984781,'2014-12-19 15:07:50',398313,'/shipping'),
(984782,'2014-12-19 15:08:10',398322,'/lander-5'),
(984783,'2014-12-19 15:08:20',398316,'/products'),
(984784,'2014-12-19 15:08:41',398323,'/lander-3'),
(984785,'2014-12-19 15:08:49',398310,'/cart'),
(984786,'2014-12-19 15:09:35',398320,'/products'),
(984787,'2014-12-19 15:09:39',398307,'/thank-you-for-your-order'),
(984788,'2014-12-19 15:09:53',398324,'/home'),
(984789,'2014-12-19 15:10:11',398313,'/billing-2'),
(984790,'2014-12-19 15:10:17',398325,'/lander-5'),
(984791,'2014-12-19 15:10:18',398324,'/products'),
(984792,'2014-12-19 15:10:25',398310,'/shipping'),
(984793,'2014-12-19 15:10:31',398326,'/home'),
(984794,'2014-12-19 15:10:37',398312,'/cart'),
(984795,'2014-12-19 15:11:07',398322,'/products'),
(984796,'2014-12-19 15:11:37',398320,'/the-original-mr-fuzzy'),
(984797,'2014-12-19 15:12:01',398310,'/billing-2'),
(984798,'2014-12-19 15:12:25',398316,'/the-original-mr-fuzzy'),
(984799,'2014-12-19 15:12:25',398327,'/home'),
(984800,'2014-12-19 15:12:26',398325,'/products'),
(984801,'2014-12-19 15:12:50',398325,'/the-original-mr-fuzzy'),
(984802,'2014-12-19 15:13:00',398328,'/home'),
(984803,'2014-12-19 15:13:10',398312,'/shipping'),
(984804,'2014-12-19 15:13:11',398322,'/the-original-mr-fuzzy'),
(984805,'2014-12-19 15:13:34',398313,'/thank-you-for-your-order'),
(984806,'2014-12-19 15:14:19',398324,'/the-original-mr-fuzzy'),
(984807,'2014-12-19 15:14:38',398329,'/lander-3'),
(984808,'2014-12-19 15:15:23',398330,'/home'),
(984809,'2014-12-19 15:15:31',398325,'/cart'),
(984810,'2014-12-19 15:15:31',398331,'/lander-5'),
(984811,'2014-12-19 15:15:36',398329,'/products'),
(984812,'2014-12-19 15:15:57',398328,'/products'),
(984813,'2014-12-19 15:16:05',398332,'/lander-3'),
(984814,'2014-12-19 15:16:25',398312,'/billing-2'),
(984815,'2014-12-19 15:17:03',398324,'/cart'),
(984816,'2014-12-19 15:17:17',398333,'/home'),
(984817,'2014-12-19 15:17:56',398325,'/shipping'),
(984818,'2014-12-19 15:18:05',398333,'/products'),
(984819,'2014-12-19 15:18:29',398334,'/home'),
(984820,'2014-12-19 15:18:33',398335,'/lander-3'),
(984821,'2014-12-19 15:18:36',398324,'/shipping'),
(984822,'2014-12-19 15:18:44',398333,'/the-original-mr-fuzzy'),
(984823,'2014-12-19 15:18:52',398328,'/the-forever-love-bear'),
(984824,'2014-12-19 15:19:24',398312,'/thank-you-for-your-order'),
(984825,'2014-12-19 15:19:54',398329,'/the-original-mr-fuzzy'),
(984826,'2014-12-19 15:19:59',398328,'/cart'),
(984827,'2014-12-19 15:20:18',398324,'/billing-2'),
(984828,'2014-12-19 15:20:36',398330,'/products'),
(984829,'2014-12-19 15:20:50',398332,'/products'),
(984830,'2014-12-19 15:21:55',398336,'/lander-5'),
(984831,'2014-12-19 15:22:26',398335,'/products'),
(984832,'2014-12-19 15:22:26',398337,'/lander-5'),
(984833,'2014-12-19 15:22:30',398324,'/thank-you-for-your-order'),
(984834,'2014-12-19 15:23:11',398338,'/lander-5'),
(984835,'2014-12-19 15:23:33',398339,'/lander-3'),
(984836,'2014-12-19 15:23:40',398340,'/lander-3'),
(984837,'2014-12-19 15:24:14',398330,'/the-hudson-river-mini-bear'),
(984838,'2014-12-19 15:24:16',398341,'/lander-3'),
(984839,'2014-12-19 15:24:28',398336,'/products'),
(984840,'2014-12-19 15:25:00',398330,'/cart'),
(984841,'2014-12-19 15:25:10',398342,'/lander-5'),
(984842,'2014-12-19 15:25:24',398336,'/the-birthday-sugar-panda'),
(984843,'2014-12-19 15:26:08',398343,'/lander-5'),
(984844,'2014-12-19 15:26:13',398344,'/lander-5'),
(984845,'2014-12-19 15:26:23',398345,'/lander-5'),
(984846,'2014-12-19 15:26:23',398346,'/lander-5'),
(984847,'2014-12-19 15:26:36',398347,'/lander-5'),
(984848,'2014-12-19 15:26:39',398340,'/products'),
(984849,'2014-12-19 15:27:03',398340,'/the-forever-love-bear'),
(984850,'2014-12-19 15:27:11',398348,'/home'),
(984851,'2014-12-19 15:28:08',398344,'/products'),
(984852,'2014-12-19 15:28:29',398330,'/shipping'),
(984853,'2014-12-19 15:28:47',398339,'/products'),
(984854,'2014-12-19 15:28:48',398345,'/products'),
(984855,'2014-12-19 15:28:53',398349,'/lander-3'),
(984856,'2014-12-19 15:28:59',398350,'/lander-5'),
(984857,'2014-12-19 15:29:07',398336,'/cart'),
(984858,'2014-12-19 15:29:23',398351,'/lander-5'),
(984859,'2014-12-19 15:29:25',398342,'/products'),
(984860,'2014-12-19 15:29:36',398344,'/the-original-mr-fuzzy'),
(984861,'2014-12-19 15:29:37',398330,'/billing-2'),
(984862,'2014-12-19 15:29:37',398352,'/lander-3'),
(984863,'2014-12-19 15:31:03',398353,'/lander-5'),
(984864,'2014-12-19 15:31:14',398339,'/the-original-mr-fuzzy'),
(984865,'2014-12-19 15:31:19',398343,'/products'),
(984866,'2014-12-19 15:31:31',398346,'/products'),
(984867,'2014-12-19 15:31:41',398345,'/the-original-mr-fuzzy'),
(984868,'2014-12-19 15:31:47',398349,'/products'),
(984869,'2014-12-19 15:31:48',398336,'/shipping'),
(984870,'2014-12-19 15:31:53',398353,'/products'),
(984871,'2014-12-19 15:32:06',398347,'/products'),
(984872,'2014-12-19 15:32:13',398354,'/home'),
(984873,'2014-12-19 15:32:17',398355,'/lander-3'),
(984874,'2014-12-19 15:32:17',398356,'/lander-3'),
(984875,'2014-12-19 15:32:27',398346,'/the-original-mr-fuzzy'),
(984876,'2014-12-19 15:32:27',398353,'/the-birthday-sugar-panda'),
(984877,'2014-12-19 15:32:29',398339,'/cart'),
(984878,'2014-12-19 15:32:38',398342,'/the-original-mr-fuzzy'),
(984879,'2014-12-19 15:32:42',398343,'/the-original-mr-fuzzy'),
(984880,'2014-12-19 15:33:01',398356,'/products'),
(984881,'2014-12-19 15:33:02',398345,'/cart'),
(984882,'2014-12-19 15:34:00',398349,'/the-original-mr-fuzzy'),
(984883,'2014-12-19 15:34:01',398350,'/products'),
(984884,'2014-12-19 15:34:01',398357,'/lander-3'),
(984885,'2014-12-19 15:34:11',398345,'/shipping'),
(984886,'2014-12-19 15:34:33',398345,'/billing-2'),
(984887,'2014-12-19 15:34:40',398342,'/cart'),
(984888,'2014-12-19 15:34:56',398336,'/billing-2'),
(984889,'2014-12-19 15:35:00',398343,'/cart'),
(984890,'2014-12-19 15:35:07',398330,'/thank-you-for-your-order'),
(984891,'2014-12-19 15:35:20',398349,'/cart'),
(984892,'2014-12-19 15:35:26',398352,'/products'),
(984893,'2014-12-19 15:35:31',398350,'/the-original-mr-fuzzy'),
(984894,'2014-12-19 15:35:31',398358,'/home'),
(984895,'2014-12-19 15:35:32',398346,'/cart'),
(984896,'2014-12-19 15:35:34',398356,'/the-original-mr-fuzzy'),
(984897,'2014-12-19 15:36:39',398345,'/thank-you-for-your-order'),
(984898,'2014-12-19 15:36:39',398346,'/shipping'),
(984899,'2014-12-19 15:36:41',398347,'/the-forever-love-bear'),
(984900,'2014-12-19 15:37:14',398349,'/shipping'),
(984901,'2014-12-19 15:37:17',398342,'/shipping'),
(984902,'2014-12-19 15:37:20',398346,'/billing-2'),
(984903,'2014-12-19 15:37:38',398359,'/lander-5'),
(984904,'2014-12-19 15:38:06',398360,'/lander-5'),
(984905,'2014-12-19 15:38:09',398356,'/cart'),
(984906,'2014-12-19 15:38:11',398361,'/home'),
(984907,'2014-12-19 15:38:15',398362,'/lander-2'),
(984908,'2014-12-19 15:38:18',398346,'/thank-you-for-your-order'),
(984909,'2014-12-19 15:38:50',398363,'/lander-3'),
(984910,'2014-12-19 15:38:57',398364,'/home'),
(984911,'2014-12-19 15:39:00',398349,'/billing-2'),
(984912,'2014-12-19 15:39:38',398336,'/thank-you-for-your-order'),
(984913,'2014-12-19 15:39:40',398365,'/lander-5'),
(984914,'2014-12-19 15:40:21',398347,'/cart'),
(984915,'2014-12-19 15:40:28',398342,'/billing-2'),
(984916,'2014-12-19 15:40:41',398358,'/products'),
(984917,'2014-12-19 15:41:13',398365,'/products'),
(984918,'2014-12-19 15:41:44',398342,'/thank-you-for-your-order'),
(984919,'2014-12-19 15:41:48',398356,'/shipping'),
(984920,'2014-12-19 15:41:50',398366,'/lander-5'),
(984921,'2014-12-19 15:41:53',398367,'/lander-3'),
(984922,'2014-12-19 15:42:11',398347,'/shipping'),
(984923,'2014-12-19 15:42:16',398364,'/products'),
(984924,'2014-12-19 15:42:16',398368,'/lander-5'),
(984925,'2014-12-19 15:43:05',398365,'/the-original-mr-fuzzy'),
(984926,'2014-12-19 15:43:14',398369,'/lander-5'),
(984927,'2014-12-19 15:43:26',398370,'/lander-5'),
(984928,'2014-12-19 15:43:33',398371,'/lander-3'),
(984929,'2014-12-19 15:43:50',398370,'/products'),
(984930,'2014-12-19 15:43:55',398360,'/products'),
(984931,'2014-12-19 15:43:58',398372,'/lander-5'),
(984932,'2014-12-19 15:44:11',398347,'/billing-2'),
(984933,'2014-12-19 15:44:14',398365,'/cart'),
(984934,'2014-12-19 15:44:18',398356,'/billing-2'),
(984935,'2014-12-19 15:44:31',398373,'/lander-3'),
(984936,'2014-12-19 15:45:01',398369,'/products'),
(984937,'2014-12-19 15:45:06',398370,'/the-forever-love-bear'),
(984938,'2014-12-19 15:45:06',398374,'/lander-3'),
(984939,'2014-12-19 15:45:12',398373,'/products'),
(984940,'2014-12-19 15:45:31',398367,'/products'),
(984941,'2014-12-19 15:45:41',398365,'/shipping'),
(984942,'2014-12-19 15:45:52',398360,'/the-original-mr-fuzzy'),
(984943,'2014-12-19 15:46:16',398356,'/thank-you-for-your-order'),
(984944,'2014-12-19 15:46:21',398369,'/the-forever-love-bear'),
(984945,'2014-12-19 15:46:25',398370,'/cart'),
(984946,'2014-12-19 15:46:43',398365,'/billing-2'),
(984947,'2014-12-19 15:46:57',398373,'/the-original-mr-fuzzy'),
(984948,'2014-12-19 15:47:02',398372,'/products'),
(984949,'2014-12-19 15:47:21',398347,'/thank-you-for-your-order'),
(984950,'2014-12-19 15:47:31',398375,'/lander-5'),
(984951,'2014-12-19 15:48:43',398367,'/the-birthday-sugar-panda'),
(984952,'2014-12-19 15:48:56',398369,'/cart'),
(984953,'2014-12-19 15:48:59',398373,'/cart'),
(984954,'2014-12-19 15:49:05',398372,'/the-original-mr-fuzzy'),
(984955,'2014-12-19 15:49:12',398376,'/home'),
(984956,'2014-12-19 15:49:16',398377,'/lander-5'),
(984957,'2014-12-19 15:50:01',398367,'/cart'),
(984958,'2014-12-19 15:50:15',398374,'/products'),
(984